(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    409631,      11255]*)
(*NotebookOutlinePosition[    435455,      12199]*)
(*  CellTagsIndexPosition[    435411,      12195]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["Sessione di esempio 1", "Subsubtitle"],

Cell["Inizializzazione", "Text"],

Cell[BoxData[
    \(Get["\<HD 30000:Desktop folder:Grafica:Inizializzazione.m\>"]\)], \
"Input"],

Cell["\<\
Le trasformazioni vengono interpretate solo se seguite \
dall'argomento\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(rot1\  = \ Rotate2D[{1, 1}, Pi/6]\)], "Input"],

Cell[BoxData[
    \(Rotate2D[{1, 1}, \[Pi]\/6]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(rot1[{x, y}]\)], "Input"],

Cell[BoxData[
    \({1 + 1\/2\ \@3\ \((\(-1\) + x)\) + \(1 - y\)\/2, 
      1 + 1\/2\ \((\(-1\) + x)\) + 1\/2\ \@3\ \((\(-1\) + y)\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[%]\)], "Input"],

Cell[BoxData[
    \({\(\(1.`\)\(\[InvisibleSpace]\)\) + 
        0.8660254037844386`\ \((\(-1.`\) + x)\) + 
        0.5`\ \((\(\(1.`\)\(\[InvisibleSpace]\)\) - 
              1.`\ y)\), \(\(1.`\)\(\[InvisibleSpace]\)\) + 
        0.5`\ \((\(-1.`\) + x)\) + 
        0.8660254037844386`\ \((\(-1.`\) + y)\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(rot1[{2. , 3. }]\)], "Input"],

Cell[BoxData[
    \({0.8660254037844386`, 3.232050807568877`}\)], "Output"]
}, Open  ]],

Cell["\<\
Determinazione della matrice associata ad una trasformazione \
lineare (trasformazione affine che fissa l'origine)\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(rot2\  = Rotate3D[X, Pi/6]\)], "Input"],

Cell[BoxData[
    \(Rotate3D[X, \[Pi]\/6]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Matrix3D[rot2] // MatrixForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1", "0", "0"},
            {"0", \(\@3\/2\), \(1\/2\)},
            {"0", \(-\(1\/2\)\), \(\@3\/2\)}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell["\<\
Determinazione della matrice estesa associata ad una trasformazione \
affine\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(rot3 = Rotate3D[{0, 0, 1}, {0, 0}, Pi/6]\)], "Input"],

Cell[BoxData[
    \(Rotate3D[{0, 0, 1}, {0, 0}, \[Pi]\/6]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ExtMatrix3D[rot3] // MatrixForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", \(1\/2\), \(1 - \@3\/2\)},
            {"1", "0", "0"},
            {"0", \(\@3\/2\), \(1\/2\)},
            {"0", \(-\(1\/2\)\), \(\@3\/2\)}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell["Trasformazione affine associata alla matrice estesa", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Affine3D[%]\)[{x, y, z}]\)], "Input"],

Cell[BoxData[
    \({x, 1\/2 + \(\@3\ y\)\/2 - z\/2, 
      1 - \@3\/2 + y\/2 + \(\@3\ z\)\/2}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(rot3[{x, y, z}]\)], "Input"],

Cell[BoxData[
    \({x, \(\@3\ y\)\/2 + \(1 - z\)\/2, 
      1 + y\/2 + 1\/2\ \@3\ \((\(-1\) + z)\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[%]\)], "Input"],

Cell[BoxData[
    \({x, 1\/2 + \(\@3\ y\)\/2 - z\/2, 
      1 - \@3\/2 + y\/2 + \(\@3\ z\)\/2}\)], "Output"]
}, Open  ]],

Cell["Omogenizzazione di trasformazioni e matrici omogenee", "Text"],

Cell[CellGroupData[{

Cell["OmogTransf[rot3][{u,x,y,z}]", "Input"],

Cell[BoxData[
    \({2\ u, 2\ x, u + \@3\ y - z, 2\ u - \@3\ u + y + \@3\ z}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(OmogMatrix3D[OmogTransf[rot3]]\)], "Input"],

Cell[BoxData[
    \({{2, 0, 1, 2 - \@3}, {0, 2, 0, 0}, {0, 0, \@3, 1}, {0, 
        0, \(-1\), \@3}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["MatrixForm[%]", "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"2", "0", "1", \(2 - \@3\)},
            {"0", "2", "0", "0"},
            {"0", "0", \(\@3\), "1"},
            {"0", "0", \(-1\), \(\@3\)}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell["Primitive (con i vertici indicizzati)", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PrimitiveExpand[LineStrip[{1, 2, 3, 4, 5, 6}]]\)], "Input"],

Cell[BoxData[
    \({Line[{1, 2}], Line[{2, 3}], Line[{3, 4}], Line[{4, 5}], 
      Line[{5, 6}]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PrimitiveExpand[TriangleStrip[{1, 2, 3, 4, 5, 6}]]\)], "Input"],

Cell[BoxData[
    \({Polygon[{1, 3, 2}], Polygon[{2, 3, 4}], Polygon[{3, 5, 4}], 
      Polygon[{4, 5, 6}]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PrimitiveExpand[TriangleFan[{1, 2, 3, 4, 5, 6}]]\)], "Input"],

Cell[BoxData[
    \({Polygon[{1, 2, 3}], Polygon[{1, 3, 4}], Polygon[{1, 4, 5}], 
      Polygon[{1, 5, 6}]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PrimitiveExpand[QuadStrip[{1, 2, 3, 4, 5, 6}]]\)], "Input"],

Cell[BoxData[
    \({Polygon[{1, 3, 4, 2}], Polygon[{3, 5, 6, 4}]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PrimitiveExpand[
      QuadPatch[{{1, 2, 3, 4}, {5, 6, 7, 8}, {9, 10, 11, 12}}]]\)], "Input"],

Cell[BoxData[
    \({Polygon[{1, 2, 6, 5}], Polygon[{2, 3, 7, 6}], Polygon[{3, 4, 8, 7}], 
      Polygon[{5, 6, 10, 9}], Polygon[{6, 7, 11, 10}], 
      Polygon[{7, 8, 12, 11}]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PrimitiveExpand[
      TrianglePatch[{{1, 2, 3, 4}, {5, 6, 7, 8}, {9, 10, 11, 
            12}}]]\)], "Input"],

Cell[BoxData[
    \({Polygon[{1, 2, 5}], Polygon[{5, 2, 6}], Polygon[{2, 3, 6}], 
      Polygon[{6, 3, 7}], Polygon[{3, 4, 7}], Polygon[{7, 4, 8}], 
      Polygon[{5, 6, 9}], Polygon[{9, 6, 10}], Polygon[{6, 7, 10}], 
      Polygon[{10, 7, 11}], Polygon[{7, 8, 11}], 
      Polygon[{11, 8, 12}]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PrimitiveExpand[
      TrianglePatch[{{1, 2, 3, 4}, {5, 6, 7}, {8, 9}, {10}}]]\)], "Input"],

Cell[BoxData[
    \({Polygon[{1, 2, 5}], Polygon[{5, 2, 6}], Polygon[{2, 3, 6}], 
      Polygon[{6, 3, 7}], Polygon[{3, 4, 7}], Polygon[{5, 6, 8}], 
      Polygon[{8, 6, 9}], Polygon[{6, 7, 9}], 
      Polygon[{8, 9, 10}]}\)], "Output"]
}, Open  ]],

Cell["Reticoli di punti", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(CartesianLattice[{0, 1}, 10]\)], "Input"],

Cell[BoxData[
    \("-Object1D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.05 0.05 [
[.02381 .0375 -3 -9 ]
[.02381 .0375 3 0 ]
[.12963 .0375 -24 -9 ]
[.12963 .0375 24 0 ]
[.23545 .0375 -24 -9 ]
[.23545 .0375 24 0 ]
[.34127 .0375 -24 -9 ]
[.34127 .0375 24 0 ]
[.44709 .0375 -24 -9 ]
[.44709 .0375 24 0 ]
[.55291 .0375 -24 -9 ]
[.55291 .0375 24 0 ]
[.65873 .0375 -24 -9 ]
[.65873 .0375 24 0 ]
[.76455 .0375 -24 -9 ]
[.76455 .0375 24 0 ]
[.87037 .0375 -24 -9 ]
[.87037 .0375 24 0 ]
[.97619 .0375 -3 -9 ]
[.97619 .0375 3 0 ]
[ 0 0 0 0 ]
[ 1 .1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .05 m
.02381 .05625 L
s
[(0)] .02381 .0375 0 1 Mshowa
.12963 .05 m
.12963 .05625 L
s
[(0.111111)] .12963 .0375 0 1 Mshowa
.23545 .05 m
.23545 .05625 L
s
[(0.222222)] .23545 .0375 0 1 Mshowa
.34127 .05 m
.34127 .05625 L
s
[(0.333333)] .34127 .0375 0 1 Mshowa
.44709 .05 m
.44709 .05625 L
s
[(0.444444)] .44709 .0375 0 1 Mshowa
.55291 .05 m
.55291 .05625 L
s
[(0.555556)] .55291 .0375 0 1 Mshowa
.65873 .05 m
.65873 .05625 L
s
[(0.666667)] .65873 .0375 0 1 Mshowa
.76455 .05 m
.76455 .05625 L
s
[(0.777778)] .76455 .0375 0 1 Mshowa
.87037 .05 m
.87037 .05625 L
s
[(0.888889)] .87037 .0375 0 1 Mshowa
.97619 .05 m
.97619 .05625 L
s
[(1)] .97619 .0375 0 1 Mshowa
0 .05 m
1 .05 L
s
0 0 m
1 0 L
1 .1 L
0 .1 L
closepath
clip
newpath
4 Mabswid
.02381 .05 Mdot
.12963 .05 Mdot
.23545 .05 Mdot
.34127 .05 Mdot
.44709 .05 Mdot
.55291 .05 Mdot
.65873 .05 Mdot
.76455 .05 Mdot
.87037 .05 Mdot
.97619 .05 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 50},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000<R000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`003`3oool2000001d0oooo0P0000040?ooo`030000003oool0oooo0080oooo1@0000000`3o
ool0000000000003000000030?ooo`000000000000<0000000<0oooo0000000000000`0000000`3o
ool0000000000003000000030?ooo`000000000000<000001@3oool2000000@0oooo00<000000?oo
o`3oool00P3oool400000080oooo100000020?ooo`@000000P3oool400000080oooo100000020?oo
o`@000001`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000040?ooo`800000203oool2000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`0000030?oo
o`<000000`3oool3000000<0oooo0`0000040?ooo`800000203oool2000000@0oooo00<000000?oo
o`3oool00`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`030000003oool0oooo00L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`8000001`3oool2000000@0oooo00<000000?oo
o`3oool00`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000030?oo
o`8000007@3oool5000000l0oooo000>0?ooo`040000003oool0oooo000001/0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000060?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00l0oooo000>0?ooo`040000003oool0oooo000001/0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool000001`3oool5000000030?ooo`000000000000<0000000<0oooo
0000000000000`0000000`3oool0000000000003000000030?ooo`000000000000<0000000<0oooo
0000000000000`0000060?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0?0?ooo`003P3oool0
10000000oooo0?ooo`00000K0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`0000090?ooo`800000103oool2000000@0oooo0P0000040?oo
o`800000103oool2000000@0oooo0P0000070?ooo`040000003oool0oooo000000L0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000L0oooo00@000000?ooo`3oool00000203oool3000000<0oooo0`0000030?ooo`<00000
0`3oool3000000<0oooo0`0000030?ooo`<000001`3oool010000000oooo0?ooo`0000080?ooo`<0
00000`3oool3000000<0oooo0`0000030?ooo`<000000`3oool3000000D0oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool2000000H0oooo00@000000?ooo`3oool000002@3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`<000007@3oool00`000000oooo0?ooo`0?
0?ooo`003P3oool010000000oooo0?ooo`00000K0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool00000
00<0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool00000
00L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000007@3oool0
0`000000oooo0?ooo`0?0?ooo`003P3oool010000000oooo0?ooo`00000K0?ooo`040000003oool0
oooo000000P0oooo0`0000030?ooo`<000000`3oool3000000<0oooo0`0000030?ooo`<000000`3o
ool3000000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001P3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo000000T0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool2000000L0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00006`3oool300000140oooo000?0?ooo`8000007@3oool2000000/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0P00000:0?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000080?ooo`800000
2P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
203oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo0P0000090?ooo`@000000P3oool400000080oooo100000020?ooo`@00000
0P3oool4000000@0oooo0P0000070?ooo`8000002`3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000020?ooo`@000001`3oool2000000T0oooo100000020?ooo`@00000
0P3oool400000080oooo100000020?ooo`@000000`3oool2000000L0oooo0P00000:0?ooo`800000
103oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000N0?ooo`030000
003oool0oooo00l0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo000?0?ooo`800000<P3oool200000380oooo0P00000b0?ooo`800000<P3o
ool200000340oooo0P00000b0?ooo`800000<P3oool200000380oooo0P00000b0?ooo`800000403o
ool000h0oooo1000000`0?ooo`@00000<03oool400000300oooo1000000`0?ooo`@00000;`3oool4
00000300oooo1000000`0?ooo`@00000<03oool400000300oooo1000000?0?ooo`00103ooooo0000
0>`000001@3oool000l0oooo0P00000b0?ooo`800000<P3oool200000380oooo0P00000b0?ooo`80
0000<@3oool200000380oooo0P00000b0?ooo`800000<P3oool200000380oooo0P00000@0?ooo`00
403oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0?0?ooo`00403oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0?0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {49, 0}} -> {-0.0346482, -1.00001, 0.00214288, \
0.0408167}}],

Cell[BoxData[
    \("-Object1D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(CartesianLattice[{0, 1}, {0, 1}, 5]\)], "Input"],

Cell[BoxData[
    \("-Object2D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[.21429 .01131 -9 -9 ]
[.21429 .01131 9 0 ]
[.40476 .01131 -9 -9 ]
[.40476 .01131 9 0 ]
[.59524 .01131 -9 -9 ]
[.59524 .01131 9 0 ]
[.78571 .01131 -9 -9 ]
[.78571 .01131 9 0 ]
[.97619 .01131 -3 -9 ]
[.97619 .01131 3 0 ]
[.01131 .21429 -18 -4.5 ]
[.01131 .21429 0 4.5 ]
[.01131 .40476 -18 -4.5 ]
[.01131 .40476 0 4.5 ]
[.01131 .59524 -18 -4.5 ]
[.01131 .59524 0 4.5 ]
[.01131 .78571 -18 -4.5 ]
[.01131 .78571 0 4.5 ]
[.01131 .97619 -6 -4.5 ]
[.01131 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .02381 m
.21429 .03006 L
s
[(0.2)] .21429 .01131 0 1 Mshowa
.40476 .02381 m
.40476 .03006 L
s
[(0.4)] .40476 .01131 0 1 Mshowa
.59524 .02381 m
.59524 .03006 L
s
[(0.6)] .59524 .01131 0 1 Mshowa
.78571 .02381 m
.78571 .03006 L
s
[(0.8)] .78571 .01131 0 1 Mshowa
.97619 .02381 m
.97619 .03006 L
s
[(1)] .97619 .01131 0 1 Mshowa
.125 Mabswid
.07143 .02381 m
.07143 .02756 L
s
.11905 .02381 m
.11905 .02756 L
s
.16667 .02381 m
.16667 .02756 L
s
.2619 .02381 m
.2619 .02756 L
s
.30952 .02381 m
.30952 .02756 L
s
.35714 .02381 m
.35714 .02756 L
s
.45238 .02381 m
.45238 .02756 L
s
.5 .02381 m
.5 .02756 L
s
.54762 .02381 m
.54762 .02756 L
s
.64286 .02381 m
.64286 .02756 L
s
.69048 .02381 m
.69048 .02756 L
s
.7381 .02381 m
.7381 .02756 L
s
.83333 .02381 m
.83333 .02756 L
s
.88095 .02381 m
.88095 .02756 L
s
.92857 .02381 m
.92857 .02756 L
s
.25 Mabswid
0 .02381 m
1 .02381 L
s
.02381 .21429 m
.03006 .21429 L
s
[(0.2)] .01131 .21429 1 0 Mshowa
.02381 .40476 m
.03006 .40476 L
s
[(0.4)] .01131 .40476 1 0 Mshowa
.02381 .59524 m
.03006 .59524 L
s
[(0.6)] .01131 .59524 1 0 Mshowa
.02381 .78571 m
.03006 .78571 L
s
[(0.8)] .01131 .78571 1 0 Mshowa
.02381 .97619 m
.03006 .97619 L
s
[(1)] .01131 .97619 1 0 Mshowa
.125 Mabswid
.02381 .07143 m
.02756 .07143 L
s
.02381 .11905 m
.02756 .11905 L
s
.02381 .16667 m
.02756 .16667 L
s
.02381 .2619 m
.02756 .2619 L
s
.02381 .30952 m
.02756 .30952 L
s
.02381 .35714 m
.02756 .35714 L
s
.02381 .45238 m
.02756 .45238 L
s
.02381 .5 m
.02756 .5 L
s
.02381 .54762 m
.02756 .54762 L
s
.02381 .64286 m
.02756 .64286 L
s
.02381 .69048 m
.02756 .69048 L
s
.02381 .7381 m
.02756 .7381 L
s
.02381 .83333 m
.02756 .83333 L
s
.02381 .88095 m
.02756 .88095 L
s
.02381 .92857 m
.02756 .92857 L
s
.25 Mabswid
.02381 0 m
.02381 1 L
s
4 Mabswid
.02381 .02381 Mdot
.2619 .02381 Mdot
.5 .02381 Mdot
.7381 .02381 Mdot
.97619 .02381 Mdot
.02381 .2619 Mdot
.2619 .2619 Mdot
.5 .2619 Mdot
.7381 .2619 Mdot
.97619 .2619 Mdot
.02381 .5 Mdot
.2619 .5 Mdot
.5 .5 Mdot
.7381 .5 Mdot
.97619 .5 Mdot
.02381 .7381 Mdot
.2619 .7381 Mdot
.5 .7381 Mdot
.7381 .7381 Mdot
.97619 .7381 Mdot
.02381 .97619 Mdot
.2619 .97619 Mdot
.5 .97619 Mdot
.7381 .97619 Mdot
.97619 .97619 Mdot
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{200, 200},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000b2000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo00380?ooo`00<03oool2000000@0oooo00<000000?oo
o`3oool00P3oool4000001@0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool04P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000001D0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P00000J0?ooo`D000000`3oool002l0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000C0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool04@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001<0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000K0?ooo`030000003oool0
oooo00<0oooo000_0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool04`3oool0
10000000oooo0?ooo`0000070?ooo`D000004P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000001<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000K
0?ooo`030000003oool0oooo00<0oooo000_0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool04P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000001<0oooo
00@000000?ooo`3oool00000203oool3000001@0oooo00@000000?ooo`3oool000002@3oool20000
01`0oooo00<000000?ooo`3oool00`3oool002l0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`0A0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000004`3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000K0?ooo`030000003oool0oooo00<0oooo000_0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000004`3oool010000000oooo0?ooo`000009
0?ooo`8000004`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01<0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000I0?ooo`<000001@3oool001@0oooo
00<000000?ooo`3oool06@3oool2000000X0oooo0P00000E0?ooo`8000002`3oool00`000000oooo
0?ooo`0B0?ooo`8000002`3oool2000001@0oooo0P00000:0?ooo`800000703oool00`000000oooo
0?ooo`030?ooo`00503oool00`000000oooo0?ooo`2a0?ooo`00503oool00`000000oooo0?ooo`2a
0?ooo`004`3oool2000002X0oooo0P00000Y0?ooo`800000:P3oool2000002X0oooo0P0000040?oo
o`003`3oooni000000004P3oool4000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool4000000H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool4000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool4000000H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool4000000<0oooo000C0?ooo`800000:P3oool2000002T0oooo0P00
000Z0?ooo`800000:P3oool2000000@0oooo000D0?ooo`030000003oool0oooo0;40oooo000D0?oo
o`030000003oool0oooo0;40oooo000D0?ooo`030000003oool0oooo0;40oooo000D0?ooo`030000
003oool0oooo0;40oooo000D0?ooo`030000003oool0oooo0;40oooo000D0?ooo`030000003oool0
oooo0;40oooo000D0?ooo`030000003oool0oooo0;40oooo000D0?ooo`030000003oool0oooo0;40
oooo000D0?ooo`030000003oool0oooo0;40oooo000D0?ooo`030000003oool0oooo0;40oooo000D
0?ooo`030000003oool0oooo0;40oooo000D0?ooo`030000003oool0oooo0;40oooo000D0?ooo`03
0000003oool0oooo0;40oooo000D0?ooo`030000003oool0oooo0;40oooo000D0?ooo`030000003o
ool0oooo0;40oooo000D0?ooo`030000003oool0oooo0;40oooo000D0?ooo`030000003oool0oooo
0;40oooo000D0?ooo`030000003oool0oooo0;40oooo000D0?ooo`030000003oool0oooo0;40oooo
000D0?ooo`030000003oool0oooo0;40oooo000D0?ooo`030000003oool0oooo0;40oooo000D0?oo
o`030000003oool0oooo0;40oooo000D0?ooo`030000003oool0oooo0;40oooo000D0?ooo`030000
003oool0oooo0;40oooo000D0?ooo`030000003oool0oooo0;40oooo000D0?ooo`030000003oool0
oooo0;40oooo000D0?ooo`030000003oool0oooo0;40oooo000D0?ooo`030000003oool0oooo0;40
oooo000D0?ooo`030000003oool0oooo0;40oooo000D0?ooo`030000003oool0oooo0;40oooo0002
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000`3oool00`000000oooo0?ooo`2a
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0/@3oool000050?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`030?ooo`800000/P3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0;40oooo00001@3oool000000?ooo`3oool0000000/0oooo00D0
00000?ooo`3oool0oooo0000002c0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0/@3oool00080oooo0P00000:0?ooo`800000
103oool00`000000oooo0?ooo`2a0?ooo`00503oool00`000000oooo0?ooo`2a0?ooo`00503oool0
0`000000oooo0?ooo`2a0?ooo`004`3oool2000002X0oooo0P00000Y0?ooo`800000:P3oool20000
02X0oooo0P0000040?ooo`004P3oool4000002P0oooo1000000W0?ooo`@00000:03oool4000002P0
oooo100000030?ooo`004P3oool4000002P0oooo1000000W0?ooo`@00000:03oool4000002P0oooo
100000030?ooo`004`3oool2000002X0oooo0P00000Y0?ooo`800000:P3oool2000002X0oooo0P00
00040?ooo`00503oool00`000000oooo0?ooo`2a0?ooo`00503oool00`000000oooo0?ooo`2a0?oo
o`00503oool00`000000oooo0?ooo`2a0?ooo`00503oool00`000000oooo0?ooo`2a0?ooo`00503o
ool00`000000oooo0?ooo`2a0?ooo`00503oool00`000000oooo0?ooo`2a0?ooo`00503oool00`00
0000oooo0?ooo`2a0?ooo`00503oool00`000000oooo0?ooo`2a0?ooo`00503oool00`000000oooo
0?ooo`2a0?ooo`00503oool00`000000oooo0?ooo`2a0?ooo`00503oool00`000000oooo0?ooo`2a
0?ooo`00503oool00`000000oooo0?ooo`2a0?ooo`00503oool00`000000oooo0?ooo`2a0?ooo`00
503oool00`000000oooo0?ooo`2a0?ooo`00503oool00`000000oooo0?ooo`2a0?ooo`00503oool0
0`000000oooo0?ooo`2a0?ooo`00503oool00`000000oooo0?ooo`2a0?ooo`00503oool00`000000
oooo0?ooo`2a0?ooo`00503oool00`000000oooo0?ooo`2a0?ooo`00503oool00`000000oooo0?oo
o`2a0?ooo`00503oool00`000000oooo0?ooo`2a0?ooo`000P3oool2000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;40oooo00001@3oool0
00000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2a0?oo
o`0000D0oooo0000003oool0oooo000000070?ooo`D000000`3oool00`000000oooo0?ooo`2a0?oo
o`0000D0oooo0000003oool0oooo000000070?ooo`040000003oool0oooo000000@0oooo0P00002b
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool0/@3oool000050?ooo`000000oooo0?ooo`0000002@3oool2000000@0oooo00<00000
0?ooo`3oool0/@3oool00080oooo0P00000;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0
/@3oool001@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool0
01@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool001@0oooo
00<000000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<00000
0?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3o
ool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool001<0oooo0P00000Z0?ooo`800000:@3o
ool2000002X0oooo0P00000Z0?ooo`800000103oool00180oooo1000000X0?ooo`@000009`3oool4
000002P0oooo1000000X0?ooo`@000000`3oool00180oooo1000000X0?ooo`@000009`3oool40000
02P0oooo1000000X0?ooo`@000000`3oool001<0oooo0P00000Z0?ooo`800000:@3oool2000002X0
oooo0P00000Z0?ooo`800000103oool001@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<0
00000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<000000?oo
o`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0
/@3oool001@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool0
01@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool001@0oooo
00<000000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool00080oooo0P000004
0?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo0;40oooo00001@3o
ool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`2a0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0/@3oool000050?ooo`000000oooo0?ooo`000000203oool3000000@0oooo
0P00002b0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0/@3oool000050?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0;40oooo00020?ooo`8000002`3oool2000000<0oooo00<0
00000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<000000?oo
o`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0
/@3oool001@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool0
01@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool001@0oooo
00<000000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<00000
0?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3o
ool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3o
ool001@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool001@0
oooo00<000000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<0
00000?ooo`3oool0/@3oool001<0oooo0P00000Z0?ooo`800000:@3oool2000002X0oooo0P00000Z
0?ooo`800000103oool00180oooo1000000X0?ooo`@000009`3oool4000002P0oooo1000000X0?oo
o`@000000`3oool00180oooo1000000X0?ooo`@000009`3oool4000002P0oooo1000000X0?ooo`@0
00000`3oool001<0oooo0P00000Z0?ooo`800000:@3oool2000002X0oooo0P00000Z0?ooo`800000
103oool001@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool0
01@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool00080oooo
0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo0;40oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`2a0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool0/@3oool000050?ooo`000000oooo0?ooo`0000002@3oool20000
00@0oooo0P00002b0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0/@3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo0;40oooo00020?ooo`8000002P3oool2
000000@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool001@0
oooo00<000000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<0
00000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<000000?oo
o`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0
/@3oool001@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool0
01@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool001@0oooo
00<000000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<00000
0?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3o
ool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3o
ool001@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool001@0
oooo00<000000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<0
00000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<000000?oo
o`3oool0/@3oool001@0oooo00<000000?ooo`3oool0/@3oool001@0oooo00<000000?ooo`3oool0
/@3oool000d0oooo1@0000020?ooo`030000003oool0oooo0;40oooo000?0?ooo`040000003oool0
oooo0?ooo`800000:P3oool2000002T0oooo0P00000Z0?ooo`800000:P3oool2000000@0oooo000?
0?ooo`030000003oool0oooo00@00000:03oool4000002L0oooo1000000X0?ooo`@00000:03oool4
000000<0oooo000?0?ooo`030000003oool0oooo00@00000:03oool4000002L0oooo1000000X0?oo
o`@00000:03oool4000000<0oooo000?0?ooo`040000003oool0oooo0?ooo`800000:P3oool20000
02T0oooo0P00000Z0?ooo`800000:P3oool2000000@0oooo000=0?ooo`<00000103oool00`000000
oooo0?ooo`2a0?ooo`003`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;40oooo
000D0?ooo`030000003oool0oooo0;40oooo00380?ooo`00b03oool00<P0oooo00380?ooo`00\
\>"],
  ImageRangeCache->{{{0, 199}, {199, 0}} -> {-0.11637, -0.0901549, \
0.00573555, 0.00573555}}],

Cell[BoxData[
    \("-Object2D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(InputForm[%]\)], "Input"],

Cell["\<\
Object[{PointArray[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 
    15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25}]}, 
 {{0., 0.}, {0.25, 0.}, {0.5, 0.}, {0.75, 0.}, {1., 0.}, {0., 0.25}, 
  {0.25, 0.25}, {0.5, 0.25}, {0.75, 0.25}, {1., 0.25}, {0., 0.5}, 
  {0.25, 0.5}, {0.5, 0.5}, {0.75, 0.5}, {1., 0.5}, {0., 0.75}, 
  {0.25, 0.75}, {0.5, 0.75}, {0.75, 0.75}, {1., 0.75}, {0., 1.}, 
  {0.25, 1.}, {0.5, 1.}, {0.75, 1.}, {1., 1.}}]\
\>", "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PolarLattice[{0, 1}, {0, Pi}, 5, 10]\)], "Input"],

Cell[BoxData[
    \("-Object2D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4924 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.0117239 0.47619 [
[.02381 -0.00078 -6 -9 ]
[.02381 -0.00078 6 0 ]
[.2619 -0.00078 -12 -9 ]
[.2619 -0.00078 12 0 ]
[.7381 -0.00078 -9 -9 ]
[.7381 -0.00078 9 0 ]
[.97619 -0.00078 -3 -9 ]
[.97619 -0.00078 3 0 ]
[.4875 .10696 -18 -4.5 ]
[.4875 .10696 0 4.5 ]
[.4875 .2022 -18 -4.5 ]
[.4875 .2022 0 4.5 ]
[.4875 .29744 -18 -4.5 ]
[.4875 .29744 0 4.5 ]
[.4875 .39268 -18 -4.5 ]
[.4875 .39268 0 4.5 ]
[.4875 .48791 -6 -4.5 ]
[.4875 .48791 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .4924 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01172 m
.02381 .01797 L
s
[(-1)] .02381 -0.00078 0 1 Mshowa
.2619 .01172 m
.2619 .01797 L
s
[(-0.5)] .2619 -0.00078 0 1 Mshowa
.7381 .01172 m
.7381 .01797 L
s
[(0.5)] .7381 -0.00078 0 1 Mshowa
.97619 .01172 m
.97619 .01797 L
s
[(1)] .97619 -0.00078 0 1 Mshowa
.125 Mabswid
.07143 .01172 m
.07143 .01547 L
s
.11905 .01172 m
.11905 .01547 L
s
.16667 .01172 m
.16667 .01547 L
s
.21429 .01172 m
.21429 .01547 L
s
.30952 .01172 m
.30952 .01547 L
s
.35714 .01172 m
.35714 .01547 L
s
.40476 .01172 m
.40476 .01547 L
s
.45238 .01172 m
.45238 .01547 L
s
.54762 .01172 m
.54762 .01547 L
s
.59524 .01172 m
.59524 .01547 L
s
.64286 .01172 m
.64286 .01547 L
s
.69048 .01172 m
.69048 .01547 L
s
.78571 .01172 m
.78571 .01547 L
s
.83333 .01172 m
.83333 .01547 L
s
.88095 .01172 m
.88095 .01547 L
s
.92857 .01172 m
.92857 .01547 L
s
.25 Mabswid
0 .01172 m
1 .01172 L
s
.5 .10696 m
.50625 .10696 L
s
[(0.2)] .4875 .10696 1 0 Mshowa
.5 .2022 m
.50625 .2022 L
s
[(0.4)] .4875 .2022 1 0 Mshowa
.5 .29744 m
.50625 .29744 L
s
[(0.6)] .4875 .29744 1 0 Mshowa
.5 .39268 m
.50625 .39268 L
s
[(0.8)] .4875 .39268 1 0 Mshowa
.5 .48791 m
.50625 .48791 L
s
[(1)] .4875 .48791 1 0 Mshowa
.125 Mabswid
.5 .03553 m
.50375 .03553 L
s
.5 .05934 m
.50375 .05934 L
s
.5 .08315 m
.50375 .08315 L
s
.5 .13077 m
.50375 .13077 L
s
.5 .15458 m
.50375 .15458 L
s
.5 .17839 m
.50375 .17839 L
s
.5 .22601 m
.50375 .22601 L
s
.5 .24982 m
.50375 .24982 L
s
.5 .27363 m
.50375 .27363 L
s
.5 .32125 m
.50375 .32125 L
s
.5 .34506 m
.50375 .34506 L
s
.5 .36887 m
.50375 .36887 L
s
.5 .41649 m
.50375 .41649 L
s
.5 .4403 m
.50375 .4403 L
s
.5 .4641 m
.50375 .4641 L
s
.25 Mabswid
.5 0 m
.5 .4924 L
s
4 Mabswid
.5 .01172 Mdot
.61905 .01172 Mdot
.7381 .01172 Mdot
.85714 .01172 Mdot
.97619 .01172 Mdot
.5 .01172 Mdot
.61187 .05244 Mdot
.72374 .09316 Mdot
.8356 .13387 Mdot
.94747 .17459 Mdot
.5 .01172 Mdot
.5912 .08825 Mdot
.68239 .16477 Mdot
.77359 .24129 Mdot
.86478 .31781 Mdot
.5 .01172 Mdot
.55952 .11482 Mdot
.61905 .21792 Mdot
.67857 .32102 Mdot
.7381 .42412 Mdot
.5 .01172 Mdot
.52067 .12896 Mdot
.54134 .2462 Mdot
.56202 .36344 Mdot
.58269 .48068 Mdot
.5 .01172 Mdot
.47933 .12896 Mdot
.45866 .2462 Mdot
.43798 .36344 Mdot
.41731 .48068 Mdot
.5 .01172 Mdot
.44048 .11482 Mdot
.38095 .21792 Mdot
.32143 .32102 Mdot
.2619 .42412 Mdot
.5 .01172 Mdot
.4088 .08825 Mdot
.31761 .16477 Mdot
.22641 .24129 Mdot
.13522 .31781 Mdot
.5 .01172 Mdot
.38813 .05244 Mdot
.27626 .09316 Mdot
.1644 .13387 Mdot
.05253 .17459 Mdot
.5 .01172 Mdot
.38095 .01172 Mdot
.2619 .01172 Mdot
.14286 .01172 Mdot
.02381 .01172 Mdot
0 0 m
1 0 L
1 .4924 L
0 .4924 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{406.375, 200.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0000b2000`400?l00000o`00003oo`3ooonG
0?ooo`005P3oool500000540oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00002T0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`<00000D@3oool5000001@0oooo000H0?ooo`03
0000003oool0oooo0500oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`2P0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0D
0?ooo`00603oool00`000000oooo0?ooo`1@0?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool0X03oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0503oool00100oooo100000040?ooo`030000003oool0oooo04X0oooo10000002
0?ooo`040000003oool0oooo000000P0oooo0`00002S0?ooo`040000003oool0oooo000000P0oooo
0`00001C0?ooo`030000003oool0oooo01@0oooo000H0?ooo`030000003oool0oooo0500oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`2S0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0D0?ooo`005P3oool300000580oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`2S0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool0D@3oool3000001H0oooo000H0?ooo`030000003oool0oooo0540
oooo0P0000090?ooo`@00000X`3oool2000000T0oooo1000001B0?ooo`030000003oool0oooo01@0
oooo003o0?oooiL0oooo003o0?oooiL0oooo003:0?ooo`030000003oool0oooo0<T0oooo003:0?oo
o`030000003oool0oooo0<T0oooo003:0?ooo`030000003oool0oooo0<T0oooo000E0?ooo`800000
:`3oool2000002/0oooo0P00000[0?ooo`800000;03oool2000002/0oooo0P00000[0?ooo`800000
:`3oool2000002`0oooo0P00000E0?ooo`00303ooooo000007h000003@3oool001@0oooo1000000?
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool4000000L0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`@00000403oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00@0oooo100000070?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03P3oool4000000l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`05
0?ooo`@000001P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo1000000@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool4000000L0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`@00000503oool001D0oooo0P00000@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool2000000P0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`8000004@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00D0oooo0P0000080?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03`3oool200000100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?oo
o`8000001`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo0P00000A0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool2000000P0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`8000005@3oool001D0oooo00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool0E`3oool00`000000oooo0?ooo`0D0?ooo`00bP3oool00`000000oooo0?ooo`390?ooo`00bP3o
ool00`000000oooo0?ooo`390?ooo`00bP3oool00`000000oooo0?ooo`390?ooo`00bP3oool00`00
0000oooo0?ooo`390?ooo`00bP3oool00`000000oooo0?ooo`390?ooo`00bP3oool300000<T0oooo
003:0?ooo`030000003oool0oooo0<T0oooo003:0?ooo`030000003oool0oooo0<T0oooo003:0?oo
o`030000003oool0oooo0<T0oooo003:0?ooo`030000003oool0oooo0<T0oooo002O0?ooo`800000
:@3oool00`000000oooo0?ooo`0W0?ooo`800000X03oool009h0oooo1000000X0?ooo`030000003o
ool0oooo02H0oooo1000002O0?ooo`00WP3oool4000002P0oooo00<000000?ooo`3oool09P3oool4
000009l0oooo002O0?ooo`800000:@3oool00`000000oooo0?ooo`0W0?ooo`800000X03oool00<X0
oooo0`0000390?ooo`00bP3oool00`000000oooo0?ooo`390?ooo`00bP3oool00`000000oooo0?oo
o`390?ooo`00bP3oool00`000000oooo0?ooo`390?ooo`00bP3oool00`000000oooo0?ooo`390?oo
o`00bP3oool00`000000oooo0?ooo`390?ooo`00bP3oool00`000000oooo0?ooo`390?ooo`00bP3o
ool00`000000oooo0?ooo`390?ooo`00bP3oool00`000000oooo0?ooo`390?ooo`00bP3oool30000
0<T0oooo002W0?ooo`8000008@3oool00`000000oooo0?ooo`0O0?ooo`800000Z03oool00:H0oooo
1000000P0?ooo`030000003oool0oooo01h0oooo1000002W0?ooo`00M@3oool2000002l0oooo1000
000P0?ooo`030000003oool0oooo01h0oooo1000000`0?ooo`800000M@3oool007@0oooo1000000_
0?ooo`8000008@3oool00`000000oooo0?ooo`0O0?ooo`800000<03oool4000007@0oooo001d0?oo
o`@00000DP3oool00`000000oooo0?ooo`1A0?ooo`@00000M03oool007D0oooo0P00001C0?ooo`03
0000003oool0oooo0580oooo0P00001e0?ooo`00]@3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool4000000H0oooo00<000000?ooo`3oool0b@3oool00;@0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0<T0oooo002d0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool01P3oool400000<P0oooo002d0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`390?ooo`00
/`3oool200000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01<0oooo0P00002d0?ooo`00/P3oool4000000030?ooo`000000oooo00L0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`0B0?ooo`@00000/`3oool00;80oooo1@00
000:0?ooo`8000001`3oool00`000000oooo0?ooo`0B0?ooo`@00000/`3oool00;<0oooo0P00000E
0?ooo`030000003oool0oooo01<0oooo0P00002d0?ooo`00bP3oool00`000000oooo0?ooo`390?oo
o`00`P3oool2000000H0oooo00<000000?ooo`3oool01@3oool200000<80oooo00310?ooo`@00000
1@3oool00`000000oooo0?ooo`040?ooo`@00000`@3oool004X0oooo0P00001e0?ooo`@000001@3o
ool3000000@0oooo1000001d0?ooo`800000B`3oool004T0oooo1000001e0?ooo`8000001P3oool0
0`000000oooo0?ooo`050?ooo`800000M03oool4000004X0oooo00190?ooo`@00000O@3oool00`00
0000oooo0?ooo`1k0?ooo`@00000BP3oool004X0oooo0P00001n0?ooo`030000003oool0oooo07`0
oooo0P00001;0?ooo`00bP3oool00`000000oooo0?ooo`390?ooo`00bP3oool00`000000oooo0?oo
o`390?ooo`00bP3oool00`000000oooo0?ooo`390?ooo`00bP3oool00`000000oooo0?ooo`390?oo
o`00bP3oool00`000000oooo0?ooo`390?ooo`00bP3oool300000<T0oooo003:0?ooo`030000003o
ool0oooo0<T0oooo003:0?ooo`030000003oool0oooo0<T0oooo00240?ooo`800000A03oool00`00
0000oooo0?ooo`120?ooo`800000Q@3oool008<0oooo100000130?ooo`030000003oool0oooo0440
oooo100000240?ooo`00P`3oool4000004<0oooo00<000000?ooo`3oool0@@3oool4000008@0oooo
00240?ooo`800000A03oool00`000000oooo0?ooo`120?ooo`800000Q@3oool00200oooo0P00002X
0?ooo`030000003oool0oooo0:L0oooo0P00000P0?ooo`007`3oool400000:L0oooo00<000000?oo
o`3oool0YP3oool4000001l0oooo000O0?ooo`@00000Y`3oool300000:H0oooo1000000O0?ooo`00
803oool200000:P0oooo00<000000?ooo`3oool0Y`3oool200000200oooo003:0?ooo`030000003o
ool0oooo0<T0oooo003:0?ooo`030000003oool0oooo0<T0oooo003:0?ooo`030000003oool0oooo
0<T0oooo003:0?ooo`030000003oool0oooo0<T0oooo003:0?ooo`030000003oool0oooo0<T0oooo
002e0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0b@3oool00;@0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0<T0oooo002d0?ooo`040000003oool0oooo000000L0oooo1@00
00060?ooo`030000003oool0oooo0<T0oooo002d0?ooo`040000003oool0oooo000000L0oooo00@0
00000?ooo`3oool000001`3oool400000<P0oooo002d0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`0000001`3oool00`000000oooo0?ooo`390?ooo`00]03oool010000000oooo0?oo
o`0000090?ooo`8000001`3oool00`000000oooo0?ooo`390?ooo`00]@3oool2000000/0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`390?ooo`00W03oool2000002`0oooo00<00000
0?ooo`3oool0:P3oool2000009d0oooo002K0?ooo`@00000:`3oool00`000000oooo0?ooo`0Y0?oo
o`@00000W03oool009/0oooo1000000[0?ooo`030000003oool0oooo02T0oooo1000002L0?ooo`00
W03oool2000002`0oooo00<000000?ooo`3oool0:P3oool2000009d0oooo003:0?ooo`030000003o
ool0oooo0<T0oooo003:0?ooo`<00000b@3oool00<X0oooo00<000000?ooo`3oool0b@3oool00<X0
oooo00<000000?ooo`3oool0b@3oool00<X0oooo00<000000?ooo`3oool0b@3oool00680oooo0P00
001V0?ooo`030000003oool0oooo06D0oooo0P00001R0?ooo`00H@3oool4000006D0oooo00<00000
0?ooo`3oool0I03oool400000640oooo001Q0?ooo`@00000E@3oool2000000h0oooo00<000000?oo
o`3oool0303oool2000005H0oooo1000001Q0?ooo`00HP3oool2000005D0oooo1000000=0?ooo`03
0000003oool0oooo00/0oooo1000001F0?ooo`800000HP3oool00;T0oooo1000000=0?ooo`030000
003oool0oooo00/0oooo1000002j0?ooo`00^P3oool2000000h0oooo0`00000<0?ooo`800000^`3o
ool00<X0oooo00<000000?ooo`3oool0b@3oool00<X0oooo00<000000?ooo`3oool0b@3oool00<X0
oooo00<000000?ooo`3oool0b@3oool00<X0oooo00<000000?ooo`3oool0b@3oool00<X0oooo00<0
00000?ooo`3oool0b@3oool00<X0oooo00<000000?ooo`3oool0b@3oool00<X0oooo00<000000?oo
o`3oool0b@3oool00<X0oooo00<000000?ooo`3oool0b@3oool00<X0oooo0`0000390?ooo`00bP3o
ool00`000000oooo0?ooo`390?ooo`00bP3oool00`000000oooo0?ooo`390?ooo`00bP3oool00`00
0000oooo0?ooo`390?ooo`00bP3oool00`000000oooo0?ooo`390?ooo`00bP3oool00`000000oooo
0?ooo`390?ooo`00]@3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000L0oooo00<0
00000?ooo`3oool0b@3oool00;@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000060?ooo`030000003oool0oooo0<T0oooo002d0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`390?ooo`00]03oool010000000oooo
0?ooo`0000080?ooo`<000001`3oool400000<P0oooo002d0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`390?ooo`00]03oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0b@3oool00;D0oooo
0P00000;0?ooo`8000001P3oool00`000000oooo0?ooo`390?ooo`00bP3oool00`000000oooo0?oo
o`390?ooo`00bP3oool00`000000oooo0?ooo`390?ooo`00?`3oool2000008T0oooo00<000000?oo
o`3oool0Q`3oool200000400oooo000n0?ooo`@00000A03oool200000480oooo00<000000?ooo`3o
ool0@03oool2000004@0oooo1000000o0?ooo`00?P3oool4000004<0oooo100000110?ooo`030000
003oool0oooo03l0oooo100000130?ooo`@00000?`3oool003l0oooo0P0000140?ooo`@00000@@3o
ool3000003l0oooo100000140?ooo`800000@03oool008H0oooo0P0000120?ooo`030000003oool0
oooo0400oooo0P0000270?ooo`00bP3oool00`000000oooo0?ooo`390?ooo`00bP3oool00`000000
oooo0?ooo`390?ooo`00bP3oool00`000000oooo0?ooo`390?ooo`00bP3oool00`000000oooo0?oo
o`390?ooo`00bP3oool00`000000oooo0?ooo`390?ooo`00bP3oool00`000000oooo0?ooo`390?oo
o`00bP3oool00`000000oooo0?ooo`390?ooo`00bP3oool300000<T0oooo003:0?ooo`030000003o
ool0oooo0<T0oooo003:0?ooo`030000003oool0oooo0<T0oooo003:0?ooo`030000003oool0oooo
0<T0oooo003:0?ooo`030000003oool0oooo0<T0oooo002b0?ooo`8000005P3oool00`000000oooo
0?ooo`0D0?ooo`800000/`3oool00;40oooo1000000E0?ooo`030000003oool0oooo01<0oooo1000
002b0?ooo`00/@3oool4000001D0oooo00<000000?ooo`3oool04`3oool400000;80oooo002b0?oo
o`8000005P3oool00`000000oooo0?ooo`0D0?ooo`800000/`3oool00<X0oooo0`0000390?ooo`00
bP3oool00`000000oooo0?ooo`390?ooo`00bP3oool00`000000oooo0?ooo`390?ooo`00bP3oool0
0`000000oooo0?ooo`390?ooo`00bP3oool00`000000oooo0?ooo`390?ooo`00bP3oool00`000000
oooo0?ooo`390?ooo`00]@3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000L0oooo
00<000000?ooo`3oool0b@3oool00;@0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000060?ooo`030000003oool0oooo0<T0oooo002d0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`390?ooo`00]03oool010000000
oooo0?ooo`0000090?ooo`8000001`3oool400000<P0oooo002d0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`390?ooo`00]03oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0b@3o
ool00;D0oooo0P00000:0?ooo`8000001`3oool00`000000oooo0?ooo`390?ooo`00bP3oool00`00
0000oooo0?ooo`390?ooo`00bP3oool00`000000oooo0?ooo`390?ooo`00bP3oool00`000000oooo
0?ooo`390?ooo`00bP3oool00`000000oooo0?ooo`390?ooo`00bP3oool00`000000oooo0?ooo`39
0?ooo`00bP3oool300000<T0oooo001_0?ooo`800000F@3oool00`000000oooo0?ooo`1G0?ooo`80
0000L03oool006h0oooo1000001H0?ooo`030000003oool0oooo05H0oooo1000001_0?ooo`00KP3o
ool4000005P0oooo00<000000?ooo`3oool0EP3oool4000006l0oooo001_0?ooo`800000F@3oool0
0`000000oooo0?ooo`1G0?ooo`800000L03oool00<X0oooo00<000000?ooo`3oool0b@3oool00<X0
oooo00<000000?ooo`3oool0b@3oool00<X0oooo00<000000?ooo`3oool0b@3oool00<X0oooo00<0
00000?ooo`3oool0b@3oool00<X0oooo0`0000390?ooo`00bP3oool00`000000oooo0?ooo`390?oo
o`00bP3oool00`000000oooo0?ooo`390?ooo`00bP3oool00`000000oooo0?ooo`390?ooo`00bP3o
ool00`000000oooo0?ooo`390?ooo`00bP3oool00`000000oooo0?ooo`390?ooo`00bP3oool00`00
0000oooo0?ooo`390?ooo`00bP3oool00`000000oooo0?ooo`390?ooo`00bP3oool00`000000oooo
0?ooo`390?ooo`00bP3oool300000<T0oooo003:0?ooo`030000003oool0oooo0<T0oooo003:0?oo
o`030000003oool0oooo0<T0oooo003:0?ooo`030000003oool0oooo0<T0oooo003:0?ooo`030000
003oool0oooo0<T0oooo002Z0?ooo`8000007P3oool00`000000oooo0?ooo`0L0?ooo`800000Z`3o
ool00:T0oooo1000000C0?ooo`D000001@3oool00`000000oooo0?ooo`0K0?ooo`@00000ZP3oool0
0:T0oooo1000000E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool40000
0:X0oooo002Z0?ooo`8000005P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01`0
oooo0P00002[0?ooo`00`P3oool00`000000oooo0?ooo`050?ooo`@00000b03oool00<80oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`390?ooo`00`03oool3000000L0oooo00<00000
0?ooo`3oool0b@3oool00<80oooo00<000000?ooo`3oool0d@3oool00?l0ooooU`3oool00001\
\>"],
  ImageRangeCache->{{{0, 405.375}, {199.062, 0}} -> {-1.12097, -0.0760382, \
0.00553054, 0.00553054}}],

Cell[BoxData[
    \("-Object2D-"\)], "Output"]
}, Open  ]],

Cell["Griglie", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(CartesianGrid[{0, 1}, {0, 1}, 5]\)], "Input"],

Cell[BoxData[
    \("-Object2D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[.21429 .01131 -9 -9 ]
[.21429 .01131 9 0 ]
[.40476 .01131 -9 -9 ]
[.40476 .01131 9 0 ]
[.59524 .01131 -9 -9 ]
[.59524 .01131 9 0 ]
[.78571 .01131 -9 -9 ]
[.78571 .01131 9 0 ]
[.97619 .01131 -3 -9 ]
[.97619 .01131 3 0 ]
[.01131 .21429 -18 -4.5 ]
[.01131 .21429 0 4.5 ]
[.01131 .40476 -18 -4.5 ]
[.01131 .40476 0 4.5 ]
[.01131 .59524 -18 -4.5 ]
[.01131 .59524 0 4.5 ]
[.01131 .78571 -18 -4.5 ]
[.01131 .78571 0 4.5 ]
[.01131 .97619 -6 -4.5 ]
[.01131 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .02381 m
.21429 .03006 L
s
[(0.2)] .21429 .01131 0 1 Mshowa
.40476 .02381 m
.40476 .03006 L
s
[(0.4)] .40476 .01131 0 1 Mshowa
.59524 .02381 m
.59524 .03006 L
s
[(0.6)] .59524 .01131 0 1 Mshowa
.78571 .02381 m
.78571 .03006 L
s
[(0.8)] .78571 .01131 0 1 Mshowa
.97619 .02381 m
.97619 .03006 L
s
[(1)] .97619 .01131 0 1 Mshowa
.125 Mabswid
.07143 .02381 m
.07143 .02756 L
s
.11905 .02381 m
.11905 .02756 L
s
.16667 .02381 m
.16667 .02756 L
s
.2619 .02381 m
.2619 .02756 L
s
.30952 .02381 m
.30952 .02756 L
s
.35714 .02381 m
.35714 .02756 L
s
.45238 .02381 m
.45238 .02756 L
s
.5 .02381 m
.5 .02756 L
s
.54762 .02381 m
.54762 .02756 L
s
.64286 .02381 m
.64286 .02756 L
s
.69048 .02381 m
.69048 .02756 L
s
.7381 .02381 m
.7381 .02756 L
s
.83333 .02381 m
.83333 .02756 L
s
.88095 .02381 m
.88095 .02756 L
s
.92857 .02381 m
.92857 .02756 L
s
.25 Mabswid
0 .02381 m
1 .02381 L
s
.02381 .21429 m
.03006 .21429 L
s
[(0.2)] .01131 .21429 1 0 Mshowa
.02381 .40476 m
.03006 .40476 L
s
[(0.4)] .01131 .40476 1 0 Mshowa
.02381 .59524 m
.03006 .59524 L
s
[(0.6)] .01131 .59524 1 0 Mshowa
.02381 .78571 m
.03006 .78571 L
s
[(0.8)] .01131 .78571 1 0 Mshowa
.02381 .97619 m
.03006 .97619 L
s
[(1)] .01131 .97619 1 0 Mshowa
.125 Mabswid
.02381 .07143 m
.02756 .07143 L
s
.02381 .11905 m
.02756 .11905 L
s
.02381 .16667 m
.02756 .16667 L
s
.02381 .2619 m
.02756 .2619 L
s
.02381 .30952 m
.02756 .30952 L
s
.02381 .35714 m
.02756 .35714 L
s
.02381 .45238 m
.02756 .45238 L
s
.02381 .5 m
.02756 .5 L
s
.02381 .54762 m
.02756 .54762 L
s
.02381 .64286 m
.02756 .64286 L
s
.02381 .69048 m
.02756 .69048 L
s
.02381 .7381 m
.02756 .7381 L
s
.02381 .83333 m
.02756 .83333 L
s
.02381 .88095 m
.02756 .88095 L
s
.02381 .92857 m
.02756 .92857 L
s
.25 Mabswid
.02381 0 m
.02381 1 L
s
.5 Mabswid
.02381 .02381 m
.2619 .02381 L
s
.2619 .02381 m
.5 .02381 L
s
.5 .02381 m
.7381 .02381 L
s
.7381 .02381 m
.97619 .02381 L
s
.02381 .2619 m
.2619 .2619 L
s
.2619 .2619 m
.5 .2619 L
s
.5 .2619 m
.7381 .2619 L
s
.7381 .2619 m
.97619 .2619 L
s
.02381 .5 m
.2619 .5 L
s
.2619 .5 m
.5 .5 L
s
.5 .5 m
.7381 .5 L
s
.7381 .5 m
.97619 .5 L
s
.02381 .7381 m
.2619 .7381 L
s
.2619 .7381 m
.5 .7381 L
s
.5 .7381 m
.7381 .7381 L
s
.7381 .7381 m
.97619 .7381 L
s
.02381 .97619 m
.2619 .97619 L
s
.2619 .97619 m
.5 .97619 L
s
.5 .97619 m
.7381 .97619 L
s
.7381 .97619 m
.97619 .97619 L
s
.02381 .02381 m
.02381 .2619 L
s
.02381 .2619 m
.02381 .5 L
s
.02381 .5 m
.02381 .7381 L
s
.02381 .7381 m
.02381 .97619 L
s
.2619 .02381 m
.2619 .2619 L
s
.2619 .2619 m
.2619 .5 L
s
.2619 .5 m
.2619 .7381 L
s
.2619 .7381 m
.2619 .97619 L
s
.5 .02381 m
.5 .2619 L
s
.5 .2619 m
.5 .5 L
s
.5 .5 m
.5 .7381 L
s
.5 .7381 m
.5 .97619 L
s
.7381 .02381 m
.7381 .2619 L
s
.7381 .2619 m
.7381 .5 L
s
.7381 .5 m
.7381 .7381 L
s
.7381 .7381 m
.7381 .97619 L
s
.97619 .02381 m
.97619 .2619 L
s
.97619 .2619 m
.97619 .5 L
s
.97619 .5 m
.97619 .7381 L
s
.97619 .7381 m
.97619 .97619 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{200, 200},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000b2000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo00380?ooo`00<03oool2000000@0oooo00<000000?oo
o`3oool00P3oool4000001@0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool04P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000001D0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P00000J0?ooo`D000000`3oool002l0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000C0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool04@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001<0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000K0?ooo`030000003oool0
oooo00<0oooo000_0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool04`3oool0
10000000oooo0?ooo`0000070?ooo`D000004P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000001<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000K
0?ooo`030000003oool0oooo00<0oooo000_0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool04P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000001<0oooo
00@000000?ooo`3oool00000203oool3000001@0oooo00@000000?ooo`3oool000002@3oool20000
01`0oooo00<000000?ooo`3oool00`3oool002l0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`0A0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000004`3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000K0?ooo`030000003oool0oooo00<0oooo000_0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000004`3oool010000000oooo0?ooo`000009
0?ooo`8000004`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01<0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000I0?ooo`<000001@3oool001@0oooo
00<000000?ooo`3oool06@3oool2000000X0oooo0P00000E0?ooo`8000002`3oool00`000000oooo
0?ooo`0B0?ooo`8000002`3oool2000001@0oooo0P00000:0?ooo`800000703oool00`000000oooo
0?ooo`030?ooo`00503oool00`000000oooo0?ooo`2a0?ooo`00503oool00`000000oooo0?ooo`2a
0?ooo`00503oool00`000000oooo0?ooo`2a0?ooo`003`3oooni00000000503oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool001@0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`00503oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00<0oooo000D0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool00`3oool001@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`00
503oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo000D0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool00`3oool001@0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`030?ooo`00503oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
00<0oooo000D0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool001@0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`00503oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo00<0oooo000D0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool00`3oool001@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?oo
o`00503oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo000D0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool001@0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`030?ooo`00503oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00<0oooo000D0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool001@0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`00503oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00<0oooo000D0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool00`3oool001@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`03
0?ooo`00503oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo000D0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool001@0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`030?ooo`00503oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo00<0oooo000D0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool0
01@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`00503oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo000D0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool00`3oool001@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`030?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000<0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`030?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo00<0oooo0P00
000Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo00<0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo0000
1@3oool000000?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo0000000Z0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo00<0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo00020?ooo`800000
2P3oool2000000@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`00503o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo000D0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool00`3oool001@0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`030?ooo`00503oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0
oooo000D0?ooojl000001@3oool001@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`030?ooo`00503oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo000D0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool001@0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`030?ooo`00503oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo00<0oooo000D0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3o
ool001@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`00503oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo000D0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool00`3oool001@0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`030?ooo`00503oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo000D
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool001@0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`030?ooo`00503oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo00<0oooo000D0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
0`3oool001@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`00503oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo000D0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool00`3oool001@0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`030?ooo`00503oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo
000D0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool001@0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`000P3oool2000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool00`3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool000050?ooo`000000oooo0?oo
o`0000001`3oool5000000<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?oo
o`0000D0oooo0000003oool0oooo000000070?ooo`040000003oool0oooo000000@0oooo0P00000Y
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00<0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo00001@3o
ool000000?ooo`3oool0000000T0oooo0P0000040?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool00`3oool00080oooo0P00000;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`030?ooo`00503oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo00<0oooo000D0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
0`3oool001@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`00503oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo000D0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool00`3oool001@0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`030?ooo`00503oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo
000D0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool001@0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`00503oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo00<0oooo000D0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool00`3oool001@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`00503o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo000D0?ooojl000001@3oool0
01@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`00503oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo000D0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool00`3oool001@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`030?ooo`00503oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo000D0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool001@0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`030?ooo`00503oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo00<0oooo000D0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3o
ool001@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`00503oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo000D0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool00`3oool001@0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`030?ooo`00503oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo0002
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00<0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00<0oooo00001@3oool000000?ooo`3oool0000000P0oooo
0`0000040?ooo`800000:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`030?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`000P3oool2000000/0oooo0P00
00030?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool001@0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`00503oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo00<0oooo000D0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool00`3oool001@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`00503o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo000D0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool00`3oool001@0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`030?ooo`00503oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0
oooo000D0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool001@0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`00503oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00<0oooo000D0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool00`3oool001@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`00
503oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo000D0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool00`3oool001@0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`030?ooo`00503oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
00<0oooo000D0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool001@0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`00503oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo00<0oooo000D0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool00`3oool001@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?oo
o`00503ooon_000000D0oooo000D0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
0`3oool001@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`00503oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo000D0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool00`3oool001@0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`030?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`030?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`0000D0oooo0000003o
ool0oooo000000090?ooo`800000103oool2000002T0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool00005
0?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool00`3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3o
ool00080oooo0P00000:0?ooo`800000103oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00<0oooo000D0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool001@0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`00503oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00<0oooo000D0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool00`3oool001@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`03
0?ooo`00503oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo000D0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool001@0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`030?ooo`00503oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo00<0oooo000D0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool0
01@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`00503oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo000D0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool00`3oool001@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`030?ooo`00503oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo000D0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool001@0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`030?ooo`00503oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo00<0oooo000D0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3o
ool001@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`00503oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo000D0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool00`3oool001@0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`030?ooo`00503oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo000D
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool001@0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`030?ooo`00503oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo00<0oooo000D0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
0`3oool000d0oooo1@0000020?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3o
ool000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00<0oooo000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`030?ooo`003`3oool00`000000oooo0?ooo`020?ooojl000001@3oool000l0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2a0?ooo`003@3oool3000000@0oooo00<0
00000?ooo`3oool0/@3oool000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2a
0?ooo`00503oool00`000000oooo0?ooo`2a0?ooo`00b03oool00<P0oooo00380?ooo`00b03oool0
0001\
\>"],
  ImageRangeCache->{{{0, 199}, {199, 0}} -> {-0.11637, -0.0901549, \
0.00573555, 0.00573555}}],

Cell[BoxData[
    \("-Object2D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(InputForm[%]\)], "Input"],

Cell["\<\
Object[{LineStripArray[{{1, 2, 3, 4, 5}, {6, 7, 8, 9, 10}, 
    {11, 12, 13, 14, 15}, {16, 17, 18, 19, 20}, 
    {21, 22, 23, 24, 25}}], LineStripArray[{{1, 6, 11, 16, 21}, 
    {2, 7, 12, 17, 22}, {3, 8, 13, 18, 23}, {4, 9, 14, 19, 24}, 
    {5, 10, 15, 20, 25}}]}, {{0., 0.}, {0.25, 0.}, {0.5, 0.}, 
  {0.75, 0.}, {1., 0.}, {0., 0.25}, {0.25, 0.25}, {0.5, 0.25}, 
  {0.75, 0.25}, {1., 0.25}, {0., 0.5}, {0.25, 0.5}, {0.5, 0.5}, 
  {0.75, 0.5}, {1., 0.5}, {0., 0.75}, {0.25, 0.75}, {0.5, 0.75}, 
  {0.75, 0.75}, {1., 0.75}, {0., 1.}, {0.25, 1.}, {0.5, 1.}, 
  {0.75, 1.}, {1., 1.}}]\
\>", "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%\  // \ AddPointLabels]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[.21429 .01131 -9 -9 ]
[.21429 .01131 9 0 ]
[.40476 .01131 -9 -9 ]
[.40476 .01131 9 0 ]
[.59524 .01131 -9 -9 ]
[.59524 .01131 9 0 ]
[.78571 .01131 -9 -9 ]
[.78571 .01131 9 0 ]
[.97619 .01131 -3 -9 ]
[.97619 .01131 3 0 ]
[.01131 .21429 -18 -4.5 ]
[.01131 .21429 0 4.5 ]
[.01131 .40476 -18 -4.5 ]
[.01131 .40476 0 4.5 ]
[.01131 .59524 -18 -4.5 ]
[.01131 .59524 0 4.5 ]
[.01131 .78571 -18 -4.5 ]
[.01131 .78571 0 4.5 ]
[.01131 .97619 -6 -4.5 ]
[.01131 .97619 0 4.5 ]
[.02381 .02381 0 0 ]
[.02381 .02381 10 13 ]
[.2619 .02381 0 0 ]
[.2619 .02381 9.9375 13 ]
[.5 .02381 0 0 ]
[.5 .02381 9.9375 13 ]
[.7381 .02381 0 0 ]
[.7381 .02381 9.9375 13 ]
[.97619 .02381 0 0 ]
[.97619 .02381 9.9375 13 ]
[.02381 .2619 0 0 ]
[.02381 .2619 9.9375 13 ]
[.2619 .2619 0 0 ]
[.2619 .2619 9.9375 13 ]
[.5 .2619 0 0 ]
[.5 .2619 9.9375 13 ]
[.7381 .2619 0 0 ]
[.7381 .2619 9.9375 13 ]
[.97619 .2619 0 0 ]
[.97619 .2619 15.875 13 ]
[.02381 .5 0 0 ]
[.02381 .5 15.9375 13 ]
[.2619 .5 0 0 ]
[.2619 .5 15.875 13 ]
[.5 .5 0 0 ]
[.5 .5 15.875 13 ]
[.7381 .5 0 0 ]
[.7381 .5 15.875 13 ]
[.97619 .5 0 0 ]
[.97619 .5 15.875 13 ]
[.02381 .7381 0 0 ]
[.02381 .7381 15.875 13 ]
[.2619 .7381 0 0 ]
[.2619 .7381 15.875 13 ]
[.5 .7381 0 0 ]
[.5 .7381 15.875 13 ]
[.7381 .7381 0 0 ]
[.7381 .7381 15.875 13 ]
[.97619 .7381 0 0 ]
[.97619 .7381 15.875 13 ]
[.02381 .97619 0 0 ]
[.02381 .97619 15.9375 13 ]
[.2619 .97619 0 0 ]
[.2619 .97619 15.875 13 ]
[.5 .97619 0 0 ]
[.5 .97619 15.875 13 ]
[.7381 .97619 0 0 ]
[.7381 .97619 15.875 13 ]
[.97619 .97619 0 0 ]
[.97619 .97619 15.875 13 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .02381 m
.21429 .03006 L
s
[(0.2)] .21429 .01131 0 1 Mshowa
.40476 .02381 m
.40476 .03006 L
s
[(0.4)] .40476 .01131 0 1 Mshowa
.59524 .02381 m
.59524 .03006 L
s
[(0.6)] .59524 .01131 0 1 Mshowa
.78571 .02381 m
.78571 .03006 L
s
[(0.8)] .78571 .01131 0 1 Mshowa
.97619 .02381 m
.97619 .03006 L
s
[(1)] .97619 .01131 0 1 Mshowa
.125 Mabswid
.07143 .02381 m
.07143 .02756 L
s
.11905 .02381 m
.11905 .02756 L
s
.16667 .02381 m
.16667 .02756 L
s
.2619 .02381 m
.2619 .02756 L
s
.30952 .02381 m
.30952 .02756 L
s
.35714 .02381 m
.35714 .02756 L
s
.45238 .02381 m
.45238 .02756 L
s
.5 .02381 m
.5 .02756 L
s
.54762 .02381 m
.54762 .02756 L
s
.64286 .02381 m
.64286 .02756 L
s
.69048 .02381 m
.69048 .02756 L
s
.7381 .02381 m
.7381 .02756 L
s
.83333 .02381 m
.83333 .02756 L
s
.88095 .02381 m
.88095 .02756 L
s
.92857 .02381 m
.92857 .02756 L
s
.25 Mabswid
0 .02381 m
1 .02381 L
s
.02381 .21429 m
.03006 .21429 L
s
[(0.2)] .01131 .21429 1 0 Mshowa
.02381 .40476 m
.03006 .40476 L
s
[(0.4)] .01131 .40476 1 0 Mshowa
.02381 .59524 m
.03006 .59524 L
s
[(0.6)] .01131 .59524 1 0 Mshowa
.02381 .78571 m
.03006 .78571 L
s
[(0.8)] .01131 .78571 1 0 Mshowa
.02381 .97619 m
.03006 .97619 L
s
[(1)] .01131 .97619 1 0 Mshowa
.125 Mabswid
.02381 .07143 m
.02756 .07143 L
s
.02381 .11905 m
.02756 .11905 L
s
.02381 .16667 m
.02756 .16667 L
s
.02381 .2619 m
.02756 .2619 L
s
.02381 .30952 m
.02756 .30952 L
s
.02381 .35714 m
.02756 .35714 L
s
.02381 .45238 m
.02756 .45238 L
s
.02381 .5 m
.02756 .5 L
s
.02381 .54762 m
.02756 .54762 L
s
.02381 .64286 m
.02756 .64286 L
s
.02381 .69048 m
.02756 .69048 L
s
.02381 .7381 m
.02756 .7381 L
s
.02381 .83333 m
.02756 .83333 L
s
.02381 .88095 m
.02756 .88095 L
s
.02381 .92857 m
.02756 .92857 L
s
.25 Mabswid
.02381 0 m
.02381 1 L
s
.5 Mabswid
.02381 .02381 m
.2619 .02381 L
s
.2619 .02381 m
.5 .02381 L
s
.5 .02381 m
.7381 .02381 L
s
.7381 .02381 m
.97619 .02381 L
s
.02381 .2619 m
.2619 .2619 L
s
.2619 .2619 m
.5 .2619 L
s
.5 .2619 m
.7381 .2619 L
s
.7381 .2619 m
.97619 .2619 L
s
.02381 .5 m
.2619 .5 L
s
.2619 .5 m
.5 .5 L
s
.5 .5 m
.7381 .5 L
s
.7381 .5 m
.97619 .5 L
s
.02381 .7381 m
.2619 .7381 L
s
.2619 .7381 m
.5 .7381 L
s
.5 .7381 m
.7381 .7381 L
s
.7381 .7381 m
.97619 .7381 L
s
.02381 .97619 m
.2619 .97619 L
s
.2619 .97619 m
.5 .97619 L
s
.5 .97619 m
.7381 .97619 L
s
.7381 .97619 m
.97619 .97619 L
s
.02381 .02381 m
.02381 .2619 L
s
.02381 .2619 m
.02381 .5 L
s
.02381 .5 m
.02381 .7381 L
s
.02381 .7381 m
.02381 .97619 L
s
.2619 .02381 m
.2619 .2619 L
s
.2619 .2619 m
.2619 .5 L
s
.2619 .5 m
.2619 .7381 L
s
.2619 .7381 m
.2619 .97619 L
s
.5 .02381 m
.5 .2619 L
s
.5 .2619 m
.5 .5 L
s
.5 .5 m
.5 .7381 L
s
.5 .7381 m
.5 .97619 L
s
.7381 .02381 m
.7381 .2619 L
s
.7381 .2619 m
.7381 .5 L
s
.7381 .5 m
.7381 .7381 L
s
.7381 .7381 m
.7381 .97619 L
s
.97619 .02381 m
.97619 .2619 L
s
.97619 .2619 m
.97619 .5 L
s
.97619 .5 m
.97619 .7381 L
s
.97619 .7381 m
.97619 .97619 L
s
gsave
.02381 .02381 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
42.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.2619 .02381 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .02381 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.7381 .02381 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .02381 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.02381 .2619 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.2619 .2619 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .2619 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.7381 .2619 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .2619 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
47.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.02381 .5 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11) show
47.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.2619 .5 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
47.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .5 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(13) show
47.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.7381 .5 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14) show
47.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .5 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
47.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.02381 .7381 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16) show
47.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.2619 .7381 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(17) show
47.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .7381 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(18) show
47.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.7381 .7381 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(19) show
47.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .7381 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
47.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.02381 .97619 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(21) show
47.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.2619 .97619 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(22) show
47.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .97619 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(23) show
47.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.7381 .97619 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(24) show
47.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .97619 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
47.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{200, 200},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000b2000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo00380?ooo`00b03oool002d0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo1000000B0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0100oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000C0?ooo`80
0000103oool00`000000oooo0?ooo`030?ooo`800000603oool5000000h0oooo000/0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000004@3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000A0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000006@3oool00`00
0000oooo0?ooo`0>0?ooo`00;03oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
0140oooo00@000000?ooo`3oool000001`3oool500000100oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000A0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000006@3oool00`000000oooo0?ooo`0>0?ooo`00;03oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo0100oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`00
000A0?ooo`040000003oool0oooo000000P0oooo0`00000B0?ooo`040000003oool0oooo000000T0
oooo0P00000J0?ooo`030000003oool0oooo00h0oooo000/0?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`0000080?ooo`030000003oool00000
0140oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0B0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000006@3oool00`000000oooo0?ooo`0>0?ooo`00;03o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000140oooo00@000000?ooo`3o
ool000002@3oool200000140oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0A
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000005`3oool300000100oooo
000]0?ooo`8000002P3oool2000001<0oooo0P00000;0?ooo`030000003oool0oooo0100oooo0P00
000;0?ooo`8000004P3oool2000000X0oooo0P00000J0?ooo`030000003oool0oooo00h0oooo000D
0?ooo`030000003oool0oooo0;40oooo000D0?ooo`030000003oool0oooo0;40oooo000D0?ooo`03
0000003oool0oooo0;40oooo000D0?ooo`030000003oool0oooo0;40oooo000@0?oooj`00000303o
ool001@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00h0oooo000D0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool001@0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00503oool00`000000oooo
0?ooo`0500000200oooo00<000000?ooo`3oool01000000R0?ooo`040000003oool0oooo0?ooo`80
00008`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool00`00000;0?ooo`00503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0200oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`00503oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo0000000T0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0803oool00`000000oooo000000040000
0280oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`00503oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0Q0?ooo`040000003oool0oooo0?ooo`8000008`3oool00`000000oooo000000020?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool00`00000;0?ooo`00503oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0803oool01P000000
oooo0?ooo`000000oooo000002<0oooo00@000000?ooo`3oool000003@3oool001@0oooo00<00000
0?ooo`3oool00`00000R0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0803o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0200oooo00@000000?ooo`3oool0
oooo0P00000S0?ooo`040000003oool0oooo000000d0oooo000D0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`3oool2000002<0oooo00@000000?oo
o`3oool0oooo0P00000S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`04000000X0oooo000D0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool03P3oool001@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00
503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo000D0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool03P3oool001@0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0>0?ooo`00503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
00h0oooo000D0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool001@0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00503oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo00h0oooo000D0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool03P3oool001@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?oo
o`00503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo000D0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool001@0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0>0?ooo`00503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00h0oooo000D0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool001@0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00503oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00h0oooo000D0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool03P3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo10000003
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool03P3oool000050?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`030?ooo`8000009P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`0000D0oooo0000003oool0oooo0000
000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0>0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000
9`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0>0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00
0P3oool2000000X0oooo0P0000040?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
3P3oool001@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00503oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo000D0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool03P3oool001@0ooooY000000@0?ooo`00503oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00h0oooo000D0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool03P3oool001@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0>
0?ooo`00503oool010000000oooo0?ooo`3oool200000280oooo00D000000?ooo`3oool0oooo0000
000T0?ooo`040000003oool0oooo0?ooo`8000008`3oool00`000000oooo0?ooo`02000002@0oooo
00<000000?ooo`3oool01@0000020?ooo`8000001@3oool001@0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`000000903oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo0080oooo000D0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0240oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`020?ooo`00503oool00`000000oooo0?ooo`0300000280oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo0?ooo`800000
8`3oool010000000oooo0?ooo`3oool300000280oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool001@0oooo00@000000?ooo`3o
ool00000903oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0200oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`020?ooo`00503oool01@000000oooo0?ooo`3oool0000002<0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool00`0000030?ooo`040000003oool0oooo000000@0oooo000D
0?ooo`030000003oool0oooo0080oooo0P00000Q0?ooo`030000003oool0oooo00@000008P3oool0
10000000oooo0?ooo`3oool2000002<0oooo00@000000?ooo`3oool0oooo0P00000S0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000D0oooo000D0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool03P3oool001@0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0>0?ooo`00503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
00h0oooo000D0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool001@0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00503oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo00h0oooo000D0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool03P3oool001@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?oo
o`00503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo000D0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool001@0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0>0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool0
00050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool03P3oool000050?ooo`000000oooo0?ooo`0000001`3oool5
000000<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`0000D0oooo0000
003oool0oooo000000070?ooo`040000003oool0oooo000000@0oooo0P00000V0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00h0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo00001@3oool000000?ooo`3o
ool0000000T0oooo0P0000040?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03P3o
ool00080oooo0P00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0>0?ooo`00503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
00h0oooo000D0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool001@0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00503oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo00h0oooo000D0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool03P3oool001@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?oo
o`00503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo000D0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool001@0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0>0?ooo`00503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00h0oooo000D0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool001@0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00503ooonT00000100oooo
000D0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool001@0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00503oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00h0oooo000D0?ooo`030000003oool0oooo00D0000000<0oooo00000000
00000`00000J0?ooo`030000003oool0oooo00D0000000<0oooo0000000000000P00000L0?ooo`03
0000003oool0oooo00D000000P3oool2000001d0oooo00<000000?ooo`3oool01@0000030?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool01@000000103oool000000000000000050?oo
o`00503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo000D0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@00000L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`00503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo0P00000M0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`000005
0?ooo`00503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo0000
000M0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`00503o
ool00`000000oooo0?ooo`03000000<0oooo0`00000L0?ooo`030000003oool0oooo00<000000`3o
ool010000000oooo0?ooo`00000L0?ooo`030000003oool0oooo00<000000`3oool010000000oooo
0?ooo`00000L0?ooo`030000003oool0oooo00<00000103oool2000001d0oooo00<000000?ooo`3o
ool00`0000030?ooo`030000003oool0oooo00D0oooo000D0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool2000001d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`8000007@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`@0
0000103oool001@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00503o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo000D0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool03P3oool00080oooo0P0000040?ooo`030000003oool0oooo
00<0oooo0P0000040?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool00005
0?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool03P3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000030?ooo`8000009P3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`<00000103oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00h0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo00001@3oool000000?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00h0oooo00020?ooo`8000002`3oool2000000<0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0>0?ooo`00503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
00h0oooo000D0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool001@0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00503oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo00h0oooo000D0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool03P3oool001@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?oo
o`00503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo000D0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool001@0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0>0?ooo`00503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00h0oooo000D0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool001@0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00503oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00h0oooo000D0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool03P3oool001@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0>
0?ooo`00503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo000D0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool001@0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0>0?ooo`00503oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00h0oooo000D0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool0
01@0ooooY000000@0?ooo`00503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00h0
oooo000D0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool001@0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00503oool00`000000oooo0?ooo`05
00000080oooo0P00000L0?ooo`030000003oool0oooo00D000000P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00D000000P3oool2000001d0oooo00<000000?ooo`3oool01@000000
0`3oool000000000000N0?ooo`030000003oool0oooo00@000000`3oool2000000D0oooo00020?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01X0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000@0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<00000703oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo0P00000M0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool3000001`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool000050?ooo`000000oooo0?ooo`0000002@3o
ool2000000@0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000007P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo0080oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`03000000@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`03000000<0oooo00@000000?ooo`3oool00000703oool00`000000oooo0?ooo`03000000<0oooo
00@000000?ooo`3oool00000703oool00`000000oooo0?ooo`03000000<0oooo00@000000?ooo`3o
ool00000703oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000001/0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool4000001`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`8000007@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo0P00000M0?ooo`040000003oool0oooo0?ooo`800000103oool20000
00D0oooo00020?ooo`8000002P3oool2000000@0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0>0?ooo`00503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo
000D0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool001@0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00503oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00h0oooo000D0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool03P3oool001@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00503o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo000D0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool03P3oool001@0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0>0?ooo`00503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00h0
oooo000D0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool001@0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00503oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo00h0oooo000D0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool03P3oool001@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00
503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo000D0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool03P3oool001@0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0>0?ooo`00503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
00h0oooo000D0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool001@0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00503oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo00h0oooo000D0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool03P3oool001@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?oo
o`00503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo000D0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool000d0oooo1@0000020?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000
oooo0?ooo`020?oooj@00000403oool000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`2a0?ooo`003@3oool3000000@0oooo00<000000?ooo`3oool0/@3oool000l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`2a0?ooo`00503oool00`000000oooo0?ooo`040000
0080oooo1@00000M0?ooo`@000000P3oool4000001l0oooo100000030?ooo`800000803oool40000
00@0oooo00<000000?ooo`3oool07P3oool400000080oooo0`0000050?ooo`005`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`00000O0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00007`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01h0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`020?ooo`00603oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`3oool5
00000200oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`006@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo0080oooo0P00000R0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`3oool3000000D0oooo000J
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0P
0?ooo`060000003oool0oooo0000003oool000008`3oool010000000oooo0?ooo`0000070?ooo`00
5`3oool010000000oooo0?ooo`0000020?ooo`<000007`3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000001l0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`00000O0?ooo`040000003oool0oooo000000<0oooo0P00000P0?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01@3oool001P0oooo0P0000050?ooo`030000003oool0oooo01h0
oooo0P0000040?ooo`8000008@3oool2000000@0oooo0P00000Q0?ooo`8000001@3oool00`000000
oooo0?ooo`0O0?ooo`8000000`3oool4000000@0oooo00380?ooo`00b03oool00<P0oooo00380?oo
o`00b03oool00<P0oooo00380?ooo`00b03oool00001\
\>"],
  ImageRangeCache->{{{0, 199}, {199, 0}} -> {-0.12357, -0.104779, 0.00613556, \
0.00613556}}],

Cell[BoxData[
    \("-Object2D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixTransform[{{1, 0}, {1, 1}}, %%]\)], "Input"],

Cell[BoxData[
    \("-Object2D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%\ ]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0119048 0.47619 [
[.2619 -0.0006 -9 -9 ]
[.2619 -0.0006 9 0 ]
[.5 -0.0006 -3 -9 ]
[.5 -0.0006 3 0 ]
[.7381 -0.0006 -9 -9 ]
[.7381 -0.0006 9 0 ]
[.97619 -0.0006 -3 -9 ]
[.97619 -0.0006 3 0 ]
[.01131 .10714 -18 -4.5 ]
[.01131 .10714 0 4.5 ]
[.01131 .20238 -18 -4.5 ]
[.01131 .20238 0 4.5 ]
[.01131 .29762 -18 -4.5 ]
[.01131 .29762 0 4.5 ]
[.01131 .39286 -18 -4.5 ]
[.01131 .39286 0 4.5 ]
[.01131 .4881 -6 -4.5 ]
[.01131 .4881 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .0119 m
.2619 .01815 L
s
[(0.5)] .2619 -0.0006 0 1 Mshowa
.5 .0119 m
.5 .01815 L
s
[(1)] .5 -0.0006 0 1 Mshowa
.7381 .0119 m
.7381 .01815 L
s
[(1.5)] .7381 -0.0006 0 1 Mshowa
.97619 .0119 m
.97619 .01815 L
s
[(2)] .97619 -0.0006 0 1 Mshowa
.125 Mabswid
.07143 .0119 m
.07143 .01565 L
s
.11905 .0119 m
.11905 .01565 L
s
.16667 .0119 m
.16667 .01565 L
s
.21429 .0119 m
.21429 .01565 L
s
.30952 .0119 m
.30952 .01565 L
s
.35714 .0119 m
.35714 .01565 L
s
.40476 .0119 m
.40476 .01565 L
s
.45238 .0119 m
.45238 .01565 L
s
.54762 .0119 m
.54762 .01565 L
s
.59524 .0119 m
.59524 .01565 L
s
.64286 .0119 m
.64286 .01565 L
s
.69048 .0119 m
.69048 .01565 L
s
.78571 .0119 m
.78571 .01565 L
s
.83333 .0119 m
.83333 .01565 L
s
.88095 .0119 m
.88095 .01565 L
s
.92857 .0119 m
.92857 .01565 L
s
.25 Mabswid
0 .0119 m
1 .0119 L
s
.02381 .10714 m
.03006 .10714 L
s
[(0.2)] .01131 .10714 1 0 Mshowa
.02381 .20238 m
.03006 .20238 L
s
[(0.4)] .01131 .20238 1 0 Mshowa
.02381 .29762 m
.03006 .29762 L
s
[(0.6)] .01131 .29762 1 0 Mshowa
.02381 .39286 m
.03006 .39286 L
s
[(0.8)] .01131 .39286 1 0 Mshowa
.02381 .4881 m
.03006 .4881 L
s
[(1)] .01131 .4881 1 0 Mshowa
.125 Mabswid
.02381 .03571 m
.02756 .03571 L
s
.02381 .05952 m
.02756 .05952 L
s
.02381 .08333 m
.02756 .08333 L
s
.02381 .13095 m
.02756 .13095 L
s
.02381 .15476 m
.02756 .15476 L
s
.02381 .17857 m
.02756 .17857 L
s
.02381 .22619 m
.02756 .22619 L
s
.02381 .25 m
.02756 .25 L
s
.02381 .27381 m
.02756 .27381 L
s
.02381 .32143 m
.02756 .32143 L
s
.02381 .34524 m
.02756 .34524 L
s
.02381 .36905 m
.02756 .36905 L
s
.02381 .41667 m
.02756 .41667 L
s
.02381 .44048 m
.02756 .44048 L
s
.02381 .46429 m
.02756 .46429 L
s
.25 Mabswid
.02381 0 m
.02381 .5 L
s
.5 Mabswid
.02381 .0119 m
.14286 .0119 L
s
.14286 .0119 m
.2619 .0119 L
s
.2619 .0119 m
.38095 .0119 L
s
.38095 .0119 m
.5 .0119 L
s
.14286 .13095 m
.2619 .13095 L
s
.2619 .13095 m
.38095 .13095 L
s
.38095 .13095 m
.5 .13095 L
s
.5 .13095 m
.61905 .13095 L
s
.2619 .25 m
.38095 .25 L
s
.38095 .25 m
.5 .25 L
s
.5 .25 m
.61905 .25 L
s
.61905 .25 m
.7381 .25 L
s
.38095 .36905 m
.5 .36905 L
s
.5 .36905 m
.61905 .36905 L
s
.61905 .36905 m
.7381 .36905 L
s
.7381 .36905 m
.85714 .36905 L
s
.5 .4881 m
.61905 .4881 L
s
.61905 .4881 m
.7381 .4881 L
s
.7381 .4881 m
.85714 .4881 L
s
.85714 .4881 m
.97619 .4881 L
s
.02381 .0119 m
.14286 .13095 L
s
.14286 .13095 m
.2619 .25 L
s
.2619 .25 m
.38095 .36905 L
s
.38095 .36905 m
.5 .4881 L
s
.14286 .0119 m
.2619 .13095 L
s
.2619 .13095 m
.38095 .25 L
s
.38095 .25 m
.5 .36905 L
s
.5 .36905 m
.61905 .4881 L
s
.2619 .0119 m
.38095 .13095 L
s
.38095 .13095 m
.5 .25 L
s
.5 .25 m
.61905 .36905 L
s
.61905 .36905 m
.7381 .4881 L
s
.38095 .0119 m
.5 .13095 L
s
.5 .13095 m
.61905 .25 L
s
.61905 .25 m
.7381 .36905 L
s
.7381 .36905 m
.85714 .4881 L
s
.5 .0119 m
.61905 .13095 L
s
.61905 .13095 m
.7381 .25 L
s
.7381 .25 m
.85714 .36905 L
s
.85714 .36905 m
.97619 .4881 L
s
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 200},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003oo`3ooonA
0?ooo`00K03oool2000000@0oooo00<000000?ooo`3oool00P3oool300000580oooo1@00001?0?oo
o`D000000P3oool00`000000oooo0?ooo`020?ooo`<00000DP3oool4000000/0oooo001[0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0C`3oool010000000oooo0?ooo`00000;
0?ooo`00J`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool02`3oool006/0oooo00@000000?ooo`3oool00000203oool3000005@0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`070?ooo`<00000E03oool00`000000oooo0?ooo`0:
0?ooo`00J`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool02@3oool006/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1B
0?ooo`<00000D@3oool3000000T0oooo00<000000?ooo`3oool0DP3oool010000000oooo0?ooo`00
000;0?ooo`00K03oool2000000T0oooo1000001C0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool01`3oool400000580oooo0P00000<0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
6@3oool00`000000oooo0?ooo`3o0?ooogD0oooo000I0?ooo`030000003oool0oooo0?l0ooooM@3o
ool001T0oooo00<000000?ooo`3oool0o`3ooome0?ooo`006@3oool00`000000oooo0?ooo`3o0?oo
ogD0oooo000@0?ooool00000OP0000030?ooo`006@3oool200000100oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool000000100oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`800000403oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`006@3o
ool00`000000oooo0000000?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3o
ool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0000000?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo000I0?ooo`040000003o
ool0oooo000002`0oooo00<000000?ooo`3oool09`3oool01@000000oooo0?ooo`3oool0000002`0
oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`00001F0?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool02P3oool001T0oooo00D000000?ooo`3oool0oooo0000000/0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo0;/0oooo000I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`2j0?ooo`006@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0^@3oool001T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0;P0oooo000I0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2g0?ooo`006@3oool30000
00H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2f0?ooo`006@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0]@3oool001T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0;@0oooo
000I0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`2c0?ooo`006@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0/P3oool001T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo0;40oooo000I0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`2`0?ooo`006@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0[`3oool001T0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0:h0oooo000I0?ooo`<000003`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0:d0oooo000I0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2/0?ooo`006@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0Z`3oool001T0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0:X0oooo
000I0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`2Y0?ooo`006@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0Z03oool001T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo0:L0oooo000I0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`2V0?ooo`006@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0Y@3oool001T0oooo0`00000H0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0Y03oool001T0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0:<0oooo000I0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2R0?ooo`006@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0X@3oool001T0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0:00oooo
000I0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`2O0?ooo`006@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0WP3oool000@0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000060?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2M0?oo
o`000`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo09`0oooo00030?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01P3oool300000240oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`2K0?ooo`000`3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo09X0oooo00030?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0V@3oool000<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00060?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`2H0?ooo`00103oool2000000X0oooo0P0000070?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`2G0?ooo`006@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0UP3oool001T0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo09D0oooo000I0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2D0?ooo`006@3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0T`3o
ool001T0oooo0`00000Z0?oookH00000U03oool001T0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo0980oooo000I0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2A0?ooo`006@3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0T03oool001T0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo08l0oooo000I
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2>
0?ooo`006@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0S@3oool001T0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo08`0oooo000I0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`2;0?ooo`006@3oool300000380oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`2:0?ooo`006@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0R@3oool001T0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo08P0oooo000I0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`270?ooo`006@3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0QP3oool001T0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo08D0oooo000I
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`24
0?ooo`006@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0P`3oool001T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo0880oooo000I0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`210?ooo`006@3oool3000003`0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`200?ooo`006@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0O`3oool001T0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo07h0oooo000I0?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1m0?ooo`006@3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0O03oool001T0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07/0oooo0004
0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07X0oooo00030?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0N@3oool000<0oooo00@000000?oo
o`3oool000001`3oool5000000H0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo07P0oooo00030?ooo`040000003oool0oooo000000L0oooo00@00000
0?ooo`3oool000001`3oool3000004D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`1g0?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0000000L0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07H0oooo0003
0?ooo`040000003oool0oooo000000T0oooo0P0000070?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`1e0?ooo`00103oool2000000/0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0M03oool001T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo07<0oooo000I0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`1b0?ooo`006@3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0L@3oool001T0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0700oooo000I0?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1_0?ooo`006@3oool30000
04h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1^0?ooo`006@3oool00`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0K@3oool001T0oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo06`0oooo
000I0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`1[0?ooo`006@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0JP3oool001T0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo06T0oooo000I0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`1X0?ooo`006@3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0I`3oool001T0oooo00<000000?ooo`3oool0EP3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo06H0oooo000I0?ooo`<00000E`3ooonf
000006L0oooo000I0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`1T0?ooo`006@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0H`3oool001T0oooo00<000000?ooo`3oool0F`3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo0680oooo000I0?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`1Q0?ooo`006@3oool00`000000oooo0?ooo`1M
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0H03oool001T0oooo00<000000?oo
o`3oool0GP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo05l0oooo000I0?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1N0?ooo`00
6@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
G@3oool001T0oooo0`00001Q0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0G03o
ool001T0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo05/0oooo000I0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`1J0?ooo`006@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0F@3oool001T0oooo00<000000?ooo`3oool0I@3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo05P0oooo000I0?ooo`030000003oool0oooo06H0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`1G0?ooo`00103oool2000000@0oooo00<00000
0?ooo`3oool00`3oool2000000L0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo05H0oooo00030?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0E@3oool000<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000060?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`1D0?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`<000001`3oool3000006X0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1C0?ooo`000`3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0J`3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo0580oooo00030?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0D@3oool000@0oooo0P00000;0?ooo`8000001P3oool00`000000oooo0?oo
o`1]0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0D03oool001T0oooo00<00000
0?ooo`3oool0KP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo04l0oooo000I0?oo
o`030000003oool0oooo06l0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1>0?oo
o`006@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0C@3oool001T0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo04`0oooo000I0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`1;0?ooo`006@3oool3000007<0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`1:0?ooo`006@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0B@3oool001T0oooo00<000000?ooo`3oool0M@3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo04P0oooo000I0?ooo`030000003oool0oooo07H0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`170?ooo`006@3oool00`000000oooo0?oo
o`1g0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0AP3oool001T0oooo00<00000
0?ooo`3oool0N03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo04D0oooo000I0?oo
o`030000003oool0oooo07T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`140?oo
o`006@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0@`3oool001T0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo0480oooo000I0?ooo`<00000O03oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo0440oooo000I0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`100?ooo`006@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0?`3oool001T0oooo00<000000?ooo`3oool0O`3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo03h0oooo000I0?ooo`030000003oool0oooo0800oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0m0?ooo`006@3oool00`000000oooo0?oo
o`210?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0?03oool001T0oooo00<00000
0?ooo`3oool0PP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo03/0oooo000I0?oo
o`030000003oool0oooo08<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0j0?oo
o`006@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0>@3oool001T0oooo0`0000250?oookH00000>@3oool001T0oooo00<000000?ooo`3oool0QP3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03H0oooo000I0?ooo`030000003oool0
oooo08L0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0e0?ooo`006@3oool00`00
0000oooo0?ooo`280?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0=03oool001T0
oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03<0
oooo000I0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0b0?ooo`00103oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000L0oooo00<0
00000?ooo`3oool0R`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0340oooo0003
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0?ooo`2<0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0<03oool000<0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo08d0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0_0?ooo`000`3oool010000000oooo
0?ooo`0000090?ooo`8000001`3oool3000008h0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0^0?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00H0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
02d0oooo00030?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0?ooo`2@0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0;03oool0
00@0oooo0P00000:0?ooo`8000001`3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0:`3oool001T0oooo00<000000?ooo`3oool0TP3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo000I0?ooo`030000003oool0oooo09<0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Y0?ooo`006@3oool00`000000oooo0?oo
o`2D0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:03oool001T0oooo00<00000
0?ooo`3oool0U@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02L0oooo000I0?oo
o`030000003oool0oooo09H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0V0?oo
o`006@3oool3000009L0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0U0?ooo`00
6@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
903oool001T0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo02<0oooo000I0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0R0?ooo`006@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool08@3oool001T0oooo00<000000?ooo`3oool0W03oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo0200oooo000I0?ooo`030000003oool0oooo09d0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0O0?ooo`006@3oool00`000000oooo0?oo
o`2N0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool07P3oool001T0oooo00<00000
0?ooo`3oool0W`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01d0oooo000I0?oo
o`<00000X03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01`0oooo000I0?ooo`03
0000003oool0oooo0:40oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0K0?ooo`00
6@3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
6P3oool001T0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo01T0oooo000I0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool05`3oool001T0oooo00<000000?ooo`3oool0YP3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo01H0oooo000I0?ooo`030000003oool0oooo0:L0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0E0?ooo`006@3oool00`000000oooo0?oo
o`2X0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0503oool001T0oooo0`00002Y
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool04`3oool001T0oooo00<000000?oo
o`3oool0ZP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0180oooo000I0?ooo`03
0000003oool0oooo0:/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0A0?ooo`00
6@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
403oool001T0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo00l0oooo000I0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0>0?ooo`003`3oool5000000D0oooo00<000000?ooo`3oool0[`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo00d0oooo000A0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00`0
oooo000A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0/@3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo00/0oooo000A0?ooo`030000003oool0oooo00D0oooo0`00
002b0?oookH00000303oool00140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?ooogD0oooo000?0?ooo`<000001`3oool00`000000oooo0?ooo`3o0?ooogD0oooo000A0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooome0?ooo`006@3oool00`000000oooo
0?ooo`3o0?ooogD0oooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-0.141756, -0.0760624, \
0.00553301, 0.00553301}}],

Cell[BoxData[
    \("-Object2D-"\)], "Output"]
}, Open  ]],

Cell["Poligonazioni", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(CartesianMesh[{0, 1}, {0, 1}, 5]\)], "Input"],

Cell[BoxData[
    \("-Object2D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[.21429 .01131 -9 -9 ]
[.21429 .01131 9 0 ]
[.40476 .01131 -9 -9 ]
[.40476 .01131 9 0 ]
[.59524 .01131 -9 -9 ]
[.59524 .01131 9 0 ]
[.78571 .01131 -9 -9 ]
[.78571 .01131 9 0 ]
[.97619 .01131 -3 -9 ]
[.97619 .01131 3 0 ]
[.01131 .21429 -18 -4.5 ]
[.01131 .21429 0 4.5 ]
[.01131 .40476 -18 -4.5 ]
[.01131 .40476 0 4.5 ]
[.01131 .59524 -18 -4.5 ]
[.01131 .59524 0 4.5 ]
[.01131 .78571 -18 -4.5 ]
[.01131 .78571 0 4.5 ]
[.01131 .97619 -6 -4.5 ]
[.01131 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .02381 m
.21429 .03006 L
s
[(0.2)] .21429 .01131 0 1 Mshowa
.40476 .02381 m
.40476 .03006 L
s
[(0.4)] .40476 .01131 0 1 Mshowa
.59524 .02381 m
.59524 .03006 L
s
[(0.6)] .59524 .01131 0 1 Mshowa
.78571 .02381 m
.78571 .03006 L
s
[(0.8)] .78571 .01131 0 1 Mshowa
.97619 .02381 m
.97619 .03006 L
s
[(1)] .97619 .01131 0 1 Mshowa
.125 Mabswid
.07143 .02381 m
.07143 .02756 L
s
.11905 .02381 m
.11905 .02756 L
s
.16667 .02381 m
.16667 .02756 L
s
.2619 .02381 m
.2619 .02756 L
s
.30952 .02381 m
.30952 .02756 L
s
.35714 .02381 m
.35714 .02756 L
s
.45238 .02381 m
.45238 .02756 L
s
.5 .02381 m
.5 .02756 L
s
.54762 .02381 m
.54762 .02756 L
s
.64286 .02381 m
.64286 .02756 L
s
.69048 .02381 m
.69048 .02756 L
s
.7381 .02381 m
.7381 .02756 L
s
.83333 .02381 m
.83333 .02756 L
s
.88095 .02381 m
.88095 .02756 L
s
.92857 .02381 m
.92857 .02756 L
s
.25 Mabswid
0 .02381 m
1 .02381 L
s
.02381 .21429 m
.03006 .21429 L
s
[(0.2)] .01131 .21429 1 0 Mshowa
.02381 .40476 m
.03006 .40476 L
s
[(0.4)] .01131 .40476 1 0 Mshowa
.02381 .59524 m
.03006 .59524 L
s
[(0.6)] .01131 .59524 1 0 Mshowa
.02381 .78571 m
.03006 .78571 L
s
[(0.8)] .01131 .78571 1 0 Mshowa
.02381 .97619 m
.03006 .97619 L
s
[(1)] .01131 .97619 1 0 Mshowa
.125 Mabswid
.02381 .07143 m
.02756 .07143 L
s
.02381 .11905 m
.02756 .11905 L
s
.02381 .16667 m
.02756 .16667 L
s
.02381 .2619 m
.02756 .2619 L
s
.02381 .30952 m
.02756 .30952 L
s
.02381 .35714 m
.02756 .35714 L
s
.02381 .45238 m
.02756 .45238 L
s
.02381 .5 m
.02756 .5 L
s
.02381 .54762 m
.02756 .54762 L
s
.02381 .64286 m
.02756 .64286 L
s
.02381 .69048 m
.02756 .69048 L
s
.02381 .7381 m
.02756 .7381 L
s
.02381 .83333 m
.02756 .83333 L
s
.02381 .88095 m
.02756 .88095 L
s
.02381 .92857 m
.02756 .92857 L
s
.25 Mabswid
.02381 0 m
.02381 1 L
s
.02381 .02381 m
.2619 .02381 L
.2619 .2619 L
.02381 .2619 L
F
.2619 .02381 m
.5 .02381 L
.5 .2619 L
.2619 .2619 L
F
.5 .02381 m
.7381 .02381 L
.7381 .2619 L
.5 .2619 L
F
.7381 .02381 m
.97619 .02381 L
.97619 .2619 L
.7381 .2619 L
F
.02381 .2619 m
.2619 .2619 L
.2619 .5 L
.02381 .5 L
F
.2619 .2619 m
.5 .2619 L
.5 .5 L
.2619 .5 L
F
.5 .2619 m
.7381 .2619 L
.7381 .5 L
.5 .5 L
F
.7381 .2619 m
.97619 .2619 L
.97619 .5 L
.7381 .5 L
F
.02381 .5 m
.2619 .5 L
.2619 .7381 L
.02381 .7381 L
F
.2619 .5 m
.5 .5 L
.5 .7381 L
.2619 .7381 L
F
.5 .5 m
.7381 .5 L
.7381 .7381 L
.5 .7381 L
F
.7381 .5 m
.97619 .5 L
.97619 .7381 L
.7381 .7381 L
F
.02381 .7381 m
.2619 .7381 L
.2619 .97619 L
.02381 .97619 L
F
.2619 .7381 m
.5 .7381 L
.5 .97619 L
.2619 .97619 L
F
.5 .7381 m
.7381 .7381 L
.7381 .97619 L
.5 .97619 L
F
.7381 .7381 m
.97619 .7381 L
.97619 .97619 L
.7381 .97619 L
F
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{200, 200},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000b2000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo00380?ooo`00<03oool2000000@0oooo00<000000?oo
o`3oool00P3oool4000001@0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool04P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000001D0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P00000J0?ooo`D000000`3oool002l0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000C0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool04@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001<0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000K0?ooo`030000003oool0
oooo00<0oooo000_0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool04`3oool0
10000000oooo0?ooo`0000070?ooo`D000004P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000001<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000K
0?ooo`030000003oool0oooo00<0oooo000_0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool04P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000001<0oooo
00@000000?ooo`3oool00000203oool3000001@0oooo00@000000?ooo`3oool000002@3oool20000
01`0oooo00<000000?ooo`3oool00`3oool002l0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`0A0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000004`3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000K0?ooo`030000003oool0oooo00<0oooo000_0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000004`3oool010000000oooo0?ooo`000009
0?ooo`8000004`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01<0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000I0?ooo`<000001@3oool001@0oooo
00<000000?ooo`3oool06@3oool2000000X0oooo0P00000E0?ooo`8000002`3oool00`000000oooo
0?ooo`0B0?ooo`8000002`3oool2000001@0oooo0P00000:0?ooo`800000703oool00`000000oooo
0?ooo`030?ooo`00503oool00`000000oooo0?ooo`2a0?ooo`00503oool00`000000oooo0?ooo`2a
0?ooo`00503oool00`000000oooo0?ooo`2a0?ooo`003`3oooni00000000503ooon_000000D0oooo
000D0?ooojh000001P3oool001@0oooo[P0000060?ooo`00503ooon^000000H0oooo000D0?ooojh0
00001P3oool001@0oooo[P0000060?ooo`00503ooon^000000H0oooo000D0?ooojh000001P3oool0
01@0oooo[P0000060?ooo`00503ooon^000000H0oooo000D0?ooojh000001P3oool001@0oooo[P00
00060?ooo`00503ooon^000000H0oooo000D0?ooojh000001P3oool001@0oooo[P0000060?ooo`00
503ooon^000000H0oooo000D0?ooojh000001P3oool001@0oooo[P0000060?ooo`00503ooon^0000
00H0oooo000D0?ooojh000001P3oool001@0oooo[P0000060?ooo`00503ooon^000000H0oooo000D
0?ooojh000001P3oool001@0oooo[P0000060?ooo`00503ooon^000000H0oooo000D0?ooojh00000
1P3oool001@0oooo[P0000060?ooo`00503ooon^000000H0oooo000D0?ooojh000001P3oool001@0
oooo[P0000060?ooo`00503ooon^000000H0oooo000D0?ooojh000001P3oool00080oooo0P000004
0?ooo`030000003oool0oooo0080oooo100000030?ooojh000001P3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000030?ooojh000001P3oool000050?ooo`000000
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`030?ooojh000001P3oool000050?ooo`000000
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`020?ooojh000001P3oool000050?ooo`000000
oooo0?ooo`0000002`3oool010000000oooo0?ooo`3ooon^000000H0oooo00001@3oool000000?oo
o`3oool0000000P0oooo00@000000?ooo`3oool000000`3ooon^000000H0oooo00020?ooo`800000
2P3oool2000000@0oooo[P0000060?ooo`00503ooon^000000H0oooo000D0?ooojh000001P3oool0
01@0oooo[P0000060?ooo`00503ooon^000000H0oooo000D0?ooojh000001P3oool001@0oooo[P00
00060?ooo`00503ooon^000000H0oooo000D0?ooojh000001P3oool001@0oooo[P0000060?ooo`00
503ooon^000000H0oooo000D0?ooojh000001P3oool001@0oooo[P0000060?ooo`00503ooon^0000
00H0oooo000D0?ooojh000001P3oool001@0oooo[P0000060?ooo`00503ooon^000000H0oooo000D
0?ooojh000001P3oool001@0oooo[P0000060?ooo`00503ooon^000000H0oooo000D0?ooojh00000
1P3oool001@0oooo[P0000060?ooo`00503ooon^000000H0oooo000D0?ooojh000001P3oool001@0
oooo[P0000060?ooo`00503ooon^000000H0oooo000D0?ooojh000001P3oool001@0oooo[P000006
0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
ojh000001P3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`020?oo
ojh000001P3oool000050?ooo`000000oooo0?ooo`0000001`3oool5000000<0oooo[P0000060?oo
o`0000D0oooo0000003oool0oooo000000070?ooo`040000003oool0oooo000000@0oooo[P000006
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0000000@0oooo[P000006
0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`800000103ooon^000000H0oooo00020?oo
o`8000002`3oool00`000000oooo0?ooo`020?ooojh000001P3oool001@0oooo[P0000060?ooo`00
503ooon^000000H0oooo000D0?ooojh000001P3oool001@0oooo[P0000060?ooo`00503ooon^0000
00H0oooo000D0?ooojh000001P3oool001@0oooo[P0000060?ooo`00503ooon^000000H0oooo000D
0?ooojh000001P3oool001@0oooo[P0000060?ooo`00503ooon^000000H0oooo000D0?ooojh00000
1P3oool001@0oooo[P0000060?ooo`00503ooon^000000H0oooo000D0?ooojh000001P3oool001@0
oooo[P0000060?ooo`00503ooon^000000H0oooo000D0?ooojh000001P3oool001@0oooo[P000006
0?ooo`00503ooon^000000H0oooo000D0?ooojh000001P3oool001@0oooo[P0000060?ooo`00503o
oon^000000H0oooo000D0?ooojh000001P3oool001@0oooo[P0000060?ooo`00503ooon^000000H0
oooo000D0?ooojh000001P3oool001@0oooo[P0000060?ooo`000P3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool2000000@0oooo[P0000060?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo000000<0oooo[P0000060?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo000000<0oooo[P0000060?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`<00000103ooon^000000H0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00<000000?ooo`3oool0103ooon^000000H0oooo00001@3oool000000?ooo`3oool0000000T0oooo
00<000000?ooo`3oool00`3ooon^000000H0oooo00020?ooo`8000002`3oool2000000<0oooo[P00
00060?ooo`00503ooon^000000H0oooo000D0?ooojh000001P3oool001@0oooo[P0000060?ooo`00
503ooon^000000H0oooo000D0?ooojh000001P3oool001@0oooo[P0000060?ooo`00503ooon^0000
00H0oooo000D0?ooojh000001P3oool001@0oooo[P0000060?ooo`00503ooon^000000H0oooo000D
0?ooojh000001P3oool001@0oooo[P0000060?ooo`00503ooon^000000H0oooo000D0?ooojh00000
1P3oool001@0oooo[P0000060?ooo`00503ooon^000000H0oooo000D0?ooojh000001P3oool001@0
oooo[P0000060?ooo`00503ooon^000000H0oooo000D0?ooojh000001P3oool001@0oooo[P000006
0?ooo`00503ooon^000000H0oooo000D0?ooojh000001P3oool001@0oooo[P0000060?ooo`00503o
oon^000000H0oooo000D0?ooojh000001P3oool001@0oooo[P0000060?ooo`00503ooon^000000H0
oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103ooon^000000H0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000`3ooon^000000H0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000`3ooon^0000
00H0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000040?ooojh000001P3oool00005
0?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000030?ooojh000001P3oool0
00050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000030?ooojh000001P3o
ool00080oooo0P00000:0?ooo`800000103ooon^000000H0oooo000D0?ooojh000001P3oool001@0
oooo[P0000060?ooo`00503ooon^000000H0oooo000D0?ooojh000001P3oool001@0oooo[P000006
0?ooo`00503ooon^000000H0oooo000D0?ooojh000001P3oool001@0oooo[P0000060?ooo`00503o
oon^000000H0oooo000D0?ooojh000001P3oool001@0oooo[P0000060?ooo`00503ooon^000000H0
oooo000D0?ooojh000001P3oool001@0oooo[P0000060?ooo`00503ooon^000000H0oooo000D0?oo
ojh000001P3oool001@0oooo[P0000060?ooo`00503ooon^000000H0oooo000D0?ooojh000001P3o
ool001@0oooo[P0000060?ooo`00503ooon^000000H0oooo000D0?ooojh000001P3oool001@0oooo
[P0000060?ooo`00503ooon^000000H0oooo000D0?ooojh000001P3oool001@0oooo[P0000060?oo
o`00503ooon^000000H0oooo000D0?ooojh000001P3oool000d0oooo1@0000020?ooojh000001P3o
ool000l0oooo00<000000?ooo`3oool00P3ooon^000000H0oooo000?0?ooo`030000003oool0oooo
0080oooo[P0000060?ooo`003`3oool00`000000oooo0?ooo`020?ooojh000001P3oool000l0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2a0?ooo`003@3oool3000000@0oooo00<0
00000?ooo`3oool0/@3oool000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2a
0?ooo`00503oool00`000000oooo0?ooo`2a0?ooo`00b03oool00<P0oooo00380?ooo`00b03oool0
0001\
\>"],
  ImageRangeCache->{{{0, 199}, {199, 0}} -> {-0.11637, -0.0901549, \
0.00573555, 0.00573555}}],

Cell[BoxData[
    \("-Object2D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Append[%, 
      Colors[Range[25], 
        Table[RGBColor[r/25. , 0, 0], {r, 1, 25}]]]\)], "Input"],

Cell[BoxData[
    \("-Object2D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[.21429 .01131 -9 -9 ]
[.21429 .01131 9 0 ]
[.40476 .01131 -9 -9 ]
[.40476 .01131 9 0 ]
[.59524 .01131 -9 -9 ]
[.59524 .01131 9 0 ]
[.78571 .01131 -9 -9 ]
[.78571 .01131 9 0 ]
[.97619 .01131 -3 -9 ]
[.97619 .01131 3 0 ]
[.01131 .21429 -18 -4.5 ]
[.01131 .21429 0 4.5 ]
[.01131 .40476 -18 -4.5 ]
[.01131 .40476 0 4.5 ]
[.01131 .59524 -18 -4.5 ]
[.01131 .59524 0 4.5 ]
[.01131 .78571 -18 -4.5 ]
[.01131 .78571 0 4.5 ]
[.01131 .97619 -6 -4.5 ]
[.01131 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .02381 m
.21429 .03006 L
s
[(0.2)] .21429 .01131 0 1 Mshowa
.40476 .02381 m
.40476 .03006 L
s
[(0.4)] .40476 .01131 0 1 Mshowa
.59524 .02381 m
.59524 .03006 L
s
[(0.6)] .59524 .01131 0 1 Mshowa
.78571 .02381 m
.78571 .03006 L
s
[(0.8)] .78571 .01131 0 1 Mshowa
.97619 .02381 m
.97619 .03006 L
s
[(1)] .97619 .01131 0 1 Mshowa
.125 Mabswid
.07143 .02381 m
.07143 .02756 L
s
.11905 .02381 m
.11905 .02756 L
s
.16667 .02381 m
.16667 .02756 L
s
.2619 .02381 m
.2619 .02756 L
s
.30952 .02381 m
.30952 .02756 L
s
.35714 .02381 m
.35714 .02756 L
s
.45238 .02381 m
.45238 .02756 L
s
.5 .02381 m
.5 .02756 L
s
.54762 .02381 m
.54762 .02756 L
s
.64286 .02381 m
.64286 .02756 L
s
.69048 .02381 m
.69048 .02756 L
s
.7381 .02381 m
.7381 .02756 L
s
.83333 .02381 m
.83333 .02756 L
s
.88095 .02381 m
.88095 .02756 L
s
.92857 .02381 m
.92857 .02756 L
s
.25 Mabswid
0 .02381 m
1 .02381 L
s
.02381 .21429 m
.03006 .21429 L
s
[(0.2)] .01131 .21429 1 0 Mshowa
.02381 .40476 m
.03006 .40476 L
s
[(0.4)] .01131 .40476 1 0 Mshowa
.02381 .59524 m
.03006 .59524 L
s
[(0.6)] .01131 .59524 1 0 Mshowa
.02381 .78571 m
.03006 .78571 L
s
[(0.8)] .01131 .78571 1 0 Mshowa
.02381 .97619 m
.03006 .97619 L
s
[(1)] .01131 .97619 1 0 Mshowa
.125 Mabswid
.02381 .07143 m
.02756 .07143 L
s
.02381 .11905 m
.02756 .11905 L
s
.02381 .16667 m
.02756 .16667 L
s
.02381 .2619 m
.02756 .2619 L
s
.02381 .30952 m
.02756 .30952 L
s
.02381 .35714 m
.02756 .35714 L
s
.02381 .45238 m
.02756 .45238 L
s
.02381 .5 m
.02756 .5 L
s
.02381 .54762 m
.02756 .54762 L
s
.02381 .64286 m
.02756 .64286 L
s
.02381 .69048 m
.02756 .69048 L
s
.02381 .7381 m
.02756 .7381 L
s
.02381 .83333 m
.02756 .83333 L
s
.02381 .88095 m
.02756 .88095 L
s
.02381 .92857 m
.02756 .92857 L
s
.25 Mabswid
.02381 0 m
.02381 1 L
s
.16 0 0 r
.02381 .02381 m
.2619 .02381 L
.2619 .2619 L
.02381 .2619 L
F
.2 0 0 r
.2619 .02381 m
.5 .02381 L
.5 .2619 L
.2619 .2619 L
F
.24 0 0 r
.5 .02381 m
.7381 .02381 L
.7381 .2619 L
.5 .2619 L
F
.28 0 0 r
.7381 .02381 m
.97619 .02381 L
.97619 .2619 L
.7381 .2619 L
F
.36 0 0 r
.02381 .2619 m
.2619 .2619 L
.2619 .5 L
.02381 .5 L
F
.4 0 0 r
.2619 .2619 m
.5 .2619 L
.5 .5 L
.2619 .5 L
F
.44 0 0 r
.5 .2619 m
.7381 .2619 L
.7381 .5 L
.5 .5 L
F
.48 0 0 r
.7381 .2619 m
.97619 .2619 L
.97619 .5 L
.7381 .5 L
F
.56 0 0 r
.02381 .5 m
.2619 .5 L
.2619 .7381 L
.02381 .7381 L
F
.6 0 0 r
.2619 .5 m
.5 .5 L
.5 .7381 L
.2619 .7381 L
F
.64 0 0 r
.5 .5 m
.7381 .5 L
.7381 .7381 L
.5 .7381 L
F
.68 0 0 r
.7381 .5 m
.97619 .5 L
.97619 .7381 L
.7381 .7381 L
F
.76 0 0 r
.02381 .7381 m
.2619 .7381 L
.2619 .97619 L
.02381 .97619 L
F
.8 0 0 r
.2619 .7381 m
.5 .7381 L
.5 .97619 L
.2619 .97619 L
F
.84 0 0 r
.5 .7381 m
.7381 .7381 L
.7381 .97619 L
.5 .97619 L
F
.88 0 0 r
.7381 .7381 m
.97619 .7381 L
.97619 .97619 L
.7381 .97619 L
F
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{200, 200},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000b2000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo00380?ooo`00<03oool2000000@0oooo00<000000?oo
o`3oool00P3oool4000001@0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool04P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000001D0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P00000J0?ooo`D000000`3oool002l0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000C0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool04@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001<0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000K0?ooo`030000003oool0
oooo00<0oooo000_0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool04`3oool0
10000000oooo0?ooo`0000070?ooo`D000004P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000001<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000K
0?ooo`030000003oool0oooo00<0oooo000_0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool04P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000001<0oooo
00@000000?ooo`3oool00000203oool3000001@0oooo00@000000?ooo`3oool000002@3oool20000
01`0oooo00<000000?ooo`3oool00`3oool002l0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`0A0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000004`3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000K0?ooo`030000003oool0oooo00<0oooo000_0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000004`3oool010000000oooo0?ooo`000009
0?ooo`8000004`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01<0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000I0?ooo`<000001@3oool001@0oooo
00<000000?ooo`3oool06@3oool2000000X0oooo0P00000E0?ooo`8000002`3oool00`000000oooo
0?ooo`0B0?ooo`8000002`3oool2000001@0oooo0P00000:0?ooo`800000703oool00`000000oooo
0?ooo`030?ooo`00503oool00`000000oooo0?ooo`2a0?ooo`00503oool00`000000oooo0?ooo`2a
0?ooo`00503oool00`000000oooo0?ooo`2a0?ooo`003`3oooni00000000503oool[02P002`0<`00
;00m000[04L000030000003oool0oooo00<0oooo000D0?ooob/0:000;00c000/03d002/0A`001P3o
ool001@0oooo:`0X000/03<002`0?@00:`1700060?ooo`00503oool[02P002`0<`00;00m000[04L0
00H0oooo000D0?ooob/0:000;00c000/03d002/0A`001P3oool001@0oooo:`0X000/03<002`0?@00
:`1700060?ooo`00503oool[02P002`0<`00;00m000[04L000H0oooo000D0?ooob/0:000;00c000/
03d002/0A`001P3oool001@0oooo:`0X000/03<002`0?@00:`1700060?ooo`00503oool[02P002`0
<`00;00m000[04L000H0oooo000D0?ooob/0:000;00c000/03d002/0A`001P3oool001@0oooo:`0X
000/03<002`0?@00:`1700060?ooo`00503oool[02P002`0<`00;00m000[04L000H0oooo000D0?oo
ob/0:000;00c000/03d002/0A`001P3oool001@0oooo:`0X000/03<002`0?@00:`1700060?ooo`00
503oool[02P002`0<`00;00m000[04L000H0oooo000D0?ooob/0:000;00c000/03d002/0A`001P3o
ool001@0oooo:`0X000/03<002`0?@00:`1700060?ooo`00503oool[02P002`0<`00;00m000[04L0
00H0oooo000D0?ooob/0:000;00c000/03d002/0A`001P3oool001@0oooo:`0X000/03<002`0?@00
:`1700060?ooo`00503oool[02P002`0<`00;00m000[04L000H0oooo000D0?ooob/0:000;00c000/
03d002/0A`001P3oool001@0oooo:`0X000/03<002`0?@00:`1700060?ooo`00503oool[02P002`0
<`00;00m000[04L000H0oooo000D0?ooob/0:000;00c000/03d002/0A`001P3oool001@0oooo:`0X
000/03<002`0?@00:`1700060?ooo`00503oool[02P002`0<`00;00m000[04L000H0oooo000D0?oo
ob/0:000;00c000/03d002/0A`001P3oool001@0oooo:`0X000/03<002`0?@00:`1700060?ooo`00
503oool[02P002`0<`00;00m000[04L000H0oooo000D0?ooob/0:000;00c000/03d002/0A`001P3o
ool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo100000030?ooob/0:000;00c000/
03d002/0A`001P3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`00
00030?ooob/0:000;00c000/03d002/0A`001P3oool000050?ooo`000000oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`030?ooob/0:000;00c000/03d002/0A`001P3oool000050?ooo`000000
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`020?ooob/0:000;00c000/03d002/0A`001P3o
ool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`3oool[02P002`0<`00
;00m000[04L000H0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool0
00000`3oool[02P002`0<`00;00m000[04L000H0oooo00020?ooo`8000002P3oool2000000@0oooo
:`0X000/03<002`0?@00:`1700060?ooo`00503oool[02P002`0<`00;00m000[04L000H0oooo000D
0?ooob/0:000;00c000/03d002/0A`001P3oool001@0oooo:`0X000/03<002`0?@00:`1700060?oo
o`00503oool[02P002`0<`00;00m000[04L000H0oooo000D0?ooob/0:000;00c000/03d002/0A`00
1P3oool001@0oooo:`1L000/06H002`0L000:`1j00060?ooo`00503oool[05`002`0IP00;01`000[
07X000H0oooo000D0?ooob/0G000;01V000/070002/0NP001P3oool001@0oooo:`1L000/06H002`0
L000:`1j00060?ooo`00503oool[05`002`0IP00;01`000[07X000H0oooo000D0?ooob/0G000;01V
000/070002/0NP001P3oool001@0oooo:`1L000/06H002`0L000:`1j00060?ooo`00503oool[05`0
02`0IP00;01`000[07X000H0oooo000D0?ooob/0G000;01V000/070002/0NP001P3oool001@0oooo
:`1L000/06H002`0L000:`1j00060?ooo`00503oool[05`002`0IP00;01`000[07X000H0oooo000D
0?ooob/0G000;01V000/070002/0NP001P3oool001@0oooo:`1L000/06H002`0L000:`1j00060?oo
o`00503oool[05`002`0IP00;01`000[07X000H0oooo000D0?ooob/0G000;01V000/070002/0NP00
1P3oool001@0oooo:`1L000/06H002`0L000:`1j00060?ooo`00503oool[05`002`0IP00;01`000[
07X000H0oooo000D0?ooob/0G000;01V000/070002/0NP001P3oool001@0oooo:`1L000/06H002`0
L000:`1j00060?ooo`00503oool[05`002`0IP00;01`000[07X000H0oooo000D0?ooob/0G000;01V
000/070002/0NP001P3oool001@0oooo:`1L000/06H002`0L000:`1j00060?ooo`000P3oool20000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooob/0G000;01V000/0700
02/0NP001P3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`020?oo
ob/0G000;01V000/070002/0NP001P3oool000050?ooo`000000oooo0?ooo`0000001`3oool50000
00<0oooo:`1L000/06H002`0L000:`1j00060?ooo`0000D0oooo0000003oool0oooo000000070?oo
o`040000003oool0oooo000000@0oooo:`1L000/06H002`0L000:`1j00060?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`030000003oool0000000@0oooo:`1L000/06H002`0L000:`1j0006
0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`800000103oool[05`002`0IP00;01`000[
07X000H0oooo00020?ooo`8000002`3oool00`000000oooo0?ooo`020?ooob/0G000;01V000/0700
02/0NP001P3oool001@0oooo:`1L000/06H002`0L000:`1j00060?ooo`00503oool[05`002`0IP00
;01`000[07X000H0oooo000D0?ooob/0G000;01V000/070002/0NP001P3oool001@0oooo:`1L000/
06H002`0L000:`1j00060?ooo`00503oool[05`002`0IP00;01`000[07X000H0oooo000D0?ooob/0
G000;01V000/070002/0NP001P3oool001@0oooo:`1L000/06H002`0L000:`1j00060?ooo`00503o
ool[05`002`0IP00;01`000[07X000H0oooo000D0?ooob/0G000;01V000/070002/0NP001P3oool0
01@0oooo:`1L000/06H002`0L000:`1j00060?ooo`00503oool[05`002`0IP00;01`000[07X000H0
oooo000D0?ooob/0G000;01V000/070002/0NP001P3oool001@0oooo:`1L000/06H002`0L000:`1j
00060?ooo`00503oool[05`002`0IP00;01`000[07X000H0oooo000D0?ooob/0S`00;02I000/0:<0
02/0[P001P3oool001@0oooo:`2?000/09T002`0X`00:`2^00060?ooo`00503oool[08l002`0V@00
;02S000[0:h000H0oooo000D0?ooob/0S`00;02I000/0:<002/0[P001P3oool001@0oooo:`2?000/
09T002`0X`00:`2^00060?ooo`00503oool[08l002`0V@00;02S000[0:h000H0oooo000D0?ooob/0
S`00;02I000/0:<002/0[P001P3oool001@0oooo:`2?000/09T002`0X`00:`2^00060?ooo`00503o
ool[08l002`0V@00;02S000[0:h000H0oooo000D0?ooob/0S`00;02I000/0:<002/0[P001P3oool0
01@0oooo:`2?000/09T002`0X`00:`2^00060?ooo`00503oool[08l002`0V@00;02S000[0:h000H0
oooo000D0?ooob/0S`00;02I000/0:<002/0[P001P3oool001@0oooo:`2?000/09T002`0X`00:`2^
00060?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo:`2?000/
09T002`0X`00:`2^00060?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo000000<0oooo:`2?000/09T002`0X`00:`2^00060?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo000000<0oooo:`2?000/09T002`0X`00:`2^00060?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`<00000103oool[08l002`0V@00;02S000[0:h000H0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool0103oool[08l002`0V@00
;02S000[0:h000H0oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
0`3oool[08l002`0V@00;02S000[0:h000H0oooo00020?ooo`8000002`3oool2000000<0oooo:`2?
000/09T002`0X`00:`2^00060?ooo`00503oool[08l002`0V@00;02S000[0:h000H0oooo000D0?oo
ob/0S`00;02I000/0:<002/0[P001P3oool001@0oooo:`2?000/09T002`0X`00:`2^00060?ooo`00
503oool[08l002`0V@00;02S000[0:h000H0oooo000D0?ooob/0S`00;02I000/0:<002/0[P001P3o
ool001@0oooo:`2?000/09T002`0X`00:`2^00060?ooo`00503oool[08l002`0V@00;02S000[0:h0
00H0oooo000D0?ooob/0S`00;02I000/0:<002/0[P001P3oool001@0oooo:`2?000/09T002`0X`00
:`2^00060?ooo`00503oool[08l002`0V@00;02S000[0:h000H0oooo000D0?ooob/0S`00;02I000/
0:<002/0[P001P3oool001@0oooo:`2?000/09T002`0X`00:`2^00060?ooo`00503oool[08l002`0
V@00;02S000[0:h000H0oooo000D0?ooob/0S`00;02I000/0:<002/0[P001P3oool001@0oooo:`2?
000/09T002`0X`00:`2^00060?ooo`00503oool[08l002`0V@00;02S000[0:h000H0oooo000D0?oo
ob/0S`00;02I000/0:<002/0[P001P3oool001@0oooo:`2?000/09T002`0X`00:`2^00060?ooo`00
503oool[08l002`0V@00;02S000[0:h000H0oooo000D0?ooob/0S`00;02I000/0:<002/0[P001P3o
ool001@0oooo:`2?000/09T002`0X`00:`2^00060?ooo`00503oool[08l002`0V@00;02S000[0:h0
00H0oooo000D0?ooob/0S`00;02I000/0:<002/0[P001P3oool001@0oooo:`32000/0<`002`0e`00
:`3Q00060?ooo`00503oool[0<8002`0c000;03G000[0>4000H0oooo000D0?ooob/0`P00;03<000/
0=L002/0h@001P3oool001@0oooo:`32000/0<`002`0e`00:`3Q00060?ooo`00503oool[0<8002`0
c000;03G000[0>4000H0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000
103oool[0<8002`0c000;03G000[0>4000H0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool000000`3oool[0<8002`0c000;03G000[0>4000H0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000`3oool[0<8002`0c000;03G000[0>40
00H0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P0000040?ooob/0`P00;03<000/0=L0
02/0h@001P3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000003
0?ooob/0`P00;03<000/0=L002/0h@001P3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000030?ooob/0`P00;03<000/0=L002/0h@001P3oool00080oooo0P00000:
0?ooo`800000103oool[0<8002`0c000;03G000[0>4000H0oooo000D0?ooob/0`P00;03<000/0=L0
02/0h@001P3oool001@0oooo:`32000/0<`002`0e`00:`3Q00060?ooo`00503oool[0<8002`0c000
;03G000[0>4000H0oooo000D0?ooob/0`P00;03<000/0=L002/0h@001P3oool001@0oooo:`32000/
0<`002`0e`00:`3Q00060?ooo`00503oool[0<8002`0c000;03G000[0>4000H0oooo000D0?ooob/0
`P00;03<000/0=L002/0h@001P3oool001@0oooo:`32000/0<`002`0e`00:`3Q00060?ooo`00503o
ool[0<8002`0c000;03G000[0>4000H0oooo000D0?ooob/0`P00;03<000/0=L002/0h@001P3oool0
01@0oooo:`32000/0<`002`0e`00:`3Q00060?ooo`00503oool[0<8002`0c000;03G000[0>4000H0
oooo000D0?ooob/0`P00;03<000/0=L002/0h@001P3oool001@0oooo:`32000/0<`002`0e`00:`3Q
00060?ooo`00503oool[0<8002`0c000;03G000[0>4000H0oooo000D0?ooob/0`P00;03<000/0=L0
02/0h@001P3oool001@0oooo:`32000/0<`002`0e`00:`3Q00060?ooo`00503oool[0<8002`0c000
;03G000[0>4000H0oooo000D0?ooob/0`P00;03<000/0=L002/0h@001P3oool001@0oooo:`32000/
0<`002`0e`00:`3Q00060?ooo`00503oool[0<8002`0c000;03G000[0>4000H0oooo000D0?ooob/0
`P00;03<000/0=L002/0h@001P3oool001@0oooo:`32000/0<`002`0e`00:`3Q00060?ooo`00503o
ool[0<8002`0c000;03G000[0>4000H0oooo000D0?ooob/0`P00;03<000/0=L002/0h@001P3oool0
01@0oooo:`32000/0<`002`0e`00:`3Q00060?ooo`00503oool[0<8002`0c000;03G000[0>4000H0
oooo000D0?ooob/0`P00;03<000/0=L002/0h@001P3oool000d0oooo1@0000020?ooob/0`P00;03<
000/0=L002/0h@001P3oool000l0oooo00<000000?ooo`3oool00P3oool[0<8002`0c000;03G000[
0>4000H0oooo000?0?ooo`030000003oool0oooo0080oooo:`32000/0<`002`0e`00:`3Q00060?oo
o`003`3oool00`000000oooo0?ooo`020?ooob/0`P00;03<000/0=L002/0h@001P3oool000l0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2a0?ooo`003@3oool3000000@0oooo00<0
00000?ooo`3oool0/@3oool000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2a
0?ooo`00503oool00`000000oooo0?ooo`2a0?ooo`00b03oool00<P0oooo00380?ooo`00b03oool0
0001\
\>"],
  ImageRangeCache->{{{0, 199}, {199, 0}} -> {-0.11637, -0.0901549, \
0.00573555, 0.00573555}}],

Cell[BoxData[
    \("-Object2D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(InputForm[%]\)], "Input"],

Cell["\<\
Object[{QuadPatch[{{1, 2, 3, 4, 5}, {6, 7, 8, 9, 10}, 
    {11, 12, 13, 14, 15}, {16, 17, 18, 19, 20}, 
    {21, 22, 23, 24, 25}}]}, {{0., 0.}, {0.25, 0.}, {0.5, 0.}, 
  {0.75, 0.}, {1., 0.}, {0., 0.25}, {0.25, 0.25}, {0.5, 0.25}, 
  {0.75, 0.25}, {1., 0.25}, {0., 0.5}, {0.25, 0.5}, {0.5, 0.5}, 
  {0.75, 0.5}, {1., 0.5}, {0., 0.75}, {0.25, 0.75}, {0.5, 0.75}, 
  {0.75, 0.75}, {1., 0.75}, {0., 1.}, {0.25, 1.}, {0.5, 1.}, 
  {0.75, 1.}, {1., 1.}}, Colors[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 
   12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25}, 
  {RGBColor[0.04, 0, 0], RGBColor[0.08, 0, 0], RGBColor[0.12, 0, 0], 
   RGBColor[0.16, 0, 0], RGBColor[0.2, 0, 0], RGBColor[0.24, 0, 0], 
   RGBColor[0.28, 0, 0], RGBColor[0.32, 0, 0], RGBColor[0.36, 0, 0], 
   RGBColor[0.4, 0, 0], RGBColor[0.44, 0, 0], RGBColor[0.48, 0, 0], 
   RGBColor[0.52, 0, 0], RGBColor[0.56, 0, 0], RGBColor[0.6, 0, 0], 
   RGBColor[0.64, 0, 0], RGBColor[0.68, 0, 0], RGBColor[0.72, 0, 0], 
   RGBColor[0.76, 0, 0], RGBColor[0.8, 0, 0], RGBColor[0.84, 0, 0], 
   RGBColor[0.88, 0, 0], RGBColor[0.92, 0, 0], RGBColor[0.96, 0, 0], 
   RGBColor[1., 0, 0]}]]\
\>", "Output"]
}, Open  ]],

Cell["Forme", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(CompiledTransform[Ellipse[2, 1], 
      CartesianGrid[{0, 2  Pi}, 25]]\)], "Input"],

Cell[BoxData[
    \("-Object2D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.25 0.238095 [
[.02381 .2375 -6 -9 ]
[.02381 .2375 6 0 ]
[.2619 .2375 -6 -9 ]
[.2619 .2375 6 0 ]
[.7381 .2375 -3 -9 ]
[.7381 .2375 3 0 ]
[.97619 .2375 -3 -9 ]
[.97619 .2375 3 0 ]
[.4875 .0119 -12 -4.5 ]
[.4875 .0119 0 4.5 ]
[.4875 .13095 -24 -4.5 ]
[.4875 .13095 0 4.5 ]
[.4875 .36905 -18 -4.5 ]
[.4875 .36905 0 4.5 ]
[.4875 .4881 -6 -4.5 ]
[.4875 .4881 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .25 m
.02381 .25625 L
s
[(-2)] .02381 .2375 0 1 Mshowa
.2619 .25 m
.2619 .25625 L
s
[(-1)] .2619 .2375 0 1 Mshowa
.7381 .25 m
.7381 .25625 L
s
[(1)] .7381 .2375 0 1 Mshowa
.97619 .25 m
.97619 .25625 L
s
[(2)] .97619 .2375 0 1 Mshowa
.125 Mabswid
.07143 .25 m
.07143 .25375 L
s
.11905 .25 m
.11905 .25375 L
s
.16667 .25 m
.16667 .25375 L
s
.21429 .25 m
.21429 .25375 L
s
.30952 .25 m
.30952 .25375 L
s
.35714 .25 m
.35714 .25375 L
s
.40476 .25 m
.40476 .25375 L
s
.45238 .25 m
.45238 .25375 L
s
.54762 .25 m
.54762 .25375 L
s
.59524 .25 m
.59524 .25375 L
s
.64286 .25 m
.64286 .25375 L
s
.69048 .25 m
.69048 .25375 L
s
.78571 .25 m
.78571 .25375 L
s
.83333 .25 m
.83333 .25375 L
s
.88095 .25 m
.88095 .25375 L
s
.92857 .25 m
.92857 .25375 L
s
.25 Mabswid
0 .25 m
1 .25 L
s
.5 .0119 m
.50625 .0119 L
s
[(-1)] .4875 .0119 1 0 Mshowa
.5 .13095 m
.50625 .13095 L
s
[(-0.5)] .4875 .13095 1 0 Mshowa
.5 .36905 m
.50625 .36905 L
s
[(0.5)] .4875 .36905 1 0 Mshowa
.5 .4881 m
.50625 .4881 L
s
[(1)] .4875 .4881 1 0 Mshowa
.125 Mabswid
.5 .03571 m
.50375 .03571 L
s
.5 .05952 m
.50375 .05952 L
s
.5 .08333 m
.50375 .08333 L
s
.5 .10714 m
.50375 .10714 L
s
.5 .15476 m
.50375 .15476 L
s
.5 .17857 m
.50375 .17857 L
s
.5 .20238 m
.50375 .20238 L
s
.5 .22619 m
.50375 .22619 L
s
.5 .27381 m
.50375 .27381 L
s
.5 .29762 m
.50375 .29762 L
s
.5 .32143 m
.50375 .32143 L
s
.5 .34524 m
.50375 .34524 L
s
.5 .39286 m
.50375 .39286 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .44048 m
.50375 .44048 L
s
.5 .46429 m
.50375 .46429 L
s
.25 Mabswid
.5 0 m
.5 .5 L
s
.5 Mabswid
.97619 .25 m
.95996 .31162 L
s
.95996 .31162 m
.91239 .36905 L
s
.91239 .36905 m
.83672 .41836 L
s
.83672 .41836 m
.7381 .4562 L
s
.7381 .4562 m
.62325 .47998 L
s
.62325 .47998 m
.5 .4881 L
s
.5 .4881 m
.37675 .47998 L
s
.37675 .47998 m
.2619 .4562 L
s
.2619 .4562 m
.16328 .41836 L
s
.16328 .41836 m
.08761 .36905 L
s
.08761 .36905 m
.04004 .31162 L
s
.04004 .31162 m
.02381 .25 L
s
.02381 .25 m
.04004 .18838 L
s
.04004 .18838 m
.08761 .13095 L
s
.08761 .13095 m
.16328 .08164 L
s
.16328 .08164 m
.2619 .0438 L
s
.2619 .0438 m
.37675 .02002 L
s
.37675 .02002 m
.5 .0119 L
s
.5 .0119 m
.62325 .02002 L
s
.62325 .02002 m
.7381 .0438 L
s
.7381 .0438 m
.83672 .08164 L
s
.83672 .08164 m
.91239 .13095 L
s
.91239 .13095 m
.95996 .18838 L
s
.95996 .18838 m
.97619 .25 L
s
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400.25, 200.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003oa`3oool0
0`000000oooo0?ooo`360?ooo`00a`3oool00`000000oooo0?ooo`360?ooo`00a`3oool00`000000
oooo0?ooo`360?ooo`00_@3oool5000000D0oooo00<000000?ooo`3oool0aP3oool00;l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`360?ooo`00_`3ooolA00000<00oooo002^0?oo
oa8000001`3oool00`000000oooo0?ooo`060?oooa400000[`3oool009h0oooo4000000A0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool@000009l0oooo002D0?ooo`X00000
7`3oool3000000L0oooo00<000000?ooo`3oool09`3oool:000009D0oooo002?0?ooo`D00000:`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0340oooo1@00002@0?ooo`00RP3oool5
000003P0oooo00<000000?ooo`3oool0=P3oool5000008/0oooo00260?ooo`@00000?@3oool00`00
0000oooo0?ooo`0k0?ooo`@00000Q`3oool00840oooo1@0000110?ooo`030000003oool0oooo03l0
oooo1@0000220?ooo`00O@3oool4000004H0oooo00<000000?ooo`3oool0A03oool4000007h0oooo
001h0?ooo`D00000BP3oool00`000000oooo0?ooo`180?ooo`D00000N@3oool007<0oooo1@00001?
0?ooo`<00000C@3oool5000007@0oooo001_0?ooo`@00000E03oool00`000000oooo0?ooo`1B0?oo
o`@00000L03oool006X0oooo1@00001H0?ooo`030000003oool0oooo05H0oooo1@00001[0?ooo`00
I`3oool3000005d0oooo00<000000?ooo`3oool0F`3oool3000006P0oooo001T0?ooo`<00000H03o
ool00`000000oooo0?ooo`1N0?ooo`<00000I@3oool00640oooo0`00001S0?ooo`030000003oool0
oooo0640oooo0`00001R0?ooo`00G`3oool2000006H0oooo00<000000?ooo`3oool0I03oool20000
0600oooo001L0?ooo`<00000J03oool00`000000oooo0?ooo`1V0?ooo`<00000G@3oool005X0oooo
0P00001[0?ooo`030000003oool0oooo06T0oooo0P00001K0?ooo`00E`3oool3000006d0oooo0`00
001[0?ooo`<00000F03oool005@0oooo0`00001`0?ooo`030000003oool0oooo06h0oooo0`00001E
0?ooo`00DP3oool2000007<0oooo00<000000?ooo`3oool0L@3oool2000005<0oooo001?0?ooo`<0
0000M@3oool00`000000oooo0?ooo`1c0?ooo`<00000D03oool004d0oooo0P00001h0?ooo`030000
003oool0oooo07H0oooo0P00001>0?ooo`00BP3oool3000007X0oooo00<000000?ooo`3oool0N03o
ool3000004/0oooo00170?ooo`<00000O@3oool00`000000oooo0?ooo`1k0?ooo`<00000B03oool0
04D0oooo0P0000200?ooo`030000003oool0oooo07h0oooo0P0000160?ooo`00@P3oool300000880
oooo00<000000?ooo`3oool0P03oool3000004<0oooo00100?ooo`800000Q@3oool00`000000oooo
0?ooo`230?ooo`800000@@3oool003l0oooo00<000000?ooo`3oool0Q@3oool3000008D0oooo00<0
00000?ooo`3oool0?P3oool003d0oooo0P0000280?ooo`030000003oool0oooo08H0oooo0P00000n
0?ooo`00?03oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo08P0oooo00<000000?oo
o`3oool0>`3oool003X0oooo0P00002;0?ooo`030000003oool0oooo08T0oooo0P00000k0?ooo`00
>@3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0
>03oool003L0oooo0P00002>0?ooo`030000003oool0oooo08`0oooo0P00000h0?ooo`00=P3oool0
0`000000oooo0?ooo`2>0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0=@3oool0
03@0oooo0P00002A0?ooo`030000003oool0oooo08l0oooo0P00000e0?ooo`00<`3oool00`000000
oooo0?ooo`2A0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0<P3oool00340oooo
0P00002D0?ooo`<00000TP3oool200000380oooo000`0?ooo`030000003oool0oooo09@0oooo00<0
00000?ooo`3oool0U03oool00`000000oooo0?ooo`0_0?ooo`00;P3oool2000009L0oooo00<00000
0?ooo`3oool0U@3oool2000002l0oooo000]0?ooo`030000003oool0oooo09L0oooo00<000000?oo
o`3oool0U`3oool00`000000oooo0?ooo`0/0?ooo`00:`3oool2000009X0oooo00<000000?ooo`3o
ool0V03oool2000002`0oooo000Z0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0
VP3oool00`000000oooo0?ooo`0Y0?ooo`00:03oool2000009d0oooo00<000000?ooo`3oool0V`3o
ool2000002T0oooo000W0?ooo`030000003oool0oooo08P0oooo0P0000040?ooo`030000003oool0
oooo0080oooo0`0000070?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool09P3oool0
02D0oooo0P00002:0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2N0?ooo`8000009P3oool002@0oooo00<000000?ooo`3oool0RP3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0X03oool0
0`000000oooo0?ooo`0S0?ooo`008`3oool00`000000oooo0?ooo`250?ooo`@000000P3oool01000
0000oooo0?ooo`0000080?ooo`<000001`3oool400000:00oooo00<000000?ooo`3oool08P3oool0
02<0oooo00<000000?ooo`3oool0R`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0R0?ooo`008P3oool00`00
0000oooo0?ooo`2<0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`2R0?ooo`030000003oool0oooo0240oooo000Q0?ooo`030000003oool0oooo
08h0oooo0P0000090?ooo`@000001P3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo
0200oooo000P0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0Y03oool00`000000
oooo0?ooo`0O0?ooo`007`3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo0:D0oooo
00<000000?ooo`3oool07P3oool001h0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?oo
o`2V0?ooo`030000003oool0oooo01d0oooo000M0?ooo`030000003oool0oooo0:L0oooo00<00000
0?ooo`3oool0Y`3oool00`000000oooo0?ooo`0L0?ooo`007@3oool00`000000oooo0?ooo`2W0?oo
o`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0703oool001`0oooo00<000000?ooo`3o
ool0Z03oool300000:P0oooo00<000000?ooo`3oool06`3oool001/0oooo00<000000?ooo`3oool0
Z@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo01X0oooo000J0?ooo`030000003o
ool0oooo0:X0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0I0?ooo`006@3oool0
0`000000oooo0?ooo`2[0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0603oool0
01P0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo
01L0oooo000G0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0[@3oool00`000000
oooo0?ooo`0F0?ooo`005P3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool05@3oool001H0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`2^0?ooo`030000003oool0oooo01D0oooo000E0?ooo`030000003oool0oooo0:l0oooo00<00000
0?ooo`3oool0[`3oool00`000000oooo0?ooo`0D0?ooo`00503oool00`000000oooo0?ooo`2`0?oo
o`<00000/03oool00`000000oooo0?ooo`0C0?ooo`004`3oool00`000000oooo0?ooo`2a0?ooo`03
0000003oool0oooo0;40oooo00<000000?ooo`3oool04P3oool00180oooo00<000000?ooo`3oool0
/P3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo0140oooo000A0?ooo`030000003o
ool0oooo0;<0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0@0?ooo`00403oool0
0`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool03`3oool0
0100oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo
00l0oooo000@0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0]03oool00`000000
oooo0?ooo`0?0?ooo`003`3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo0;D0oooo
00<000000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?oo
o`2e0?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo0;D0oooo00<00000
0?ooo`3oool0]@3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`2f0?oo
o`<00000]P3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`2f0?ooo`03
0000003oool0oooo0;H0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0
]P3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003o
ool0oooo0;H0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`0=0?ooo`003@3oool0
0`000000oooo0?ooo`2g0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0303oool0
00d0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo
00`0oooo000:0?ooo`@00000F`3oool5000005T0oooo00<000000?ooo`3oool0FP3oool5000005P0
oooo00<000000?ooo`0000000`0000090?ooo`002P3oool010000000oooo00000000001M0?ooo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`1I0?ooo`80
00000P3oool00`000000oooo0?ooo`070?ooo`002`3oool2000005h0oooo00<000000?ooo`3oool0
F@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`000000
2`3oool000@0oooo100000040?ooo`030000003oool0oooo05@0oooo100000040?ooo`030000003o
ool0oooo05T0oooo0`00001L0?ooo`030000003oool0oooo05T0oooo00@000000?ooo`3oool00000
2P3oool000`0oooo0P00001M0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0G03o
ool00`000000oooo0?ooo`1I0?ooo`050000003oool0oooo0?ooo`0000002@3oool000X0oooo0P00
00000`3oool000000?ooo`1J0?ooo`<00000F`3oool00`000000oooo0?ooo`1J0?ooo`<00000G03o
ool010000000oooo0?ooo`0000090?ooo`002`3oool2000005h0oooo00<000000?ooo`3oool0F@3o
ool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo05X0oooo0`00000:0?ooo`002`3oool0
0`000000oooo0?ooo`2i0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool02P3oool0
00/0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo
00X0oooo000:0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0^P3oool00`000000
oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo0;X0oooo
00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?oo
o`2j0?ooo`030000003oool0oooo00T0oooo00090?ooo`030000003oool0oooo0;/0oooo00<00000
0?ooo`3oool0^`3oool00`000000oooo0?ooo`080?ooo`00o`00002@00000040oooo00090?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`00
2@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0
G03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00P0oooo000:0?ooo`030000003o
ool0oooo0;X0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`090?ooo`002P3oool0
0`000000oooo0?ooo`2j0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool02@3oool0
00X0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo
00T0oooo000;0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0^@3oool00`000000
oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo0;T0oooo
00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?oo
o`2i0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo0;T0oooo0`00002i
0?ooo`030000003oool0oooo00X0oooo000<0?ooo`030000003oool0oooo0;P0oooo00<000000?oo
o`3oool0^03oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`2h0?ooo`03
0000003oool0oooo0;P0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0
^03oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo00/0oooo000=0?ooo`030000003o
ool0oooo0;L0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0<0?ooo`003@3oool0
0`000000oooo0?ooo`2g0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0303oool0
00d0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo
00`0oooo000>0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0]P3oool00`000000
oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0;H0oooo
00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?oo
o`2f0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0;H0oooo0`00002f
0?ooo`030000003oool0oooo00d0oooo000?0?ooo`030000003oool0oooo0;D0oooo00<000000?oo
o`3oool0]@3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`2e0?ooo`03
0000003oool0oooo0;D0oooo00<000000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool0
]@3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo00h0oooo000@0?ooo`030000003o
ool0oooo0;@0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`0?0?ooo`00403oool0
0`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool03`3oool0
0100oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo
00l0oooo000A0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0/`3oool00`000000
oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo0;80oooo
00<000000?ooo`3oool04@3oool001<0oooo00<000000?ooo`3oool0/@3oool300000;40oooo00<0
00000?ooo`3oool04P3oool001@0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`2`
0?ooo`030000003oool0oooo01<0oooo000E0?ooo`030000003oool0oooo0:l0oooo00<000000?oo
o`3oool0[`3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`2_0?ooo`03
0000003oool0oooo0:l0oooo00<000000?ooo`3oool0503oool001H0oooo00<000000?ooo`3oool0
[P3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo01D0oooo000G0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0F0?ooo`00603oool0
0`000000oooo0?ooo`2/0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool05`3oool0
01T0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo
01P0oooo000J0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0ZP3oool00`000000
oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0:X0oooo
00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0Z@3oool300000:T0oooo00<0
00000?ooo`3oool06P3oool001`0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`2X
0?ooo`030000003oool0oooo01/0oooo000M0?ooo`030000003oool0oooo0:L0oooo00<000000?oo
o`3oool0Y`3oool00`000000oooo0?ooo`0L0?ooo`007P3oool00`000000oooo0?ooo`2V0?ooo`03
0000003oool0oooo0:H0oooo00<000000?ooo`3oool07@3oool001h0oooo00<000000?ooo`3oool0
YP3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo01d0oooo000O0?ooo`030000003o
ool0oooo0:D0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0N0?ooo`00803oool0
0`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool07`3oool0
0240oooo00<000000?ooo`3oool0SP3oool2000000@0oooo00<000000?ooo`3oool00P3oool30000
00L0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0P0?ooo`008P3oool00`000000
oooo0?ooo`2<0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2R0?ooo`030000003oool0oooo0240oooo000S0?ooo`800000S03oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo00@0oooo1000002O0?ooo`800000903oool002D0
oooo00<000000?ooo`3oool0R@3oool010000000oooo0?ooo`0000080?ooo`<000001`3oool00`00
0000oooo0?ooo`2O0?ooo`030000003oool0oooo02@0oooo000V0?ooo`800000R@3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0W@3oool20000
02L0oooo000X0?ooo`030000003oool0oooo08H0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool09`3oool002T0
oooo0P0000270?ooo`8000002@3oool4000000H0oooo00<000000?ooo`3oool0VP3oool2000002X0
oooo000[0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0V@3oool00`000000oooo
0?ooo`0Z0?ooo`00;03oool2000009T0oooo00<000000?ooo`3oool0U`3oool2000002d0oooo000^
0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0]
0?ooo`00;`3oool2000009H0oooo00<000000?ooo`3oool0U03oool200000300oooo000a0?ooo`03
0000003oool0oooo09<0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0`0?ooo`00
<P3oool2000009<0oooo0`00002A0?ooo`800000<`3oool003@0oooo00<000000?ooo`3oool0T03o
ool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo03<0oooo000e0?ooo`800000T03oool0
0`000000oooo0?ooo`2>0?ooo`800000=P3oool003L0oooo00<000000?ooo`3oool0S@3oool00`00
0000oooo0?ooo`2=0?ooo`030000003oool0oooo03H0oooo000h0?ooo`800000S@3oool00`000000
oooo0?ooo`2;0?ooo`800000>@3oool003X0oooo00<000000?ooo`3oool0RP3oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo03T0oooo000k0?ooo`800000RP3oool00`000000oooo0?oo
o`280?ooo`800000?03oool003d0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`27
0?ooo`030000003oool0oooo03`0oooo000n0?ooo`800000Q`3oool00`000000oooo0?ooo`250?oo
o`800000?`3oool00400oooo00<000000?ooo`3oool0Q03oool3000008@0oooo00<000000?ooo`3o
ool0?`3oool00440oooo0P0000240?ooo`030000003oool0oooo0880oooo0P0000120?ooo`00@`3o
ool300000840oooo00<000000?ooo`3oool0O`3oool3000004@0oooo00160?ooo`<00000OP3oool0
0`000000oooo0?ooo`1l0?ooo`<00000A`3oool004T0oooo0P00001l0?ooo`030000003oool0oooo
07X0oooo0P00001:0?ooo`00B`3oool3000007T0oooo00<000000?ooo`3oool0M`3oool3000004`0
oooo001>0?ooo`800000M`3oool00`000000oooo0?ooo`1e0?ooo`800000C`3oool00500oooo0`00
001d0?ooo`030000003oool0oooo0780oooo0`00001A0?ooo`00D`3oool300000740oooo00<00000
0?ooo`3oool0K`3oool3000005@0oooo001F0?ooo`800000K`3oool00`000000oooo0?ooo`1]0?oo
o`800000E`3oool005P0oooo0`00001/0?ooo`<00000JP3oool3000005T0oooo001K0?ooo`800000
JP3oool00`000000oooo0?ooo`1X0?ooo`800000G03oool005d0oooo0`00001W0?ooo`030000003o
ool0oooo06D0oooo0`00001N0?ooo`00H03oool3000006@0oooo00<000000?ooo`3oool0HP3oool3
00000640oooo001S0?ooo`800000HP3oool00`000000oooo0?ooo`1P0?ooo`800000I03oool006D0
oooo0`00001O0?ooo`030000003oool0oooo05d0oooo0`00001V0?ooo`00J03oool3000005`0oooo
00<000000?ooo`3oool0FP3oool3000006T0oooo001[0?ooo`D00000E`3oool00`000000oooo0?oo
o`1E0?ooo`D00000K03oool00700oooo1@00001B0?ooo`030000003oool0oooo0500oooo1@00001a
0?ooo`00M@3oool4000004h0oooo0`00001<0?ooo`@00000MP3oool007T0oooo1@0000190?ooo`03
0000003oool0oooo04L0oooo1@00001j0?ooo`00OP3oool4000004D0oooo00<000000?ooo`3oool0
@`3oool4000007l0oooo00220?ooo`D00000@03oool00`000000oooo0?ooo`0n0?ooo`D00000P`3o
ool008L0oooo1@00000k0?ooo`030000003oool0oooo03T0oooo1@0000280?ooo`00S03oool40000
03L0oooo00<000000?ooo`3oool0=@3oool4000008d0oooo002@0?ooo`D00000<P3oool00`000000
oooo0?ooo`0`0?ooo`D00000T@3oool009D0oooo2P00000N0?ooo`D000001@3oool00`000000oooo
0?ooo`0V0?ooo`X00000UP3oool009l0oooo4@00000?0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool05@3ooolA00000:00oooo002`0?oooa0000001`3oool00`000000oooo0?ooo`05
0?oooa000000/@3oool00;l0oooo400000310?ooo`00_`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0<H0oooo002m0?ooo`<000001`3oool00`000000oooo0?ooo`360?ooo`00_`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0<H0oooo00370?ooo`030000003oool0
oooo0<H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 399.25}, {199.125, 0}} -> {-2.1053, -1.05001, \
0.0105463, 0.0105463}}],

Cell[BoxData[
    \("-Object2D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(griglia\  = \ CartesianGrid[{0, 2  Pi}, {0, 2  Pi}, 15]\)], "Input"],

Cell[BoxData[
    \("-Object2D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(CompiledTransform[Ellipsoid[2, 1, 1], griglia]\)], "Input"],

Cell[BoxData[
    \("-Object3D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .80283 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.00593323 1.00593 -0.0753468 1.00593 [
[ 0 0 0 0 ]
[ 1 .80283 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .80283 L
0 .80283 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.37356 .49053 m
.41113 .39747 L
s
.3586 .57242 m
.37356 .49053 L
s
.37356 .49053 m
.26162 .48645 L
s
.50961 .46957 m
.37356 .49053 L
s
.26162 .48645 m
.33336 .39451 L
s
.23304 .56802 m
.26162 .48645 L
s
.26162 .48645 m
.19242 .45786 L
s
.41113 .39747 m
.46576 .3077 L
s
.41113 .39747 m
.33336 .39451 L
s
.50576 .38228 m
.41113 .39747 L
s
.33336 .39451 m
.4375 .30658 L
s
.33336 .39451 m
.28613 .37384 L
s
.3586 .57242 m
.23304 .56802 L
s
.51115 .54981 m
.3586 .57242 L
s
.3586 .57242 m
.3693 .62975 L
s
.50961 .46957 m
.51115 .54981 L
s
.50576 .38228 m
.50961 .46957 L
s
.64746 .42638 m
.50961 .46957 L
s
.23304 .56802 m
.15486 .53717 L
s
.25349 .62581 m
.23304 .56802 L
s
.50576 .38228 m
.50019 .30197 L
s
.60071 .35127 m
.50576 .38228 L
s
.19242 .45786 m
.15486 .53717 L
s
.28613 .37384 m
.19242 .45786 L
s
.19242 .45786 m
.17955 .40871 L
s
.28613 .37384 m
.42079 .2988 L
s
.28613 .37384 m
.27878 .3387 L
s
.66632 .50308 m
.51115 .54981 L
s
.51115 .54981 m
.51005 .60951 L
s
.46576 .3077 m
.52929 .23643 L
s
.46576 .3077 m
.4375 .30658 L
s
.50019 .30197 m
.46576 .3077 L
s
.4375 .30658 m
.55838 .23762 L
s
.4375 .30658 m
.42079 .2988 L
s
.60071 .35127 m
.53427 .29042 L
s
.64746 .42638 m
.60071 .35127 L
s
.67836 .30958 m
.60071 .35127 L
s
.15486 .53717 m
.13938 .48389 L
s
.15486 .53717 m
.18175 .5982 L
s
.50019 .30197 m
.49379 .2425 L
s
.53427 .29042 m
.50019 .30197 L
s
.42079 .2988 m
.57506 .24582 L
s
.42079 .2988 m
.41893 .2858 L
s
.64746 .42638 m
.66632 .50308 L
s
.76239 .36743 m
.64746 .42638 L
s
.27878 .3387 m
.17955 .40871 L
s
.41893 .2858 m
.27878 .3387 L
s
.27878 .3387 m
.31454 .29508 L
s
.53427 .29042 m
.45921 .25454 L
s
.56138 .27522 m
.53427 .29042 L
s
.3693 .62975 m
.40562 .65094 L
s
.3693 .62975 m
.25349 .62581 L
s
.51005 .60951 m
.3693 .62975 L
s
.41893 .2858 m
.57605 .25929 L
s
.41893 .2858 m
.43254 .27002 L
s
.25349 .62581 m
.32283 .64815 L
s
.25349 .62581 m
.18175 .5982 L
s
.17955 .40871 m
.13938 .48389 L
s
.17955 .40871 m
.22917 .3467 L
s
.56138 .27522 m
.43254 .27002 L
s
.67836 .30958 m
.56138 .27522 L
s
.57605 .25929 m
.56138 .27522 L
s
.43254 .27002 m
.31454 .29508 L
s
.43254 .27002 m
.45921 .25454 L
s
.51005 .60951 m
.50632 .63666 L
s
.65281 .56778 m
.51005 .60951 L
s
.79669 .4389 m
.66632 .50308 L
s
.66632 .50308 m
.65281 .56778 L
s
.67836 .30958 m
.76239 .36743 L
s
.72253 .2648 m
.67836 .30958 L
s
.57605 .25929 m
.72253 .2648 L
s
.57506 .24582 m
.57605 .25929 L
s
.45921 .25454 m
.38867 .25122 L
s
.45921 .25454 m
.49379 .2425 L
s
.18175 .5982 m
.27243 .62871 L
s
.18175 .5982 m
.16816 .55068 L
s
.31454 .29508 m
.22917 .3467 L
s
.31454 .29508 m
.38867 .25122 L
s
.57506 .24582 m
.72218 .22604 L
s
.55838 .23762 m
.57506 .24582 L
s
.13938 .48389 m
.19418 .41622 L
s
.13938 .48389 m
.16816 .55068 L
s
.49379 .2425 m
.48765 .21634 L
s
.49379 .2425 m
.52929 .23643 L
s
.55838 .23762 m
.67524 .20202 L
s
.52929 .23643 m
.55838 .23762 L
s
.52929 .23643 m
.59083 .19849 L
s
.76239 .36743 m
.79669 .4389 L
s
.8301 .30299 m
.76239 .36743 L
s
.72253 .2648 m
.8301 .30299 L
s
.72218 .22604 m
.72253 .2648 L
s
.65281 .56778 m
.60752 .60747 L
s
.77209 .51072 m
.65281 .56778 L
s
.22917 .3467 m
.19418 .41622 L
s
.22917 .3467 m
.33652 .28321 L
s
.40562 .65094 m
.46316 .62836 L
s
.40562 .65094 m
.32283 .64815 L
s
.50632 .63666 m
.40562 .65094 L
s
.43255 .62732 m
.32283 .64815 L
s
.32283 .64815 m
.27243 .62871 L
s
.38867 .25122 m
.33652 .28321 L
s
.38867 .25122 m
.48765 .21634 L
s
.16816 .55068 m
.26436 .59562 L
s
.16816 .55068 m
.21928 .49062 L
s
.50632 .63666 m
.50046 .62303 L
s
.60752 .60747 m
.50632 .63666 L
s
.87458 .36822 m
.79669 .4389 L
s
.79669 .4389 m
.77209 .51072 L
s
.41442 .62009 m
.27243 .62871 L
s
.27243 .62871 m
.26436 .59562 L
s
.72218 .22604 m
.83227 .24624 L
s
.67524 .20202 m
.72218 .22604 L
s
.19418 .41622 m
.31487 .34643 L
s
.19418 .41622 m
.21928 .49062 L
s
.48765 .21634 m
.48303 .2319 L
s
.48765 .21634 m
.59083 .19849 L
s
.8301 .30299 m
.87458 .36822 L
s
.83227 .24624 m
.8301 .30299 L
s
.60752 .60747 m
.53739 .61229 L
s
.69051 .56813 m
.60752 .60747 L
s
.67524 .20202 m
.76371 .2106 L
s
.59083 .19849 m
.67524 .20202 L
s
.59083 .19849 m
.6375 .20534 L
s
.77209 .51072 m
.69051 .56813 L
s
.84265 .44821 m
.77209 .51072 L
s
.33652 .28321 m
.31487 .34643 L
s
.33652 .28321 m
.48303 .2319 L
s
.26436 .59562 m
.41237 .60799 L
s
.26436 .59562 m
.30223 .55443 L
s
.21928 .49062 m
.30223 .55443 L
s
.21928 .49062 m
.33042 .42899 L
s
.46316 .62836 m
.53207 .56196 L
s
.46316 .62836 m
.43255 .62732 L
s
.50046 .62303 m
.46316 .62836 L
s
.43255 .62732 m
.56366 .56308 L
s
.43255 .62732 m
.41442 .62009 L
s
.50046 .62303 m
.49351 .56763 L
s
.53739 .61229 m
.50046 .62303 L
s
.87832 .30555 m
.87458 .36822 L
s
.87458 .36822 m
.84265 .44821 L
s
.41442 .62009 m
.58174 .57073 L
s
.41442 .62009 m
.41237 .60799 L
s
.69051 .56813 m
.56681 .59814 L
s
.73796 .52578 m
.69051 .56813 L
s
.83227 .24624 m
.87832 .30555 L
s
.76371 .2106 m
.83227 .24624 L
s
.53739 .61229 m
.45598 .57886 L
s
.56681 .59814 m
.53739 .61229 L
s
.41237 .60799 m
.58277 .5833 L
s
.41237 .60799 m
.42708 .59329 L
s
.30223 .55443 m
.42708 .59329 L
s
.30223 .55443 m
.38121 .51291 L
s
.31487 .34643 m
.48109 .28964 L
s
.31487 .34643 m
.33042 .42899 L
s
.48303 .2319 m
.48109 .28964 L
s
.48303 .2319 m
.6375 .20534 L
s
.42708 .59329 m
.56681 .59814 L
s
.58277 .5833 m
.56681 .59814 L
s
.42708 .59329 m
.45598 .57886 L
s
.84265 .44821 m
.73796 .52578 L
s
.84523 .39306 m
.84265 .44821 L
s
.76371 .2106 m
.80099 .26596 L
s
.6375 .20534 m
.76371 .2106 L
s
.58277 .5833 m
.73796 .52578 L
s
.58174 .57073 m
.58277 .5833 L
s
.6375 .20534 m
.65718 .26011 L
s
.38121 .51291 m
.45598 .57886 L
s
.45598 .57886 m
.49351 .56763 L
s
.73786 .48903 m
.73796 .52578 L
s
.33042 .42899 m
.38121 .51291 L
s
.33042 .42899 m
.48248 .3791 L
s
.73786 .48903 m
.58174 .57073 L
s
.56366 .56308 m
.58174 .57073 L
s
.49351 .56763 m
.48699 .47982 L
s
.49351 .56763 m
.53207 .56196 L
s
.87832 .30555 m
.84523 .39306 L
s
.80099 .26596 m
.87832 .30555 L
s
.38121 .51291 m
.48699 .47982 L
s
.56366 .56308 m
.68778 .46621 L
s
.53207 .56196 m
.56366 .56308 L
s
.53207 .56196 m
.59744 .46286 L
s
.48109 .28964 m
.65718 .26011 L
s
.48109 .28964 m
.48248 .3791 L
s
.73786 .48903 m
.84523 .39306 L
s
.68778 .46621 m
.73786 .48903 L
s
.77419 .35836 m
.84523 .39306 L
s
.48248 .3791 m
.48699 .47982 L
s
.48699 .47982 m
.59744 .46286 L
s
.80099 .26596 m
.77419 .35836 L
s
.65718 .26011 m
.80099 .26596 L
s
.48248 .3791 m
.64303 .35324 L
s
.65718 .26011 m
.64303 .35324 L
s
.77419 .35836 m
.68778 .46621 L
s
.59744 .46286 m
.68778 .46621 L
s
.64303 .35324 m
.59744 .46286 L
s
.64303 .35324 m
.77419 .35836 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{248.625, 199.562},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003h0000ab000`400?l00000o`00003on03oool0
0?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00n03o
ool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00
n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?oo
o`00n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h
0?ooo`00n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo
003h0?ooo`00n03oool00?P0oooo003h0?ooo`00n03oool008l0oooo3`00001J0?ooo`00R03oool9
000000D0oooo1@0000030?oooa000000BP3oool00880oooo1P0000060?ooo`030000003oool0oooo
00T0oooo7`00000o0?ooo`00N`3oool7000000X0oooo0P0000050?ooo`L000000`3oool00`000000
oooo00000002000000T0oooo0P0000000`3oool000000000000?000003T0oooo001g0?ooo`@00000
3`3oool2000000030?ooo`000000000000@000002@3oool3000000h0oooo00<000000?ooo`3oool0
3@3oool010000000oooo00000000000g0?ooo`00M03oool3000000030?ooo`000000oooo00d0oooo
1P00000;0?ooo`@000000P3oool00`000000oooo0?ooo`0=0?ooo`8000003P3oool010000000oooo
0?ooo`00000f0?ooo`00L@3oool3000000@0oooo00<000000?ooo`3oool01@3oool9000000`0oooo
0`0000060?ooo`030000003oool0oooo00l0oooo0P00000=0?ooo`030000003oool0oooo00800000
=03oool006l0oooo0P0000060?ooo`030000003oool0000000H000001@3oool2000000/0oooo0`00
000:0?ooo`030000003oool0oooo00`0oooo200000090?ooo`030000003oool0oooo0080oooo0P00
000b0?ooo`00K03oool3000000L0oooo1000000:0?ooo`030000003oool0oooo00P0oooo0`00000=
0?ooo`030000003oool0oooo00D0oooo1`0000040?ooo`040000003oool0oooo0?ooo`D000001@3o
ool00`000000oooo0?ooo`030?ooo`800000<03oool006T0oooo0`0000070?ooo`<0000000@0oooo
0000003oool000001`3oool7000000@0oooo0`00000A0?ooo`L000002`3oool00`000000oooo0?oo
o`060?ooo`L000001P3oool2000002h0oooo001W0?ooo`8000001`3oool3000000@0oooo00D00000
0?ooo`3oool000000?ooo`0500000080oooo00<000000?ooo`3oool00P3oool4000000d0oooo2000
000A0?ooo`030000003oool0oooo00`0oooo1@0000040?ooo`030000003oool0oooo02/0oooo001T
0?ooo`<000001P3oool3000000L0oooo00<000000?ooo`0000000P0000060?ooo`030000003oool0
oooo0080oooo0P0000030?ooo`800000103oool7000000L0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0=0?ooo`040000003oool0oooo0?ooo`L00000:`3oool00640oooo0`000007
0?ooo`8000002@3oool3000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`D000003`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01P3oool3000002X0oooo001O0?ooo``00000203oool30000
00050?ooo`000000oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool2000000@0oooo0`00
00000`3oool000000?ooo`0A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02P0oooo001M0?ooo`8000001P3oool3
00000080oooo2@0000040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P00
00030?ooo`<00000103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`800000:@3oool005`0oooo0P000004
0?ooo`<000002P3oool010000000oooo0?ooo`3oool200000080oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0000000000020?ooo`<00000103ooolQ000000H0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0000002P0oooo001J0?ooo`800000
0`3oool3000000/0oooo0P0000060?ooo`<000000P3oool01`000000oooo0?ooo`000000oooo0000
003oool00`0000020?ooo`D000000P3oool00`000000oooo0?ooo`0:0?ooo`D000000P3ooolM0000
00L0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00000W0?ooo`00F03oool20000
00<0oooo0P00000=0?ooo`030000003oool0oooo00P0oooo0P0000000`3oool000000?ooo`0:0000
00H0oooo00<000000?ooo`3oool01P3oool5000000P0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo00000002000000L0oooo2P0000050?ooo`050000003oool0oooo0?ooo`0000009P3oool0
05H0oooo0`000000103oool0000000000000000<0?oooaL000002`3oool010000000oooo0?ooo`3o
ool6000000d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`<00000303o
ool010000000oooo0000000000030?ooo`050000003oool0oooo0?ooo`0000009P3oool005D0oooo
1@00000:0?ooo`D0000000<0oooo0000003oool02@3ooolJ000001<0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`070?ooo`8000002P3oool010000000oooo0?ooo`3oool200000003
0?ooo`000000oooo00<0oooo00<000000?ooo`3oool08`3oool005<0oooo100000080?ooo`D00000
1@3oool00`000000oooo0?ooo`030?ooo`X0000000<0oooo0000000000000P3oool2000000@0oooo
1P0000030?ooo`<000004@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
0`0000060?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`030000003oool0oooo0280oooo
001A0?ooo`<000001P3oool5000000T0oooo00<000000?ooo`000000100000030?ooo`<0000000L0
oooo000000000000oooo0000003oool0000000<0oooo1@0000020?ooo`800000203oool3000000h0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`<000000`3oool00`000000
oooo0?ooo`050?ooo`<00000103oool00`000000oooo0?ooo`0Q0?ooo`00D03oool2000000030?oo
o`000000oooo00D00000303oool4000000D0oooo0`0000020?ooo`80000000@0oooo000000000000
oooo1@0000030?ooo`80000000<0oooo0000003oool0303oool3000000/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0B0?ooo`@000001`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0200oooo001>0?ooo`L000003P3oool3000000030?ooo`000000oooo00<0
oooo0`0000030?ooo`8000000P3oool4000000030?ooo`000000oooo00H0oooo0`00000@0?ooo`@0
00001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo0`0000060?ooo`04
0000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0P0?ooo`00C03oool400000080
oooo00<000000?ooo`3oool02`3oool3000000D0oooo100000040?ooo`80000000<0oooo00000000
00000`0000030?ooo`030000003oool0oooo0080oooo0`0000030?ooo`030000003oool0oooo0140
oooo0`0000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`03000000<0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo0200
oooo001;0?ooo`<00000103oool00`000000oooo0?ooo`090?ooo`8000001`3oool3000000D0oooo
100000020?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000P0000070?ooo`030000
003oool0oooo01<0oooo0`0000000`3oool000000?ooo`070?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool00`3oool4000000L0oooo0`00000P0?ooo`00B@3oool2000000030?ooo`00
0000oooo00@0oooo00<000000?ooo`3oool01P3oool3000000L0oooo0P0000030?ooo`80000000@0
oooo0000000000000000103oool00`000000oooo0?ooo`06000000/0oooo00<000000?ooo`3oool0
5@3oool3000000H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`800000
2@3oool2000001l0oooo00170?ooo`<0000000<0oooo0000003oool0103oool00`000000oooo0?oo
o`050?ooo`800000203oool2000000D0oooo3P0000030?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`050?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool0703o
ool004H0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool3
000000P0oooo0P0000040?ooo`@00000203oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo0`00
000J0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo01`0oooo00140?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool00000008000002@3oool2000000<0oooo0`0000020?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool0
4P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool2000001h0
oooo00120?ooo`<00000103oool00`000000oooo0?ooo`040?ooo`<000002`3oool00`000000oooo
0?ooo`03000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`000000403oool00`000000oooo0?ooo`0A0?ooo`040000003oool000000000
00H0oooo0P00000F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`8000007P3oool00440oooo0P0000050?ooo`030000003oool0oooo00<0
oooo0`00000;0?ooo`D000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo0100oooo0P00000:0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo0P00000N0?ooo`00?`3oool2000000L0oooo00@000000?ooo`3o
ool0oooo0P0000020?ooo`030000003oool0oooo00L0oooo100000070?ooo`8000002@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0=0?ooo`<00000303oool2000001<0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000007P3oool003h0oooo0P0000070?oo
o`030000003oool00000008000000`3oool00`000000oooo0?ooo`060?ooo`<000002@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool000003P3oool0
0`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0000001h0oooo000l0?ooo`800000203oool3000000H0oooo00<00000
0?ooo`3oool00`3oool3000000/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`08
0?ooo`8000000`3oool00`000000oooo0?ooo`0=0?ooo`8000003`3oool010000000oooo0?ooo`00
000=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000007P3oool003X0oooo0P000008
0?ooo`8000002@3oool00`000000oooo0?ooo`04000000`0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`050?ooo`800000103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`0000003`3oool01P000000oooo0?ooo`000000oooo000001l0oooo
000i0?ooo`800000203oool00`000000oooo000000080?ooo`H000003@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`030000003oool0oooo0140oooo0P00
000;0?ooo`030000003oool000000140oooo00D000000?ooo`000000oooo0000000O0?ooo`00>03o
ool00`000000oooo0?ooo`060?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`80000000<0
oooo0000000000003P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`040000003oool00000000000P0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`080?ooo`8000004P3oool200000080oooo
00<000000?ooo`3oool07@3oool003P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000000000>0?ooo`800000303o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3o
ool3000000L0oooo3000000>0?ooo`800000203oool00`000000oooo0?ooo`0B0?ooo`040000003o
ool0oooo000001l0oooo000g0?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P00000>0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo0`00
00020?ooo`030000003oool0000000D000000`3oool00`000000oooo0?ooo`060?oooa4000001P3o
ool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo0000003oool07P3oool003H0oooo0P000005
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`00000000000?ooo`02000000030?ooo`00
0000oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03@3oool300000080oooo1@0000080?ooo`030000003o
ool0oooo01L0oooo2@00000C0?ooo`050000003oool000000?ooo`0000007`3oool003D0oooo0P00
00040?ooo`8000002@3oool2000000030?ooo`000000000000@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`T000001@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01X0oooo00H000000?ooo`000000oooo0000003oool200000140oooo00<000000?ooo`3o
ool00P00000O0?ooo`00=03oool00`000000oooo000000030?ooo`030000003oool0oooo00L0oooo
1@0000060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool6000000/0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?ooo`80000000<0oooo0000003oool0
0`3oool3000000d0oooo00@000000?ooo`3oool0oooo0P00000O0?ooo`00=03oool200000080oooo
0P0000090?ooo`030000003oool00000008000001`3oool00`000000oooo0?ooo`060?ooo`800000
3`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@00000B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool2000000030?oo
o`000000000000P0oooo0P00000;0?ooo`060000003oool0oooo0000003oool000007`3oool003<0
oooo00D000000?ooo`000000oooo000000090?ooo`80000000<0oooo0000003oool00P3oool20000
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02000000F0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool05`3oool2000000<0oooo0P00000:0?ooo`8000002@3oool01@000000oooo0000003oool0
00000200oooo000b0?ooo`050000003oool000000?ooo`000000203oool200000080oooo00<00000
0?ooo`3oool0103oool2000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00X0oooo2P00000I0?ooo`050000003oool0oooo0?ooo`000000603o
ool2000000@0oooo00<000000?ooo`000000303oool2000000H0oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`0N0?ooo`00<@3oool00`000000oooo0?ooo`02000000L0oooo0P000003
0?ooo`030000003oool0oooo00L0oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0203oool8000000<0oooo00<000000?ooo`3oool06@3oool0
10000000oooo0?ooo`00000F0?ooo`8000001P3oool010000000oooo0?ooo`00000=0?ooo`<00000
0`3oool2000000<0oooo00<000000?ooo`3oool07P3oool00300oooo00<000000?ooo`3oool00P00
00060?ooo`800000103oool00`000000oooo0?ooo`0:0?ooo`800000103oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00@0oooo1P0000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool06P3oool2000001D0oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000
403oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool07`3oool00300oooo1000
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool2000000030?ooo`00
0000oooo0140oooo00<000000?ooo`0000001P0000080?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool06P3oool2000001<0oooo0P0000080?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03P3oool2000000@0oooo00<000000?ooo`3oool07`3oool002l0oooo0P000002
0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`0000005@000000103oool0000000000000000;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool06P3oool200000140oooo0P0000090?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03@3oool3000000<0oooo00<000000?ooo`3oool0803oool002h0oooo0P000002
0?ooo`040000003oool0oooo0?ooo`8000001P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool000000180oooo1000000>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0000000>0?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00/0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0200oooo000]
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`00000000001`3oool00`000000oooo0?oo
o`0@0?ooo`800000403oool400000140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0I0?ooo`040000003oool0oooo000000`0oooo0P00000<0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool0803oool002`0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000080?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0303oool300000080oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0
oooo000000090?ooo`8000003@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000S0?ooo`00;03oool00`000000
oooo0?ooo`020?ooo`8000001`3oool2000001<0oooo0P00000;0?ooo`<000001@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P00000>0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
02<0oooo000[0?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180
oooo00<000000?ooo`000000203oool3000000L0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`8000003`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0000000T0?ooo`00:`3oool00`000000oooo
000000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool01@000000oooo
0?ooo`3oool0000000@0oooo0`00000:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`00
00000000403oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0000000T0?ooo`00:P3oool020000000oooo0?ooo`000000oooo
0000003oool000001@3oool00`000000oooo0?ooo`0C0?ooo`060000003oool0oooo0?ooo`000000
oooo0`00000<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo0`00000A0?ooo`030000003oool0oooo00h0
oooo00@000000?ooo`3oool0oooo0P0000070?ooo`040000003oool0oooo000002@0oooo000Z0?oo
o`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01<0oooo00@000000?ooo`3oool0oooo0`00000?0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo0?ooo`<000000P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`0000000000
203oool00`000000oooo0000000U0?ooo`00:@3oool01@000000oooo0?ooo`3oool0000000<0oooo
00D000000?ooo`3oool0oooo0000000E0?ooo`030000003oool0oooo0080000000<0oooo0000003o
ool03`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo00000002000000D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0@0?ooo`<000002@3oool00`000000oooo0000000U0?ooo`00:@3oool01P000000oooo
0?ooo`000000oooo000000<0oooo00<000000?ooo`0000005@3oool010000000oooo000000000004
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01@0oooo0`0000090?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool04@3oool2000000X0oooo0P00000V0?ooo`00:03oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo0?ooo`8000005@3oool00`000000oooo000000070?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0140oooo1000000;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0403o
ool2000000030?ooo`000000oooo00T0oooo0P00000V0?ooo`00:03oool010000000oooo0?ooo`00
00020?ooo`050000003oool0oooo0?ooo`0000005P3oool2000000P0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3P3oool3000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00l0oooo0`0000000`3oool000000?ooo`0:0?ooo`8000009P3oool002L0oooo00@0
00000?ooo`3oool000000`3oool01P000000oooo0?ooo`000000oooo000001<0oooo0P00000;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00/0oooo0`0000060?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`80000000D0oooo0000003oool0oooo0000000:
0?ooo`8000009`3oool002H0oooo00@000000?ooo`3oool000001@3oool200000080oooo00<00000
0?ooo`3oool03`3oool3000000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool3000000P0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo0P000002
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0W0?ooo`009P3oool0
0`000000oooo000000060?ooo`8000000P3oool00`000000oooo0?ooo`0=0?ooo`80000000<0oooo
0000003oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`<000002`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool200000080oooo0P000003
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:03oool002D0oooo00<000000?oo
o`0000001`3oool00`000000oooo00000003000000d0oooo00@000000?ooo`3oool00000403oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`<000002P3oool@00000080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0:0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo0P00000[0?ooo`009@3oool00`000000oooo000000060?ooo`030000003oool0oooo
00<0oooo0P00000:0?ooo`8000000P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`030?ooo`030000003oool00000
00800000203oool5000000<0oooo00<000000?ooo`3oool02P3oool<000000X0oooo0P0000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool2000002`0oooo000T0?ooo`03
0000003oool0000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000002000000D0
oooo0P0000040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00D000001@3oool6000000L0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`8000001@3oool30000
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<00000;@3oool002@0
oooo0P0000070?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo0P0000000`3o
ool00000000000050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0C0?ooo`L000000`3oool00`000000oooo00000004000000`0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P0000000`3o
ool00000000000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0000000^0?ooo`008`3oool2000000P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03@3oool7000000@0oooo00<000000?ooo`3oool01@00000A0?ooo`03
0000003oool0oooo00l0oooo00@000000?ooo`0000000000203oool3000000L0oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`3oool3000002l0oooo000S0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo0`000000
0`3oool000000?ooo`0F0?ooo`050000003oool0oooo0?ooo`000000203oool7000000T0oooo1@00
00030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool2000000P0oooo0P00
00030?ooo`800000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<00000<@3o
ool00280oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`<000001`3oool?
000000X0oooo00H000000?ooo`3oool0oooo0000003oool7000000d0oooo0`0000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00D0oooo0P0000070?ooo`80000000<0oooo0000003oool0203oool01@000000oooo
0000003oool000000380oooo000R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool2000000P0oooo00<000000?ooo`3oool0303oool@00000140oooo0`0000050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`800000
1@3oool2000000X0oooo0P00000:0?ooo`80000000<0oooo0000003oool0<P3oool00280oooo0P00
00070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`0000001P3oool00`000000oooo0?oo
o`0I0?ooo`800000403oool3000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00l0oooo0P0000000`3oool000000?ooo`020?ooo`8000002P3o
ool2000000030?ooo`000000oooo00P0oooo0P0000000`3oool000000?ooo`0c0?ooo`008`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo01T0oooo0P00000<0?ooo`@000002`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`020?ooo`<000002P3oool2000000<0oooo00<000000?ooo`3oool01P3oool2000000030?ooo`00
0000oooo03@0oooo000S0?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo00L0oooo0`00000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0>0?ooo`040000003oool0oooo0?ooo`<000002P3oool2000000D0oooo00<0
00000?ooo`3oool01@3oool010000000oooo00000000000f0?ooo`008`3oool2000000D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000003oool06`3o
ool2000000H0oooo0`00000C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0=0?ooo`80000000@0oooo00000000000000000P3oool00`000000oooo
0?ooo`060?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo000000000000
=`3oool002@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00P0oooo0P00000L0?ooo`030000003oool000000080oooo0`00000F0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`@000001@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`02000003P0oooo000T0?ooo`8000000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06P3oool00`000000oooo00000002
000001T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo0`0000080?ooo`030000003oool0oooo00<0oooo0P00000:0?ooo`030000003oool0
oooo0080000000<0oooo000000000000>P3oool002@0oooo0P0000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0000000K0?ooo`8000000`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`@000002@3oool00`000000oooo0?ooo`020?ooo`800000303oool01000
0000oooo0000003oool3000003/0oooo000U0?ooo`80000000<0oooo0000003oool01@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo008000005`3oool3000000D0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01P3oool3000000030?ooo`000000000000X0oooo00<000000?ooo`3oool00P00000>0?oo
o`D00000?@3oool002D0oooo0P0000000`3oool000000?ooo`050?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`80000000<0oooo0000003o
ool01P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`030?ooo`@000000`3oool00`000000oooo0?ooo`0:0?ooo`<0
00003`3oool2000000030?ooo`000000000003h0oooo000U0?ooo`030000003oool0000000H0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo
0P0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0`0000060?ooo`03
0000003oool0oooo00X0oooo0P00000>0?ooo`<000000P3oool00`000000oooo0?ooo`0n0?ooo`00
9P3oool2000000D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00`0oooo0P0000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo100000070?ooo`800000
2`3oool2000000030?ooo`000000oooo00X0oooo1@0000000`3oool00000000000110?ooo`009P3o
ool2000000@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`8000002P3o
ool2000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool3000000T0oooo00<000000?ooo`3oool02@3o
ool200000080oooo00<000000?ooo`3oool01`3oool5000000040?ooo`000000oooo000004<0oooo
000V0?ooo`030000003oool0000000<000003`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00D0oooo0P0000090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0`0000000`3oool000000?oo
o`080?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`030000003oool0oooo00D0oooo0P00
00000`3oool00000000000020?ooo`<00000A03oool002L0oooo0P0000000`3oool0000000000002
000000d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`8000002P3oool0
0`000000oooo0?ooo`0;0?ooo`800000403oool00`000000oooo0?ooo`020?ooo`030000003oool0
0000008000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P000006
0?ooo`030000003oool0oooo0080oooo0`0000000`3oool00000000000020?ooo`<00000AP3oool0
02L0oooo00@000000?ooo`00000000000`3oool3000000X0oooo00<000000?ooo`3oool02`3oool0
10000000oooo00000000000<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool6000000D0oooo00<000000?ooo`3oool01P3oool2000000T0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo00000002000000040?ooo`0000000000000000<0oooo0`0000170?ooo`00:03o
ool2000000030?ooo`000000000000@0oooo0P0000070?ooo`030000003oool0oooo00d0oooo0`00
000<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool7000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo0P00
00090?ooo`8000000P3oool2000000D0oooo0P0000190?ooo`00:03oool00`000000oooo00000002
0?ooo`800000103oool3000000@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`03
000000T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`06000000H0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool2000000P0oooo0`0000020?ooo`8000001P3oool2000004X0oooo000Y0?ooo`800000103oool3
000000@0oooo0`0000000`3oool000000?ooo`0=0?ooo`030000003oool0oooo00@0oooo0`000006
0?ooo`030000003oool0oooo00`0oooo1P00000<0?ooo`040000003oool0oooo0?ooo`l000001P3o
ool2000000L0oooo0`0000020?ooo`<000001`3oool00`000000oooo0?ooo`1:0?ooo`00:@3oool2
000000L0oooo0P0000050?ooo`T000001P3oool00`000000oooo0?ooo`080?ooo`<000000P3oool0
0`000000oooo0?ooo`060?ooo`L000001@3oool00`000000oooo0?ooo`080?ooo`L000000P3oool0
0`000000oooo0?ooo`040?ooo`8000000`3oool3000000030?ooo`000000000000H0oooo0`000003
0?ooo`<000001P3oool3000004d0oooo000Z0?ooo`800000203oool2000000<0oooo00<000000?oo
o`3oool01P3oool?000000D0oooo0`0000020?ooo`H000003@3oool00`000000oooo0?ooo`040?oo
o`<000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool2000000H0oooo0`00
00060?ooo`8000000`3oool4000000@0oooo1@00001?0?ooo`00:P3oool2000000X0oooo0P000002
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool;000001<0oooo00<00000
0?ooo`3oool00`0000050?ooo`040000003oool0oooo0?ooo`800000103oool2000000D0oooo0`00
00020?ooo`040000003oool0oooo0?ooo`<000000P3oool300000080oooo00<000000?ooo`3oool0
0`0000000`3oool000000000001A0?ooo`00:P3oool2000000`0oooo0`00000:0?ooo`030000003o
ool0oooo0100oooo00@000000?ooo`3oool0oooo0`00000@0?ooo`<00000203oool01@000000oooo
0?ooo`3oool0000000<0oooo0P0000030?ooo`@000001@3oool400000080oooo0`0000040?ooo`@0
00000P3oool2000005<0oooo000[0?ooo`8000003@3oool3000000L0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`040?ooo`<000002`3oool2000000<0oooo0`0000050?ooo`030000
003oool0oooo0080000000<0oooo0000000000000P3oool3000000H0oooo100000020?ooo`<00000
0`3oool4000000@0oooo0P00001E0?ooo`00:`3oool2000000h0oooo00@000000?ooo`0000000000
103oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo0`0000070?ooo`030000
003oool0oooo00H0oooo0`0000020?ooo`040000003oool000000?ooo`H000000P3oool700000080
oooo100000020?ooo`@000000P3oool010000000oooo0?ooo`3oool2000005L0oooo000/0?ooo`03
0000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`0E0?oo
o`030000003oool0oooo00T0oooo0`0000020?ooo`800000303oool>000000H0oooo0`0000030?oo
o`<000001@3oool00`000000oooo0?ooo`02000005T0oooo000/0?ooo`8000003@3oool00`000000
oooo0?ooo`030?ooo`L000004@3oool00`000000oooo0?ooo`0<0?oooaL000002P3oool300000003
0?ooo`000000000000<000001`3oool010000000oooo00000000001K0?ooo`00;@3oool3000000`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`d00000103oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo2@0000000`3oool000000000000A000000X0
oooo0`00001M0?ooo`00;`3oool4000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0A0?ooo``000001P3oool00`000000oooo0?ooo`07000000030?ooo`000000000000D00000
0P3oool00`000000oooo0?ooo`04000000040?ooo`000000000000000080oooo0`00000<0?ooo`80
0000G`3oool00380oooo100000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`040?ooo`T000001@3oool300000080oooo0P0000000`3oool00000
0?ooo`020?ooo`050000003oool0oooo0000003oool01@0000000`3oool00000000000060?ooo`T0
0000H@3oool003@0oooo1@0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo100000030?ooo`800000
0P3oool00`000000oooo0?ooo`020?ooo`D000000`3oool;000000<0oooo0`00001T0?ooo`00=`3o
ool5000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`090?ooo`030000003oool00000008000001@3oool200000080oooo200000020?ooo`030000003o
ool00000008000002P3oool4000006L0oooo000i0?ooo`80000000@0oooo00000000000000000`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00/000001@3oool8000000H0oooo00<0
00000?ooo`0000000P0000090?ooo`@00000J`3oool003/0oooo1`0000000`3oool000000?ooo`07
0?oooa4000002@3oool8000000D0oooo00@000000?ooo`3oool0oooo1P0000000`3oool000000?oo
o`060?ooo`<00000K`3oool003h0oooo4000000=0?ooo`040000003oool0oooo0?ooo`L000000P3o
ool?000000@0oooo00<000000?ooo`000000103oool400000780oooo00110?ooo`<0000000@0oooo
00000000000000001P3ooolA000000@0oooo1@0000060?ooo`<000002`3oool2000000040?ooo`00
00000000000007H0oooo00140?ooo`H000004`3oool6000000T0oooo0P00000<0?ooo`D00000N@3o
ool004P0oooo1000000;0?ooo`H000000P3oool2000000T0oooo0P0000080?ooo`H00000OP3oool0
04/0oooo100000030?ooo`D000002P3oool00`000000oooo0?ooo`030?ooo`<000000`3oool70000
08@0oooo001>0?ooo`d000001`3oool2000000030?ooo`000000000000H00000R`3oool005/0oooo
3000002A0?ooo`00n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00n03oool0
0?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00n03o
ool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00
n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?ooo`00n03oool00?P0oooo003h0?oo
o`00n03oool00?P0oooo003h0?ooo`00n03oool00001\
\>"],
  ImageRangeCache->{{{0, 247.625}, {198.562, 0}} -> {0.0052968, 0.0748986, \
0.00401942, 0.00401942}}],

Cell[BoxData[
    \("-Object3D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(forma1\  = \ AffineTransform[Translate3D[{3, 2, 1}], %]\)], "Input"],

Cell[BoxData[
    \("-Object3D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(CompiledTransform[Sphere[1], griglia]\)], "Input"],

Cell[BoxData[
    \("-Object3D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.07533 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0525249 1.15468 -2.22045e-16 1.15468 [
[ 0 0 0 0 ]
[ 1 1.07533 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.07533 L
0 1.07533 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.47974 .62692 m
.49356 .50099 L
s
.47366 .74661 m
.47974 .62692 L
s
.47974 .62692 m
.37233 .60095 L
s
.59382 .62379 m
.47974 .62692 L
s
.49356 .50099 m
.51337 .38523 L
s
.49356 .50099 m
.41961 .4817 L
s
.57263 .49866 m
.49356 .50099 L
s
.59382 .62379 m
.60315 .74333 L
s
.57263 .49866 m
.59382 .62379 L
s
.69763 .5919 m
.59382 .62379 L
s
.57263 .49866 m
.54231 .38432 L
s
.64384 .47501 m
.57263 .49866 L
s
.41961 .4817 m
.48656 .37775 L
s
.37233 .60095 m
.41961 .4817 L
s
.41961 .4817 m
.36344 .44337 L
s
.35139 .71925 m
.37233 .60095 L
s
.37233 .60095 m
.28862 .54861 L
s
.64384 .47501 m
.568 .37518 L
s
.69763 .5919 m
.64384 .47501 L
s
.69472 .43327 m
.64384 .47501 L
s
.69763 .5919 m
.72151 .70967 L
s
.77413 .53465 m
.69763 .5919 L
s
.47366 .74661 m
.35139 .71925 L
s
.60315 .74333 m
.47366 .74661 L
s
.47668 .84293 m
.47366 .74661 L
s
.72151 .70967 m
.60315 .74333 L
s
.60315 .74333 m
.59851 .84004 L
s
.51337 .38523 m
.5368 .29689 L
s
.51337 .38523 m
.48656 .37775 L
s
.54231 .38432 m
.51337 .38523 L
s
.54231 .38432 m
.50652 .29788 L
s
.568 .37518 m
.54231 .38432 L
s
.48656 .37775 m
.56455 .30502 L
s
.48656 .37775 m
.46693 .3632 L
s
.568 .37518 m
.48009 .30778 L
s
.58555 .35943 m
.568 .37518 L
s
.36344 .44337 m
.46693 .3632 L
s
.28862 .54861 m
.36344 .44337 L
s
.36344 .44337 m
.33629 .39174 L
s
.46693 .3632 m
.58401 .32047 L
s
.46693 .3632 m
.45839 .3442 L
s
.69472 .43327 m
.77413 .53465 L
s
.58555 .35943 m
.69472 .43327 L
s
.71454 .37987 m
.69472 .43327 L
s
.35139 .71925 m
.25501 .66372 L
s
.35139 .71925 m
.36181 .81885 L
s
.58555 .35943 m
.46297 .3244 L
s
.59139 .33993 m
.58555 .35943 L
s
.80993 .64882 m
.72151 .70967 L
s
.72151 .70967 m
.70961 .81043 L
s
.28862 .54861 m
.25501 .66372 L
s
.28862 .54861 m
.2452 .47648 L
s
.45839 .3442 m
.33629 .39174 L
s
.59139 .33993 m
.45839 .3442 L
s
.45839 .3442 m
.46297 .3244 L
s
.71454 .37987 m
.59139 .33993 L
s
.58401 .32047 m
.59139 .33993 L
s
.77413 .53465 m
.80993 .64882 L
s
.80707 .45962 m
.77413 .53465 L
s
.46297 .3244 m
.34586 .33586 L
s
.46297 .3244 m
.48009 .30778 L
s
.58401 .32047 m
.69675 .32452 L
s
.56455 .30502 m
.58401 .32047 L
s
.33629 .39174 m
.2452 .47648 L
s
.33629 .39174 m
.34586 .33586 L
s
.48952 .89716 m
.47668 .84293 L
s
.47668 .84293 m
.36181 .81885 L
s
.59851 .84004 m
.47668 .84293 L
s
.59851 .84004 m
.57883 .89512 L
s
.70961 .81043 m
.59851 .84004 L
s
.48009 .30778 m
.39328 .28727 L
s
.48009 .30778 m
.50652 .29788 L
s
.71454 .37987 m
.80707 .45962 L
s
.69675 .32452 m
.71454 .37987 L
s
.56455 .30502 m
.642 .27904 L
s
.5368 .29689 m
.56455 .30502 L
s
.50652 .29788 m
.47047 .25756 L
s
.50652 .29788 m
.5368 .29689 L
s
.5368 .29689 m
.56044 .25454 L
s
.25501 .66372 m
.20349 .58639 L
s
.27178 .77014 m
.25501 .66372 L
s
.36181 .81885 m
.40582 .88025 L
s
.36181 .81885 m
.27178 .77014 L
s
.84964 .56819 m
.80993 .64882 L
s
.80993 .64882 m
.79205 .7571 L
s
.2452 .47648 m
.20349 .58639 L
s
.2452 .47648 m
.25552 .39619 L
s
.70961 .81043 m
.65951 .87438 L
s
.79205 .7571 m
.70961 .81043 L
s
.34586 .33586 m
.25552 .39619 L
s
.34586 .33586 m
.39328 .28727 L
s
.69675 .32452 m
.78432 .37962 L
s
.642 .27904 m
.69675 .32452 L
s
.80707 .45962 m
.84964 .56819 L
s
.78432 .37962 m
.80707 .45962 L
s
.27178 .77014 m
.34177 .84651 L
s
.27178 .77014 m
.22437 .70265 L
s
.39328 .28727 m
.32432 .32445 L
s
.39328 .28727 m
.47047 .25756 L
s
.642 .27904 m
.70383 .31211 L
s
.56044 .25454 m
.642 .27904 L
s
.20349 .58639 m
.21326 .49923 L
s
.20349 .58639 m
.22437 .70265 L
s
.48952 .89716 m
.51141 .89121 L
s
.48952 .89716 m
.40582 .88025 L
s
.57883 .89512 m
.48952 .89716 L
s
.79205 .7571 m
.71767 .83759 L
s
.82832 .68682 m
.79205 .7571 L
s
.57883 .89512 m
.54532 .89043 L
s
.65951 .87438 m
.57883 .89512 L
s
.47047 .25756 m
.44131 .27966 L
s
.47047 .25756 m
.56044 .25454 L
s
.25552 .39619 m
.21326 .49923 L
s
.25552 .39619 m
.32432 .32445 L
s
.56044 .25454 m
.5796 .27507 L
s
.82546 .48109 m
.84964 .56819 L
s
.84964 .56819 m
.82832 .68682 L
s
.47995 .88481 m
.40582 .88025 L
s
.40582 .88025 m
.34177 .84651 L
s
.65951 .87438 m
.57546 .88261 L
s
.71767 .83759 m
.65951 .87438 L
s
.78432 .37962 m
.82546 .48109 L
s
.70383 .31211 m
.78432 .37962 L
s
.22437 .70265 m
.31015 .80076 L
s
.22437 .70265 m
.23448 .62706 L
s
.45684 .87232 m
.34177 .84651 L
s
.34177 .84651 m
.31015 .80076 L
s
.71767 .83759 m
.59615 .86908 L
s
.74103 .7902 m
.71767 .83759 L
s
.32432 .32445 m
.29145 .42034 L
s
.32432 .32445 m
.44131 .27966 L
s
.82832 .68682 m
.74103 .7902 L
s
.80478 .61139 m
.82832 .68682 L
s
.21326 .49923 m
.29145 .42034 L
s
.21326 .49923 m
.23448 .62706 L
s
.70383 .31211 m
.7334 .40667 L
s
.5796 .27507 m
.70383 .31211 L
s
.82546 .48109 m
.80478 .61139 L
s
.7334 .40667 m
.82546 .48109 L
s
.51141 .89121 m
.53897 .815 L
s
.51141 .89121 m
.47995 .88481 L
s
.54532 .89043 m
.51141 .89121 L
s
.54532 .89043 m
.5032 .81586 L
s
.57546 .88261 m
.54532 .89043 L
s
.47995 .88481 m
.57172 .82206 L
s
.47995 .88481 m
.45684 .87232 L
s
.31015 .80076 m
.44669 .85597 L
s
.31015 .80076 m
.32021 .75085 L
s
.57546 .88261 m
.47203 .82446 L
s
.59615 .86908 m
.57546 .88261 L
s
.44131 .27966 m
.42725 .3706 L
s
.44131 .27966 m
.5796 .27507 L
s
.5796 .27507 m
.58885 .36548 L
s
.60315 .85229 m
.74103 .7902 L
s
.72156 .74067 m
.74103 .7902 L
s
.5946 .83547 m
.45684 .87232 L
s
.45684 .87232 m
.44669 .85597 L
s
.59615 .86908 m
.45193 .83887 L
s
.60315 .85229 m
.59615 .86908 L
s
.23448 .62706 m
.32021 .75085 L
s
.23448 .62706 m
.30801 .55908 L
s
.44669 .85597 m
.60315 .85229 L
s
.44669 .85597 m
.45193 .83887 L
s
.5946 .83547 m
.60315 .85229 L
s
.80478 .61139 m
.72156 .74067 L
s
.7185 .54735 m
.80478 .61139 L
s
.29145 .42034 m
.42725 .3706 L
s
.29145 .42034 m
.30801 .55908 L
s
.32021 .75085 m
.45193 .83887 L
s
.45193 .83887 m
.47203 .82446 L
s
.58885 .36548 m
.7334 .40667 L
s
.7334 .40667 m
.7185 .54735 L
s
.32021 .75085 m
.37388 .70711 L
s
.72156 .74067 m
.5946 .83547 L
s
.57172 .82206 m
.5946 .83547 L
s
.65937 .69967 m
.72156 .74067 L
s
.37388 .70711 m
.47203 .82446 L
s
.47203 .82446 m
.5032 .81586 L
s
.57172 .82206 m
.65937 .69967 L
s
.53897 .815 m
.57172 .82206 L
s
.5032 .81586 m
.46231 .68021 L
s
.5032 .81586 m
.53897 .815 L
s
.53897 .815 m
.5658 .67747 L
s
.42725 .3706 m
.43435 .51644 L
s
.42725 .3706 m
.58885 .36548 L
s
.58885 .36548 m
.58418 .51206 L
s
.30801 .55908 m
.37388 .70711 L
s
.30801 .55908 m
.43435 .51644 L
s
.37388 .70711 m
.46231 .68021 L
s
.65937 .69967 m
.7185 .54735 L
s
.58418 .51206 m
.7185 .54735 L
s
.5658 .67747 m
.65937 .69967 L
s
.43435 .51644 m
.46231 .68021 L
s
.46231 .68021 m
.5658 .67747 L
s
.43435 .51644 m
.58418 .51206 L
s
.5658 .67747 m
.58418 .51206 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{185.5, 199.438},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002i0000ab000`400?l00000o`00003o^@3oool0
0;T0oooo002i0?ooo`00^@3oool00;T0oooo002i0?ooo`00^@3oool00;T0oooo002i0?ooo`00^@3o
ool00;T0oooo002i0?ooo`00^@3oool00;T0oooo002i0?ooo`00^@3oool00;T0oooo002i0?ooo`00
^@3oool00;T0oooo002i0?ooo`00^@3oool00;T0oooo002i0?ooo`00^@3oool00;T0oooo002i0?oo
o`00^@3oool00;T0oooo002i0?ooo`00^@3oool00;T0oooo002i0?ooo`00^@3oool00;T0oooo002i
0?ooo`00^@3oool00;T0oooo002i0?ooo`00^@3oool00;T0oooo002i0?ooo`00^@3oool00;T0oooo
002i0?ooo`00^@3oool00;T0oooo001O0?ooo`/00000C`3oool005D0oooo2P0000080?ooo`030000
003oool0oooo00<00000C03oool00580oooo0`0000020?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`000000103oool3000004T0oooo001?0?ooo`<0000000<0oooo0000003oool00`3oool0
0`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000000H0oooo0`0000160?ooo`00C03oool3
000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`l000001P3oool3
000004<0oooo00190?ooo`<00000103oool>000000L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`03000000@0oooo100000110?ooo`00A`3oool400000080oooo0`0000000`3oool0
00000?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`@00000103oool2000003l0oooo00150?ooo`<000000P3oool500000080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0100000020?ooo`@000000P3oool3000003d0oooo00130?ooo`80000000<0
oooo0000000000000P0000050?ooo`@000002@3oool;000000<0oooo0`00000:0?ooo`@0000000<0
oooo0000003oool0>`3oool00440oooo0P0000020?ooo`8000002@3oool00`000000oooo0?ooo`04
00000080oooo0`0000000`3oool000000?ooo`040?ooo`040000003oool0oooo0?ooo`<0000000<0
oooo0000003oool03@3oool5000003X0oooo00100?ooo`030000003oool00000008000002`3oool0
0`000000oooo0?ooo`040?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`0000004@3oool4000003P0oooo000n0?ooo`@0000000<0oooo
0000003oool02`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo0P00000B0?ooo`030000
003oool0000000800000=P3oool003`0oooo0`0000030?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo000000050?ooo`d00000203oool01@000000oooo0000003oool0000003D0
oooo000k0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool8000000@0oooo
0P000000103oool000000?ooo`3oool2000000<0oooo0`0000000`3oool000000?ooo`0:0?ooo``0
000000<0oooo0000003oool0<`3oool003/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`/000001@3oool00`000000oooo0?ooo`0400000080oooo0P000000103oool00000
0000003oool3000000@0oooo0P00000C0?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool0<@3oool003X0oooo00@000000?ooo`3oool0oooo1`00000:0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool8000000L0oooo0P00000C0?ooo`030000003oool000000080
000000<0oooo000000000000<@3oool003T0oooo0P0000020?ooo`030000003oool0000000l0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oooa4000004@3oool010000000oooo
0000003oool2000000030?ooo`000000oooo02l0oooo000h0?ooo`030000003oool0000000800000
0P3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo0?oooa@00000103oool00`000000
oooo000000020?ooo`<000003P3oool00`000000oooo000000030?ooo`030000003oool0000002l0
oooo000g0?ooo`040000003oool00000000000@0oooo00<000000?ooo`3oool03@3oool400000003
0?ooo`000000oooo00@0oooo0`0000000`3oool000000?ooo`02000000030?ooo`000000oooo0080
oooo100000000`3oool000000?ooo`050?ooo`<000002`3oool00`000000oooo000000040?ooo`<0
0000;P3oool003H0oooo00@000000?ooo`00000000001@3oool00`000000oooo0?ooo`0;0?ooo`<0
00001@3oool00`000000oooo00000002000000<0oooo00L000000?ooo`3oool000000?ooo`000000
oooo008000001@3oool3000000P0oooo0`0000090?ooo`030000003oool0000000D0oooo0`00000/
0?ooo`00=@3oool01@000000oooo0000003oool0000000D0oooo00<000000?ooo`3oool0203oool3
000000030?ooo`000000oooo00D0oooo0P0000050?ooo`040000003oool0oooo00000080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`050000003oool000000?ooo`0000002P3oool3000000H0
oooo00<000000?ooo`0000001P3oool3000002/0oooo000d0?ooo`050000003oool000000?ooo`00
00001@3oool00`000000oooo0?ooo`070?ooo`8000000`3ooolT000000/0oooo0`0000030?ooo`03
0000003oool0000000P0oooo0P00000Z0?ooo`00<`3oool300000080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`<000000P3oool3000000030?ooo`000000oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`00
00000`3oool2000000<0oooo00<000000?ooo`3oool01000000<0?ooo`<0000000@0oooo0000003o
ool000002@3oool00`000000oooo0?ooo`0W0?ooo`00<P3oool2000000@0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`3oool3000000<0oooo0P0000040?ooo`050000003oool0oooo
0?ooo`0000001P3oool4000000030?ooo`000000oooo00<0oooo00H000000?ooo`00000000000?oo
o`0000030?ooo`030000003oool0oooo00<0oooo1@00000;0?ooo`@000002P3oool00`000000oooo
0?ooo`0V0?ooo`00<@3oool2000000@0oooo00<000000?ooo`3oool0103oool4000000<0oooo0`00
00060?ooo`040000003oool00000000000L0oooo00@000000?ooo`3oool0oooo200000040?ooo`04
0000003oool0oooo000000H0oooo0P0000020?ooo`@00000203oool00`000000oooo0000000:0?oo
o`030000003oool0oooo02H0oooo000`0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool2000000@0oooo0P0000090?ooo`800000203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000080?ooo`03
0000003oool0oooo00<0oooo0`0000050?ooo`040000003oool0oooo000000T0oooo0P00000W0?oo
o`00;`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00@000000?ooo`00
0000oooo0`00000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`8000001P3oool50000
00<0oooo0P0000090?ooo`030000003oool0oooo02D0oooo000_0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000`0oooo0`0000080?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`80
00002`3oool00`000000oooo0?ooo`070?ooo`D0000000<0oooo0000003oool01`3oool00`000000
oooo0?ooo`0U0?ooo`00;P3oool2000000H0oooo00@000000?ooo`3oool0oooo100000000`3oool0
00000?ooo`0:0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool20000
00L0oooo00@000000?ooo`3oool0oooo100000070?ooo`8000009P3oool002h0oooo0P0000060?oo
o`030000003oool0oooo008000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool2000000d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`040000003oool00000000000H0oooo0P00000V0?ooo`00;P3oool20000
00D0oooo100000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<000001@3oool2000002D0oooo000]0?ooo`80
00001P3oool00`000000oooo000000090?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000003P3oool200000080oooo00<000000?ooo`3o
ool00`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool2000002D0oooo000]0?oo
o`8000001@3oool3000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000003`3oool2000000H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000003oool0000002@0oooo000/0?oo
o`030000003oool0000000@0oooo00<000000?ooo`000000303oool010000000oooo0?ooo`000009
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`8000001@3oool00`000000oooo
0?ooo`040?ooo`<000000`3oool2000002@0oooo000/0?ooo`030000003oool0000000<0oooo00@0
00000?ooo`0000000000303oool00`000000oooo0000000:0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000003@3oool00`000000oooo000000050?ooo`030000003oool0oooo00H0oooo0P0000020?oo
o`800000903oool002/0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0000003oool0
000000d0oooo0P00000:0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool01`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool02@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool2000000040?ooo`000000oooo0000
02<0oooo000[0?ooo`080000003oool0oooo0000003oool000000?ooo`0000030?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`0000002@3oool00`000000oooo0000000:0?ooo`030000003o
ool0oooo00P0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000X0oooo0`0000000`3oool0
00000?ooo`0R0?ooo`00:`3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00<0oooo
00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool2000000L0oooo0P00000;0?ooo`03
0000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
00@0oooo0P0000070?ooo`040000003oool0oooo000000/0oooo0`0000000`3oool000000?ooo`0Q
0?ooo`00:P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0P00000;0?oo
o`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000=0?ooo`030000003o
ool000000280oooo000Z0?ooo`060000003oool0oooo0000003oool000001P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000080?ooo`05
0000003oool0oooo0?ooo`0000002`3oool00`000000oooo0000000=0?ooo`80000000<0oooo0000
003oool0803oool002T0oooo00<000000?ooo`3oool00`0000070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool2000000<0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`0000003@3oool20000
00`0oooo00<000000?ooo`0000000P00000Q0?ooo`00:@3oool01@000000oooo0000003oool00000
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool00000
000000`0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000080?ooo`<000003`3o
ool00`000000oooo0?ooo`0:0?ooo`050000003oool000000?ooo`0000008@3oool002P0oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0303oool4000000/0oooo00<000000?ooo`3oool02@3oool010000000oooo0?oo
o`0000050?ooo`<000000P3oool00`000000oooo0?ooo`0<0?ooo`8000002`3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo01h0oooo000X0?ooo`8000000P3oool00`000000oooo
000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`03000000P0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000020?ooo`<0
00001P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0000000X0oooo00L000000?ooo`3o
ool0oooo0000003oool000000200oooo000X0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool0
1@000000oooo0?ooo`3oool000000080oooo100000040?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`0000000P0000090?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool00000
2@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool002L0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03@3oool01@000000oooo0?ooo`3oool0000000H0oooo0`0000000`3oool000000?ooo`05
0?ooo`X00000303oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool00`3oool3000001l0oooo000W0?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000403oool01@000000oooo
0?ooo`3oool0000000T0oooo200000070?ooo`030000003oool0000000`0oooo00<000000?ooo`3o
ool02P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0000000O0?ooo`009`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000003@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0000001l0oooo000W0?ooo`040000003oool0oooo
000000H0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000@0?ooo`040000003o
ool0oooo0?oooal000002`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`<000007`3oool002L0oooo0P00
00000`3oool000000?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000403o
ool00`000000oooo00000002000000030?ooo`000000oooo00T0oooo00<000000?ooo`3oool0303o
ool200000080oooo100000080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000L0oooo0P0000000`3oool000000?ooo`0M0?ooo`009P3o
ool01@000000oooo0000003oool0000000L0oooo00<000000?ooo`3oool00P3oool200000100oooo
0`0000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool2000000H0oooo
100000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`0000070?ooo`040000003oool00000000001h0oooo000V0?ooo`040000003oool000000000
00T0oooo00@000000?ooo`3oool0oooo0P00000=0?ooo`<0000000<0oooo0000003oool0103oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo0P00000:0?ooo`H00000203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0000000L0oooo00@000000?ooo`00000000007P3o
ool002H0oooo00@000000?ooo`00000000002@3oool01@000000oooo0?ooo`3oool0000000/0oooo
0`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0=0?ooo`8000003`3oool4000000D0oooo00<000000?ooo`3oool01P3oool2000000L0oooo
00<000000?ooo`3oool00P00000N0?ooo`009P3oool00`000000oooo0000000;0?ooo`050000003o
ool000000?ooo`0000001`3oool3000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00d0oooo0P00000?0?ooo`040000003oool0oooo0?ooo`@0
000000<0oooo0000003oool01P3oool00`000000oooo000000070?ooo`040000003oool0oooo0?oo
o`8000007@3oool002H0oooo00<000000?ooo`000000303oool2000000030?ooo`000000oooo00<0
oooo0`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool3000000@0
oooo0P0000030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0P00000M0?oo
o`009P3oool010000000oooo00000000000;0?ooo`050000003oool000000000003oool00`00000;
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=
0?ooo`800000403oool00`000000oooo0?ooo`050?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool06`3oool002H0oooo0P0000000`3oool000000?ooo`0:0?ooo`030000003oool0oooo
008000003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03@3oool200000140oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool2
000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01/0oooo000V0?ooo`80000000<0oooo0000003oool02@3oool00`000000oooo0?ooo`020000
00030?ooo`000000oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00d0oooo0P00000A0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0100000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool20000
01`0oooo000U0?ooo`8000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool000000080
oooo00@000000?ooo`00000000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03P3oool200000180oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo000U0?ooo`8000000P3oool00`000000
oooo0?ooo`080?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo0P00000B0?oo
o`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`009@3oool20000
0080oooo00<000000?ooo`3oool01`3oool2000000D0oooo00@000000?ooo`3oool0oooo0P000006
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>
0?ooo`030000003oool000000180oooo00@000000?ooo`3oool000002@3oool2000000<0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`800000703oool002D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool000000180oooo00<000000?ooo`000000303o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo0P00000L0?ooo`009@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`030000003o
ool0oooo00@0oooo0P0000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool000000140oooo1000000=0?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool00P3oool2000001d0oooo000U0?ooo`8000000`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0000000<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0000000>0?ooo`<000000P3oool2000000h0oooo0`0000020?ooo`030000003oool0
oooo0080oooo0P00000M0?ooo`009@3oool00`000000oooo000000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`060?ooo`<00000303oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool000002`3oool3
000000D0oooo00<000000?ooo`3oool03`3oool00`000000oooo000000040?ooo`030000003oool0
000001d0oooo000V0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04000000P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000P0oooo0`00
00080?ooo`800000403oool3000000@0oooo00<000000?ooo`0000007@3oool002H0oooo00D00000
0?ooo`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo100000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000@0oooo0`00000:0?ooo`03
0000003oool000000140oooo0P0000030?ooo`040000003oool0oooo000001d0oooo000V0?ooo`08
0000003oool0oooo0000003oool000000?ooo`0000040?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`D00000103oool00`000000oooo0?oo
o`0>0?ooo`060000003oool0oooo0?ooo`000000oooo0`00000=0?ooo`030000003oool000000140
oooo0P0000030?ooo`030000003oool0000001h0oooo000V0?ooo`050000003oool0oooo0000003o
ool00P0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0=0?ooo`@0000000<0oooo0000003oool02@3oool<00000100oooo00<000000?ooo`00
00004@3oool2000000<0oooo00<000000?ooo`0000007P3oool002H0oooo00@000000?ooo`3oool0
oooo0P0000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0=0?ooo`040000003oool0oooo0?ooo``000001P3oool01@000000oooo0?ooo`3oool0
00000100oooo00@000000?ooo`3oool00000403oool01P000000oooo000000000000oooo00000080
oooo00<000000?ooo`3oool0703oool002L0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool00000
0100oooo00D000000?ooo`3oool0oooo0000000?0?ooo`060000003oool000000000003oool00000
0P3oool00`000000oooo0?ooo`0L0?ooo`009`3oool010000000oooo0?ooo`3oool2000000<0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo
00D000000?ooo`3oool0oooo0000000@0?ooo`050000003oool0oooo0?ooo`000000403oool01@00
0000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool00`0000030?ooo`030000003oool0
oooo01`0oooo000W0?ooo`040000003oool0oooo0?ooo`<000000P3oool00`000000oooo0?ooo`0<
0?ooo`050000003oool0oooo0?ooo`000000403oool01@000000oooo0?ooo`3oool000000100oooo
00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0303oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0703oool002L0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000>0?ooo`040000003oool0
oooo00000140oooo00D000000?ooo`3oool0oooo0000000@0?ooo`050000003oool0oooo0?ooo`00
00003`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3o
ool0oooo0`0000020?ooo`030000003oool0oooo01d0oooo000W0?ooo`040000003oool0oooo0000
0080oooo0P0000000`3oool000000?ooo`0>0?ooo`030000003oool000000140oooo00D000000?oo
o`3oool0oooo0000000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00H000000?ooo`3oool0oooo0000
003oool200000080oooo00<000000?ooo`3oool07@3oool002L0oooo00@000000?ooo`3oool00000
0`3oool200000100oooo00<000000?ooo`0000004@3oool01@000000oooo0?ooo`3oool0000000l0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02@3oool010000000oooo0000000000020?ooo`8000000P3oool00`00
0000oooo0?ooo`0M0?ooo`00:03oool00`000000oooo000000040?ooo`8000003`3oool00`000000
oooo0000000A0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?oo
o`030000003oool0000000@0oooo00D000000?ooo`000000oooo0000000O0?ooo`00:03oool00`00
0000oooo000000040?ooo`@000003P3oool200000180oooo00@000000?ooo`3oool000003`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`070?ooo`<00000103oool01P000000oooo0?ooo`000000oooo000001l0oooo
000X0?ooo`030000003oool0000000@0oooo00D000000?ooo`000000oooo0000000=0?ooo`800000
4P3oool010000000oooo0?ooo`0000060?ooo``000000`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00800000803oool002P0oooo00<000000?ooo`000000103oool01@000000oooo
0?ooo`000000oooo008000002`3oool200000100oooo300000090?ooo`030000003oool0oooo00@0
00002`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool01@000000oooo0?ooo`3oool000000200oooo000X0?ooo`8000001P3oool00`000000
oooo000000030?ooo`8000002@3oool2000000d0oooo0`0000020?ooo`040000003oool0oooo0000
00l0oooo00<000000?ooo`3oool00`3oool6000000H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`030?ooo`<000001`3oool01@000000oooo0?ooo`3oool000000200oooo000Y0?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`06
0?ooo`030000003oool0000000P0oooo100000050?ooo`030000003oool0000000l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`@000000P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000203oool01@000000oooo0?ooo`3o
ool000000200oooo000Y0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`8000001P3oool00`000000oooo000000050?ooo`<000002P3oool2000000l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`<000002@3oool00`000000oooo0?oo
o`02000000030?ooo`000000oooo00P0oooo00@000000?ooo`3oool000008@3oool002T0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000040?ooo`030000
003oool000000080oooo0`00000=0?ooo`8000003`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`0000002@3oool2000000<0oooo00<000000?ooo`3oool0
1`3oool010000000oooo00000000000Q0?ooo`00:@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?ooo`<0
0000403oool2000000l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo0?ooo`8000001@3oool3000000<0oooo00<000000?ooo`3oool01`3oool01000
0000oooo00000000000R0?ooo`00:P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01@3oool3000000040?ooo`000000oooo00000180oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool500000080oooo00@000000?ooo`3oool000002P3oool2000000030?ooo`00
0000oooo0240oooo000[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`<000000P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo1@0000040?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`0000008`3o
ool002`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@00000?0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000<000001@3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000002`3oool00`000000oooo0000000S0?ooo`00;03o
ool2000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`8000001P3o
ool6000000X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo1000000:0?ooo`<000000P3oool00`000000oooo0?ooo`080?ooo`80000000<0
oooo0000003oool08P3oool002d0oooo0P0000020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo000000070?ooo`030000003oool0oooo0080oooo10000006
0?ooo`8000003@3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000<000003`3oool0
0`000000oooo0000000:0?ooo`040000003oool00000000002@0oooo000^0?ooo`80000000<0oooo
0000003oool01P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`D0000000<0oooo0000000000002P3oool>000000<0oooo00<0
00000?ooo`3oool03@3oool2000000X0oooo00<000000?ooo`3oool00P00000T0?ooo`00;`3oool3
000000P0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00T0oooo3@0000020?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000
000?0?ooo`<000002@3oool00`000000oooo0?ooo`02000002D0oooo000_0?ooo`030000003oool0
000000T0oooo0P0000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0000000;0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000003P3o
ool2000000040?ooo`000000oooo000000L0oooo00@000000?ooo`3oool0oooo0P00000U0?ooo`00
<03oool3000000P0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000000d0oooo00L000000?ooo`3oool0oooo0000003oool0000000H0oooo00@00000
0?ooo`3oool0oooo0P00000V0?ooo`00<@3oool2000000P0oooo00<000000?ooo`3oool00P000000
0`3oool000000?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000002`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0000000d0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00@0oooo00H000000?ooo`3oool000000?ooo`00000V0?ooo`00
<P3oool2000000H0oooo00<000000?ooo`3oool00`3oool2000000`0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0000000;0?ooo`030000003oool0oooo00L0oooo0P00000<0?ooo`800000
103oool01@000000oooo0?ooo`3oool0000000@0oooo00H000000?ooo`00000000000?ooo`00000W
0?ooo`00<P3oool010000000oooo0000000000040?ooo`030000003oool0oooo00@0oooo0P00000;
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`080?ooo`8000002`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
0`3oool300000080oooo00<000000?ooo`3oool09P3oool003<0oooo00@000000?ooo`0000000000
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool2000000L0oooo00D000000?ooo`3oool0oooo000000020?ooo`8000000`3oool00`00
0000oooo0?ooo`0W0?ooo`00=03oool00`000000oooo00000002000000030?ooo`000000oooo00D0
oooo00<000000?ooo`3oool00P00000:0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`070?ooo`8000002@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo0`0000030?ooo`030000003oool0oooo02P0oooo000e0?ooo`04
0000003oool000000?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00L0oooo0P0000080?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo0P00
00040?ooo`030000003oool0oooo02T0oooo000f0?ooo`050000003oool000000000003oool00P00
00050?ooo`030000003oool0oooo0080oooo0P0000090?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`800000
2`3oool00`000000oooo00000003000000<0oooo00<000000?ooo`3oool0:P3oool003L0oooo00@0
00000?ooo`00000000000P3oool2000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0:0?ooo`@0
000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`0[0?ooo`00>03oool2000000060?oo
o`00000000000000003oool000000P3oool00`000000oooo0?ooo`050?ooo`800000203oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`0000040?ooo`8000002`3oool4000000<0oooo00@000000?ooo`3oool00000
;P3oool003T0oooo0P0000030?ooo`D000002@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0000000@0oooo00@000000?ooo`3oool0oooo1P0000050?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool02@3oool5000000<0oooo00@000000?ooo`3oool00000;`3oool003X0
oooo0P0000040?ooo`D00000203oool2000000L0oooo0P0000020?ooo`H000000`3oool00`000000
oooo0?ooo`03000000030?ooo`000000oooo0080oooo00@000000?ooo`3oool000002@3oool50000
0080oooo00L000000?ooo`3oool0oooo0000003oool000000300oooo000k0?ooo`8000001@3oool7
000000H0oooo00<000000?ooo`3oool0103oool400000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`<000000`3oool3000000L0oooo100000050?ooo`030000003oool0
oooo0080oooo0P00000a0?ooo`00?03oool00`000000oooo0?ooo`040?ooo`030000003oool00000
0080000000<0oooo0000000000000`0000020?ooo`8000000`3oool010000000oooo0000003oool2
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`80000000<0oooo0000003oool0103oool5000000L0oooo00<000000?ooo`3oool00P3o
ool200000380oooo000m0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0P00
00040?ooo`D0000000D0oooo0000003oool0oooo000000030?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool00P0000040?ooo`@0000000<0oooo0000000000000P0000000`3oool0
0000000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<@3oool003h0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`<000001@3oool6000000@0oooo
0`0000020?ooo`030000003oool0000000`000000P3oool3000000T0oooo00@000000?ooo`3oool0
oooo0`00000d0?ooo`00?`3oool3000000<0oooo00<000000?ooo`3oool01@3oool2000000@0oooo
00<000000?ooo`3oool04P0000060?ooo`040000003oool00000000000/0oooo1P00000f0?ooo`00
@@3oool6000000P0oooo100000040?ooo`030000003oool0oooo0080oooo500000080?ooo`H00000
00<0oooo000000000000>03oool004<0oooo0P0000000`3oool0000000000003000000L0oooo5000
00070?ooo`030000003oool0000000@0oooo100000040?ooo`030000003oool0000003X0oooo0015
0?ooo`030000003oool0000000<0oooo100000030?ooo`030000003oool0oooo00<0oooo1`000000
103oool000000000003oool2000000030?ooo`000000000000<000000P3oool7000000L0oooo0`00
000k0?ooo`00AP3oool3000000H0oooo1@0000020?ooo`<000000`3oool010000000oooo0?ooo`3o
ool2000000<0oooo0P0000040?ooo`@000002`3oool2000003d0oooo00180?ooo`8000002@3oool3
00000080oooo00@000000?ooo`00000000000`3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool5000003l0oooo001:0?ooo`P00000103o
ool2000000030?ooo`000000oooo00@0oooo00@000000?ooo`3oool000001@3oool2000000040?oo
o`000000oooo0?ooo`T00000@P3oool004d0oooo100000000`3oool0000000000007000000@0oooo
00D000000?ooo`3oool0oooo000000030?ooo`L000000P3oool3000004H0oooo001A0?ooo`@00000
103oool00`000000oooo0000000300000080oooo1`0000030?ooo`D00000B@3oool005D0oooo1000
00000`3oool000000?ooo`05000000030?ooo`000000000000P00000C@3oool005T0oooo2@00001G
0?ooo`00^@3oool00;T0oooo002i0?ooo`00^@3oool00;T0oooo002i0?ooo`00^@3oool00;T0oooo
002i0?ooo`00^@3oool00;T0oooo002i0?ooo`00^@3oool00;T0oooo002i0?ooo`00^@3oool00;T0
oooo002i0?ooo`00^@3oool00;T0oooo002i0?ooo`00^@3oool00;T0oooo002i0?ooo`00^@3oool0
0;T0oooo002i0?ooo`00^@3oool00;T0oooo002i0?ooo`00^@3oool00;T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 184.5}, {198.438, 0}} -> {0.0454844, -9.646*^-5, \
0.00469404, 0.00469404}}],

Cell[BoxData[
    \("-Object3D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(forma2\  = \ AffineTransform[Rotate3D[X, Pi/2], %]\)], "Input"],

Cell[BoxData[
    \("-Object3D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.07533 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0525249 1.15468 -2.22045e-16 1.15468 [
[ 0 0 0 0 ]
[ 1 1.07533 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.07533 L
0 1.07533 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.53349 .61212 m
.62374 .69449 L
s
.44275 .52462 m
.53349 .61212 L
s
.53349 .61212 m
.5961 .56455 L
s
.49005 .67637 m
.53349 .61212 L
s
.5961 .56455 m
.53353 .45494 L
s
.64655 .67733 m
.5961 .56455 L
s
.5961 .56455 m
.66744 .54184 L
s
.44275 .52462 m
.36344 .44337 L
s
.44275 .52462 m
.53353 .45494 L
s
.37834 .6174 m
.44275 .52462 L
s
.49005 .67637 m
.60829 .71795 L
s
.37834 .6174 m
.49005 .67637 L
s
.47366 .74661 m
.49005 .67637 L
s
.53353 .45494 m
.46693 .3632 L
s
.53353 .45494 m
.63685 .41951 L
s
.66744 .54184 m
.63685 .41951 L
s
.67245 .6697 m
.66744 .54184 L
s
.66744 .54184 m
.73527 .54896 L
s
.37834 .6174 m
.28862 .54861 L
s
.35139 .71925 m
.37834 .6174 L
s
.62374 .69449 m
.70117 .7602 L
s
.62374 .69449 m
.64655 .67733 L
s
.60829 .71795 m
.62374 .69449 L
s
.64655 .67733 m
.67739 .77794 L
s
.64655 .67733 m
.67245 .6697 L
s
.60829 .71795 m
.71694 .73573 L
s
.60315 .74333 m
.60829 .71795 L
s
.67245 .6697 m
.65061 .78528 L
s
.67245 .6697 m
.69655 .6732 L
s
.47366 .74661 m
.60315 .74333 L
s
.35139 .71925 m
.47366 .74661 L
s
.48861 .81046 m
.47366 .74661 L
s
.60315 .74333 m
.72151 .70967 L
s
.6095 .76579 m
.60315 .74333 L
s
.63685 .41951 m
.58401 .32047 L
s
.63685 .41951 m
.73628 .42617 L
s
.69655 .6732 m
.73527 .54896 L
s
.62637 .78085 m
.69655 .6732 L
s
.69655 .6732 m
.71412 .68738 L
s
.6095 .76579 m
.71412 .68738 L
s
.48861 .81046 m
.6095 .76579 L
s
.62637 .78085 m
.6095 .76579 L
s
.36344 .44337 m
.46693 .3632 L
s
.28862 .54861 m
.36344 .44337 L
s
.36344 .44337 m
.30812 .38076 L
s
.73527 .54896 m
.73628 .42617 L
s
.73527 .54896 m
.78664 .5864 L
s
.71412 .68738 m
.78664 .5864 L
s
.71412 .68738 m
.72151 .70967 L
s
.46693 .3632 m
.58401 .32047 L
s
.46693 .3632 m
.4058 .30458 L
s
.35139 .71925 m
.25501 .66372 L
s
.36931 .81327 m
.35139 .71925 L
s
.62637 .78085 m
.53415 .85508 L
s
.65061 .78528 m
.62637 .78085 L
s
.48861 .81046 m
.36931 .81327 L
s
.53415 .85508 m
.48861 .81046 L
s
.72151 .70967 m
.80993 .64882 L
s
.72151 .70967 m
.71694 .73573 L
s
.25501 .66372 m
.28862 .54861 L
s
.28862 .54861 m
.23666 .47957 L
s
.65061 .78528 m
.60306 .86975 L
s
.67739 .77794 m
.65061 .78528 L
s
.71694 .73573 m
.79813 .72449 L
s
.71694 .73573 m
.70117 .7602 L
s
.67739 .77794 m
.68158 .84928 L
s
.70117 .7602 m
.67739 .77794 L
s
.70117 .7602 m
.75206 .79692 L
s
.73628 .42617 m
.69675 .32452 L
s
.73628 .42617 m
.81329 .47757 L
s
.78664 .5864 m
.81329 .47757 L
s
.78664 .5864 m
.80993 .64882 L
s
.58401 .32047 m
.69675 .32452 L
s
.58401 .32047 m
.51518 .26294 L
s
.53415 .85508 m
.43328 .88061 L
s
.60306 .86975 m
.53415 .85508 L
s
.36931 .81327 m
.27178 .77014 L
s
.43328 .88061 m
.36931 .81327 L
s
.27178 .77014 m
.25501 .66372 L
s
.25501 .66372 m
.20349 .58639 L
s
.30812 .38076 m
.28996 .35041 L
s
.30812 .38076 m
.4058 .30458 L
s
.23666 .47957 m
.30812 .38076 L
s
.80993 .64882 m
.84964 .56819 L
s
.80993 .64882 m
.79813 .72449 L
s
.4058 .30458 m
.36166 .29432 L
s
.4058 .30458 m
.51518 .26294 L
s
.60306 .86975 m
.53483 .90386 L
s
.68158 .84928 m
.60306 .86975 L
s
.23666 .47957 m
.23739 .4226 L
s
.20349 .58639 m
.23666 .47957 L
s
.81329 .47757 m
.78432 .37962 L
s
.81329 .47757 m
.84964 .56819 L
s
.69675 .32452 m
.78432 .37962 L
s
.69675 .32452 m
.61916 .26478 L
s
.79813 .72449 m
.83269 .68181 L
s
.79813 .72449 m
.75206 .79692 L
s
.68158 .84928 m
.65391 .87319 L
s
.75206 .79692 m
.68158 .84928 L
s
.51518 .26294 m
.4409 .26374 L
s
.51518 .26294 m
.61916 .26478 L
s
.75206 .79692 m
.76225 .79273 L
s
.43328 .88061 m
.34177 .84651 L
s
.53483 .90386 m
.43328 .88061 L
s
.34177 .84651 m
.27178 .77014 L
s
.27178 .77014 m
.21731 .6837 L
s
.20349 .58639 m
.21326 .49923 L
s
.21731 .6837 m
.20349 .58639 L
s
.84964 .56819 m
.82546 .48109 L
s
.84964 .56819 m
.83269 .68181 L
s
.78432 .37962 m
.82546 .48109 L
s
.78432 .37962 m
.69832 .31412 L
s
.61916 .26478 m
.51432 .26509 L
s
.61916 .26478 m
.69832 .31412 L
s
.28996 .35041 m
.31973 .36469 L
s
.28996 .35041 m
.36166 .29432 L
s
.23739 .4226 m
.28996 .35041 L
s
.53483 .90386 m
.45684 .87232 L
s
.65391 .87319 m
.53483 .90386 L
s
.36166 .29432 m
.34693 .34346 L
s
.36166 .29432 m
.4409 .26374 L
s
.23739 .4226 m
.29998 .39199 L
s
.21326 .49923 m
.23739 .4226 L
s
.45684 .87232 m
.34177 .84651 L
s
.34177 .84651 m
.28077 .75181 L
s
.21731 .6837 m
.22348 .56691 L
s
.28077 .75181 m
.21731 .6837 L
s
.83269 .68181 m
.80478 .61139 L
s
.83269 .68181 m
.76225 .79273 L
s
.4409 .26374 m
.37657 .33228 L
s
.4409 .26374 m
.51432 .26509 L
s
.65391 .87319 m
.5946 .83547 L
s
.76225 .79273 m
.65391 .87319 L
s
.21326 .49923 m
.29145 .42034 L
s
.22348 .56691 m
.21326 .49923 L
s
.76225 .79273 m
.72156 .74067 L
s
.82546 .48109 m
.80478 .61139 L
s
.82546 .48109 m
.7334 .40667 L
s
.69832 .31412 m
.56783 .30041 L
s
.69832 .31412 m
.7334 .40667 L
s
.51432 .26509 m
.40309 .33341 L
s
.51432 .26509 m
.56783 .30041 L
s
.5946 .83547 m
.45684 .87232 L
s
.45684 .87232 m
.38635 .77241 L
s
.22348 .56691 m
.296 .44434 L
s
.26885 .61186 m
.22348 .56691 L
s
.28077 .75181 m
.26885 .61186 L
s
.38635 .77241 m
.28077 .75181 L
s
.31973 .36469 m
.39909 .42846 L
s
.31973 .36469 m
.34693 .34346 L
s
.29998 .39199 m
.31973 .36469 L
s
.34693 .34346 m
.3705 .4506 L
s
.34693 .34346 m
.37657 .33228 L
s
.29998 .39199 m
.4194 .39977 L
s
.29145 .42034 m
.29998 .39199 L
s
.37657 .33228 m
.33969 .46152 L
s
.37657 .33228 m
.40309 .33341 L
s
.80478 .61139 m
.72156 .74067 L
s
.71114 .52639 m
.80478 .61139 L
s
.29145 .42034 m
.42725 .3706 L
s
.296 .44434 m
.29145 .42034 L
s
.56783 .30041 m
.42128 .34696 L
s
.56783 .30041 m
.58885 .36548 L
s
.40309 .33341 m
.3131 .45916 L
s
.40309 .33341 m
.42128 .34696 L
s
.7334 .40667 m
.58885 .36548 L
s
.7334 .40667 m
.71114 .52639 L
s
.72156 .74067 m
.5946 .83547 L
s
.5946 .83547 m
.51356 .73543 L
s
.296 .44434 m
.42128 .34696 L
s
.3131 .45916 m
.296 .44434 L
s
.3131 .45916 m
.26885 .61186 L
s
.34289 .62262 m
.26885 .61186 L
s
.6319 .64614 m
.72156 .74067 L
s
.42128 .34696 m
.42725 .3706 L
s
.33969 .46152 m
.3131 .45916 L
s
.34289 .62262 m
.38635 .77241 L
s
.51356 .73543 m
.38635 .77241 L
s
.58885 .36548 m
.42725 .3706 L
s
.42725 .3706 m
.4194 .39977 L
s
.58885 .36548 m
.57006 .44849 L
s
.33969 .46152 m
.34289 .62262 L
s
.3705 .4506 m
.33969 .46152 L
s
.4194 .39977 m
.57006 .44849 L
s
.4194 .39977 m
.39909 .42846 L
s
.3705 .4506 m
.43108 .59416 L
s
.39909 .42846 m
.3705 .4506 L
s
.39909 .42846 m
.51333 .53127 L
s
.57006 .44849 m
.71114 .52639 L
s
.71114 .52639 m
.6319 .64614 L
s
.43108 .59416 m
.34289 .62262 L
s
.51356 .73543 m
.43108 .59416 L
s
.6319 .64614 m
.51356 .73543 L
s
.57006 .44849 m
.51333 .53127 L
s
.51333 .53127 m
.6319 .64614 L
s
.51333 .53127 m
.43108 .59416 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{185.875, 199.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002i0000ab000`400?l00000o`00003o^@3oool0
0;T0oooo002i0?ooo`00^@3oool00;T0oooo002i0?ooo`00^@3oool00;T0oooo002i0?ooo`00^@3o
ool00;T0oooo002i0?ooo`00^@3oool00;T0oooo002i0?ooo`00^@3oool00;T0oooo002i0?ooo`00
^@3oool00;T0oooo002i0?ooo`00^@3oool00;T0oooo002i0?ooo`00^@3oool00;T0oooo002i0?oo
o`00^@3oool00;T0oooo002i0?ooo`00^@3oool00;T0oooo002i0?ooo`00^@3oool00;T0oooo002i
0?ooo`00^@3oool00;T0oooo002i0?ooo`00^@3oool00;T0oooo002i0?ooo`00^@3oool00;T0oooo
002i0?ooo`00^@3oool00;T0oooo002i0?ooo`00D03ooolJ000004l0oooo001=0?ooo`<0000000<0
oooo0000003oool01P3ooolK000004D0oooo001;0?ooo`8000000`3oool00`000000oooo0?ooo`06
0?ooo`80000000<0oooo0000000000000`3oool200000140oooo0P0000130?ooo`00B03oool30000
00@0oooo00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3oool0103oool20000
0140oooo0P0000120?ooo`00AP3oool2000000H0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo0P0000090?ooo`030000003oool0oooo00l0oooo0`0000100?ooo`00@`3oool3000000L0oooo
00@000000?ooo`3oool0oooo0`0000030?ooo`800000303oool200000100oooo1000000n0?ooo`00
@@3oool4000000L0oooo00<000000?ooo`3oool00P0000040?ooo`8000003`3oool200000140oooo
00<000000?ooo`000000?@3oool00400oooo00<000000?ooo`0000000P3oool5000000030?ooo`00
00000000008000001@3oool00`000000oooo0?ooo`0@0?ooo`H000003@3oool010000000oooo0000
0000000k0?ooo`00?`3oool010000000oooo0?ooo`0000070?ooo`8000001P3oool200000100oooo
0`0000000`3oool000000?ooo`030?ooo`T000001@3oool2000000030?ooo`000000000003T0oooo
000m0?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000<0oooo
0P00000?0?ooo`<000001@3oool00`000000oooo0?ooo`0:0?ooo`P000000P3oool00`000000oooo
0?ooo`0f0?ooo`00?03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool3000000h0oooo0`0000080?ooo`8000004`3oool5000003H0oooo000k
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000000D0oooo0P00000<
0?ooo`<000002`3oool>000000P0oooo00D000000?ooo`000000oooo0000000e0?ooo`00>P3oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`800000103oool200000080oooo00<0
00000?ooo`3oool01P3oool3000000`0oooo1@00000;0?ooo``0000000<0oooo0000003oool0<`3o
ool003P0oooo0P0000070?ooo`030000003oool0oooo00L000001@3oool00`000000oooo0?ooo`02
0?ooo`<00000303oool3000000<0oooo00<000000?ooo`0000004`3oool01@000000oooo00000000
0000oooo00800000<P3oool003L0oooo00<000000?ooo`3oool01P3oool4000000030?ooo`000000
oooo00<0oooo0P0000050?ooo`@000003@3oool2000000H0oooo00<000000?ooo`000000503oool2
000000050?ooo`000000oooo0?ooo`000000<@3oool003H0oooo00<000000?ooo`3oool01P3oool3
000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@00000303o
ool3000000T0oooo00<000000?ooo`0000004`3oool010000000oooo0000003oool2000000030?oo
o`000000oooo02l0oooo000e0?ooo`8000001`3oool3000000<0oooo00D000000?ooo`3oool0oooo
000000030?ooo`<00000103oool00`000000oooo0?ooo`070?ooo`800000303oool010000000oooo
0?ooo`00000C0?ooo`8000000`3oool4000002h0oooo000e0?ooo`040000003oool00000000000@0
oooo0P0000000`3oool000000?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo000000060?ooo`030000003oool0oooo00<0oooo0`00000>0?ooo`040000003oool0oooo
000001<0oooo0P0000050?ooo`030000003oool0000002d0oooo000d0?ooo`030000003oool00000
0080oooo0P0000000`3oool00000000000030?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool00000008000004P3o
ool010000000oooo0?ooo`00000B0?ooo`030000003oool0000000D0oooo0`00000/0?ooo`00<`3o
ool010000000oooo0?ooo`0000040?ooo`800000103oool00`000000oooo000000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool2000000H0oooo4`00000C0?ooo`80
00001`3oool3000002X0oooo000b0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P0000000`3oool000000?ooo`020?ooo`060000003oool000000?ooo`000000oooo0P0000040?oo
oa0000003`3oool00`000000oooo0?ooo`0300000140oooo0P0000090?ooo`800000:@3oool00380
oooo00<000000?ooo`3oool00P3oool010000000oooo0000000000030?ooo`070000003oool0oooo
0000003oool000000?ooo`02000000<0oooo0`0000000`3oool000000?ooo`030?ooo`050000003o
ool0oooo0?ooo`000000503oool01P000000oooo0?ooo`3oool000000?ooo`<000003`3oool20000
00T0oooo0P00000X0?ooo`00<@3oool00`000000oooo0?ooo`040?ooo`8000001@3oool010000000
oooo0000003oool3000000040?ooo`0000000000000000@0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`3oool4000000/0oooo0P00000;0?ooo`030000003oool0oooo02D0oooo000`0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo00000004000000L0oooo00@0
00000?ooo`00000000001P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01@3oool3000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0U0?ooo`00<03oool00`000000oooo0?ooo`030?ooo`P000000`3oool3000000T0oooo00<0
00000?ooo`0000002@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01`3oool4000000D0oooo0P00000:0?ooo`8000009P3oool002l0oooo00<00000
0?ooo`3oool00P3oool400000080oooo00@000000?ooo`3oool0oooo2`0000040?ooo`8000002`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3o
ool3000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0T0?ooo`00;P3oool0
10000000oooo0?ooo`3oool2000000030?ooo`000000000000@0oooo100000001P3oool000000000
00000000oooo000000@0oooo1`00000;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0=0?ooo`@000002`3oool00`000000oooo0?ooo`0T0?ooo`00
;@3oool00`000000oooo0?ooo`02000000<0oooo0P0000020?ooo`@0000000<0oooo000000000000
0`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool3000000P0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo
0`0000090?ooo`8000009@3oool002d0oooo0`0000040?ooo`030000003oool0000000800000103o
ool00`000000oooo0?ooo`02000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo
000000060?ooo`<000001P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0403oool00`000000oooo000000090?ooo`030000003oool0oooo02<0oooo
000/0?ooo`8000001@3oool00`000000oooo000000060?ooo`030000003oool00000008000000P3o
ool02@000000oooo0?ooo`3oool000000?ooo`000000oooo0000000:0?ooo`<00000103oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo300000070?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool08`3oool002/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo000000040?ooo`8000000P3oool300000080oooo00@000000?ooo`3oool0oooo0P000000
0`3oool000000?ooo`0=0?ooo`<0000000<0oooo0000003oool02`3oool00`000000oooo0?ooo`04
0?ooo`<0000000<0oooo0000003oool02@3oool:000000030?ooo`000000oooo00H0oooo0P00000T
0?ooo`00:`3oool00`000000oooo0?ooo`040?ooo`040000003oool00000000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo000000020?ooo`050000003oool0oooo0000003oool00`00
000A0?ooo`<000002`3oool010000000oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool0
3P3oool01`000000oooo0000003oool000000?ooo`0000001P3oool2000002@0oooo000[0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool00`000000oooo000000040?ooo`03
0000003oool0oooo0080000000H0oooo0000003oool000000?ooo`0000030?ooo`030000003oool0
oooo0140oooo0`0000080?ooo`@00000203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
00000080oooo100000050?ooo`8000008`3oool002X0oooo0P0000040?ooo`030000003oool00000
00<0oooo0P0000040?ooo`040000003oool0oooo00000080oooo00D000000?ooo`000000oooo0000
00050?ooo`030000003oool0oooo0140oooo00<000000?ooo`0000000P0000040?ooo`8000002`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0000000@0oooo00<000000?ooo`000000103o
ool2000002<0oooo000Z0?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo0`0000070?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00P3oool5000000`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0000
00050?ooo`030000003oool0000000<0oooo0P00000S0?ooo`00:P3oool2000000<0oooo0P000005
0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000090?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`0000000P0000020?ooo`<000002`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0000000H0oooo0`0000020?ooo`030000003oool000000280oooo000Y
0?ooo`030000003oool000000080oooo0P0000050?ooo`060000003oool0oooo0000003oool00000
0`3oool00`000000oooo00000002000000030?ooo`000000oooo00T0oooo00<000000?ooo`3oool0
3`3oool2000000H0oooo00@000000?ooo`00000000002P3oool00`000000oooo0?ooo`0;0?ooo`04
0000003oool0oooo000000P0oooo0`0000000`3oool000000000000R0?ooo`00:@3oool00`000000
oooo000000020?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo1`0000000`3o
ool000000?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo000000050?ooo`030000003oool0oooo0080oooo0P0000080?ooo`030000003oool0oooo
00/0oooo00@000000?ooo`3oool000002@3oool500000280oooo000Y0?ooo`050000003oool00000
0?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`000000103oool2000000X0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool01@3oool2000000H0oooo00<000000?ooo`3oool02`3o
ool010000000oooo0?ooo`00000;0?ooo`80000000<0oooo0000003oool0803oool002T0oooo00@0
00000?ooo`00000000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`000000103oool00`000000oooo0000000:0?ooo`030000003oool0oooo00P0oooo
0P0000050?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0;0?ooo`040000003oool0oooo000000`0oooo0`00000Q0?ooo`00:03oool010000000oooo
0?ooo`0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000H0
oooo00<000000?ooo`0000002P3oool2000000L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0000000;0?ooo`800000103oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0000
00d0oooo0P00000Q0?ooo`00:03oool010000000oooo0000000000060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00`0oooo0P0000020?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000003@3o
ool00`000000oooo0000000P0?ooo`00:03oool2000000030?ooo`000000000000D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000203oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo008000002@3oool200000100oooo0`00000;0?ooo`040000003o
ool0oooo000000h0oooo0`00000P0?ooo`009`3oool2000000050?ooo`000000oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`050000
003oool0oooo0?ooo`0000002`3oool2000000X0oooo00@000000?ooo`3oool000004@3oool20000
00X0oooo00@000000?ooo`3oool000003@3oool010000000oooo00000000000P0?ooo`009`3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool2000000X0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`<00000203oool010000000oooo
0?ooo`00000=0?ooo`030000003oool00000008000007`3oool002L0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo000000060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`02000000H0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0000
0002000001l0oooo000W0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`00000=0?ooo`030000003oool0000000800000
7`3oool002L0oooo00<000000?ooo`0000001@3oool2000000D0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool200000080oooo00D000000?ooo`3o
ool0oooo0000000<0?ooo`050000003oool0oooo0000003oool00P00000N0?ooo`009`3oool30000
00@0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo000000090?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo
0`0000030?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool000000?ooo`02000001h0
oooo000V0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3oool01`000000oooo
0?ooo`3oool000000?ooo`0000001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo0P00000:0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`060?ooo`8000000P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool0703oool002H0oooo00<000000?ooo`000000103oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000002@3oool3
000000X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`050000003oool0
00000?ooo`000000303oool010000000oooo0?ooo`0000020?ooo`8000007@3oool002H0oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`050000003oool000000?ooo`000000
1P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000070?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0P00000;0?ooo`040000003oool0
oooo000000<0oooo0P00000M0?ooo`009P3oool00`000000oooo000000030?ooo`030000003oool0
oooo00D0oooo0`0000070?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00/0oooo2@0000050?ooo`030000003oool0oooo00T0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0K0?ooo`009P3oool300000080oooo00<0
00000?ooo`3oool01`3oool2000000P0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?oo
o`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool300000080oooo00<000000?ooo`3oool00`3oool8000000X0
oooo00@000000?ooo`3oool00000103oool2000001`0oooo000V0?ooo`80000000<0oooo00000000
00002@3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000
oooo000000080?ooo`<000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0
oooo0`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo000000090?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool06P3oool002H0
oooo0P0000000`3oool00000000000090?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00X0oooo0P0000090?ooo`8000002`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00<00000203oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool00P0000060?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0J
0?ooo`009P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`050?ooo`<000002`3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00D000000?ooo`3oool0
oooo000000050?ooo`8000006`3oool002D0oooo0P0000020?ooo`030000003oool0oooo00L0oooo
0P0000050?ooo`8000000`3oool00`000000oooo0?ooo`0:0?ooo`8000001`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0000000<0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool00`3oool2000000@0
oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0I0?ooo`009@3oool200000080
oooo0P0000080?ooo`8000001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool00000
00D0oooo0P0000060?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`04
0?ooo`<000000P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo01T0oooo000U
0?ooo`070000003oool0oooo0?ooo`000000oooo000000070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`0000002P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`090?ooo`<00000103oool00`000000oooo0?ooo`090?ooo`03
0000003oool0000000L0oooo00<000000?ooo`3oool01P3oool010000000oooo0000000000030?oo
o`030000003oool0oooo00@0oooo0P00000K0?ooo`009@3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`8000002P3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`8000001P3oool00`000000oooo0?ooo`080?ooo`800000203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0103oool2000001/0oooo000U0?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`8000002`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000003@3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`030000003o
ool0oooo00<0oooo0P00000L0?ooo`009@3oool200000080oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`3oool2000000/0oooo0`0000060?ooo`030000003oool0oooo0080oooo0`00
000?0?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01`3oool2000000P0oooo00<000000?ooo`3oool02@3oool300000080oooo00<0
00000?ooo`3oool00`3oool2000001`0oooo000U0?ooo`050000003oool000000?ooo`0000001@3o
ool010000000oooo0?ooo`00000<0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool00`0000020?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool2000000P0oooo00<000000?oo
o`3oool0203oool01P000000oooo0?ooo`000000oooo000000D0oooo00<000000?ooo`000000703o
ool002H0oooo00@000000?ooo`00000000001P3oool3000000`0oooo00D000000?ooo`3oool0oooo
000000030?ooo`<000001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0000000T0oooo
00D000000?ooo`3oool0oooo000000070?ooo`040000003oool0oooo000000L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`03000000D0oooo00<000000?ooo`000000703oool002H0
oooo00@000000?ooo`00000000001`3oool5000000T0oooo00<000000?ooo`3oool00P3oool30000
00T0oooo00<000000?ooo`3oool03`3oool2000000X0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0080oooo0P0000040?ooo`040000003oool0oooo000001`0oooo000V0?ooo`040000003o
ool0oooo000000L0oooo00<000000?ooo`3oool00P3oool700000080oooo00<000000?ooo`000000
0P0000000`3oool000000000000:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`000000
2P3oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`040000003oool0oooo
000001d0oooo000V0?ooo`030000003oool0oooo008000001P3oool00`000000oooo0?ooo`090?oo
o`@00000103oool010000000oooo0000000000090?ooo`030000003oool0oooo00`0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000020?ooo`040000003oool0oooo000001d0oooo000V0?ooo`050000
003oool000000?ooo`0000001P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool000000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00`3oool01P000000oooo000000000000oooo000000<0oooo00<000000?ooo`3oool06`3o
ool002H0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`8000001P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool2
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0103oool01P000000oooo000000000000oooo000000<0oooo
00<000000?ooo`3oool06`3oool002L0oooo0P0000030?ooo`040000003oool0oooo0?ooo`800000
3P3oool01@000000oooo0?ooo`3oool0000000P0oooo0P0000040?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`<000001P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool01P000000
oooo0?ooo`000000oooo000000@0oooo00<000000?ooo`3oool06`3oool002L0oooo0P0000040?oo
o`030000003oool0oooo008000003P3oool01@000000oooo0?ooo`3oool0000000X0oooo0P000003
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0703o
ool002L0oooo0P0000040?ooo`060000003oool0oooo0000003oool000003@3oool01@000000oooo
0?ooo`3oool0000000`0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`090?oo
o`8000001P3oool010000000oooo0000000000060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`80000000D0
oooo0000003oool0oooo0000000N0?ooo`009`3oool2000000D0oooo0P0000020?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`0000003P3oool2000000030?ooo`000000oooo00H0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000020?ooo`030000003oool0
oooo01`0oooo000W0?ooo`8000001P3oool2000000030?ooo`000000oooo00d0oooo00<000000?oo
o`000000403oool3000000D0oooo00<000000?ooo`3oool03P3oool010000000oooo000000000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`00000000000P3oool00`000000oooo0000
00020?ooo`030000003oool0oooo01`0oooo000W0?ooo`8000001P3oool010000000oooo00000000
000>0?ooo`030000003oool000000180oooo0P0000040?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool01@3oool2000000<0oooo100000000`3oool000000?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`000000103oool01P000000oooo0?ooo`000000oooo000001h0
oooo000X0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P00000>0?ooo`030000
003oool0oooo0180oooo0`0000000`3oool000000?ooo`0@0?ooo`030000003oool0000000H0oooo
00<000000?ooo`0000000P000000103oool000000?ooo`3oool3000000@0oooo00<000000?ooo`3o
ool0103oool3000000@0oooo00@000000?ooo`3oool0oooo0P00000O0?ooo`00:03oool00`000000
oooo0?ooo`040?ooo`060000003oool0oooo0000003oool000003@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00<000003`3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00
00001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0P00000O0?ooo`00
:03oool00`000000oooo0?ooo`050?ooo`030000003oool000000080oooo0P00000;0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`0000000P3oool3000000X0oooo0P0000050?ooo`070000
003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool000000080oooo00L000000?oo
o`3oool0oooo0000003oool0000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01d0oooo000X0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`000000103oool2000000T0oooo00<000000?ooo`3oool0503oool2000000D0oooo0`000006
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0080oooo0P0000050?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01d0oooo000Y0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`0000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0000001D0oooo00<00000
0?ooo`3oool01`3oool300000080oooo00<000000?ooo`3oool0203oool2000000<0oooo00<00000
0?ooo`3oool00P0000000`3oool000000?ooo`020?ooo`030000003oool0000000@0oooo00<00000
0?ooo`000000203oool01@000000oooo0?ooo`3oool000000200oooo000Z0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`0000001`3oool2000000D0oooo00<000000?ooo`0000005@3oool2
000000/0oooo0`00000:0?ooo`030000003oool000000080oooo00H000000?ooo`3oool000000?oo
o`0000020?ooo`8000000P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00P0oooo
00@000000?ooo`3oool000008@3oool002X0oooo0P0000040?ooo`030000003oool0000000T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0000000E0?ooo`8000002P3oool010000000oooo
0?ooo`3oool3000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool00000
0000003oool00P0000050?ooo`8000000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0
000000000240oooo000[0?ooo`8000000`3oool00`000000oooo0000000:0?ooo`8000000P3oool0
10000000oooo0?ooo`00000D0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool01@3o
ool300000080oooo00<000000?ooo`3oool00`3oool010000000oooo0000003oool2000000030?oo
o`000000000000<0oooo0`0000030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
00008P3oool002/0oooo00<000000?ooo`0000000P3oool00`000000oooo0000000<0?ooo`800000
0`3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3o
ool02@3oool5000000@0oooo1P0000000`3oool000000000000200000080oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0000000S0?ooo`00;03oool00`000000oooo000000020?ooo`03
0000003oool0000000`0oooo0`0000000`3oool000000?ooo`0B0?ooo`050000003oool0oooo0?oo
o`000000103oool2000000d0oooo00@000000?ooo`3oool0oooo2`0000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`<000008`3oool002d0oooo0P000002
0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool01@00000@0?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000003`3oool00`000000oooo0?ooo`050?ooo`H00000103o
ool00`000000oooo000000020?ooo`030000003oool0oooo00D0oooo1P00000T0?ooo`00;@3oool0
1`000000oooo0000003oool000000?ooo`000000303oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000l0oooo
00<000000?ooo`3oool00P3oool7000000030?ooo`000000oooo00L000000P3oool8000000@0oooo
00<000000?ooo`3oool08`3oool002h0oooo00H000000?ooo`00000000000?ooo`00000=0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool4000000L0oooo00@000000?ooo`3oool0oooo0`00000@
0?ooo`030000003oool00000008000000P3oool2000000060?ooo`00000000000000003oool00000
1@3oool5000000X0oooo0P00000U0?ooo`00;`3oool01@000000oooo0000003oool0000000d0oooo
00D000000?ooo`3oool0oooo0000000;0?ooo`D0000000<0oooo0000000000000`0000020?ooo`03
0000003oool0oooo0080oooo3P0000040?ooo`050000003oool0oooo0000003oool00P0000020?oo
o`030000003oool0oooo00<0oooo0P00000;0?ooo`8000009P3oool002l0oooo00<000000?ooo`00
00000P00000=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool?000000`0
oooo00<000000?ooo`3oool00P3oool020000000oooo0?ooo`000000oooo0000003oool000000`3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000002`3oool2000002H0oooo000`0?ooo`800000
00<0oooo0000000000000P00000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
203oool3000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo008000000`3oool00`000000oooo000000020?ooo`040000003oool0oooo0?ooo`<0
00000`3oool00`000000oooo0?ooo`070?ooo`8000009`3oool00300oooo00@000000?ooo`000000
00000`3oool7000000@0oooo00D000000?ooo`3oool0oooo000000060?ooo`@000001P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo0P0000040?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool0oooo0`0000040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool09P3oool00340oooo0P0000000`3oool000000?ooo`080?ooo`L000000P3oool0
0`000000oooo00000003000000/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:
0?ooo`800000103oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P00000X0?ooo`00<P3o
ool2000000030?ooo`000000oooo00/0oooo00<000000?ooo`3oool01000000?0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool300000080oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool0oooo0?ooo`8000001@3oool2000000<0oooo00<000000?ooo`3o
ool00P3oool2000002T0oooo000b0?ooo`040000003oool00000000000`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00`3oool3000000H0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`3oool20000
00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0X0?ooo`00<`3oool00`00
0000oooo0?ooo`03000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`0000000P0000090?ooo`D0000000<0oooo0000
000000000P0000000`3oool000000?ooo`080?ooo`040000003oool0oooo00000080oooo0P00000Z
0?ooo`00=03oool01@000000oooo0?ooo`000000oooo00800000203oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool2000000/0oooo00<00000
0?ooo`3oool00`3oool3000000<0oooo00<000000?ooo`3oool0203oool2000000040?ooo`000000
oooo000002/0oooo000e0?ooo`040000003oool0oooo00000080oooo0P0000060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`<000000P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0:0?ooo`<00000;03oool003H0oooo00<000000?ooo`000000103oool2
000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0080oooo0`0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool2
000000D0oooo00<000000?ooo`3oool02P3oool2000002d0oooo000g0?ooo`030000003oool00000
00D0oooo0`0000000`3oool000000?ooo`060?ooo`030000003oool0oooo00`0oooo1000000:0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool2000000H0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0]0?ooo`00>03oool00`000000oooo000000070?ooo`<0
00001P3oool010000000oooo0?ooo`3oool<000000d0oooo00@000000?ooo`3oool0oooo0P000005
0?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`070?ooo`800000<03oool0
03T0oooo0P0000090?ooo`/000002`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool00000
00H0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`060?ooo`800000<@3oool0
03X0oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool003/0oooo0P0000090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0000000<0oooo0P0000030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P3oool2000003@0oooo000l0?ooo`8000002@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool2000000<0oooo00<000000?ooo`00
0000103oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0?ooo`800000=@3oool003d0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00800000=P3oool003h0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`03000000@0oooo00@000000?ooo`3oool000002`3oool3000003P0
oooo000o0?ooo`<00000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo
00@000000?ooo`3oool0oooo100000080?ooo`<000002`3oool2000003T0oooo00110?ooo`D00000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo1000000=0?ooo`<00000
203oool3000003X0oooo00140?ooo`L0000000<0oooo0000003oool0103oool00`000000oooo0?oo
o`080?ooo`T000002P3oool01@000000oooo0?ooo`3oool000000080oooo1P00000l0?ooo`00A`3o
ool3000000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`040?ooo`L000001P3o
ool7000000<0oooo00<000000?ooo`000000100000030?ooo`800000?@3oool004X0oooo0`000000
0`3oool000000000000400000080oooo1@00000B0?ooo`D000001@3oool00`000000oooo0000000o
0?ooo`00C@3oool300000080oooo1@00000E0?ooo`800000203oool300000400oooo001@0?ooo`<0
00000`3oool300000140oooo0P0000060?ooo`@00000@`3oool005<0oooo0`0000030?ooo`800000
3@3oool2000000D0oooo0`0000170?ooo`00EP3oool4000000030?ooo`000000000000X0oooo00@0
00000?ooo`3oool0oooo1000001:0?ooo`00FP3oool6000000D0oooo1P00001>0?ooo`00GP3oool4
000000030?ooo`000000000000800000DP3oool00640oooo0`00001E0?ooo`00^@3oool00;T0oooo
002i0?ooo`00^@3oool00;T0oooo002i0?ooo`00^@3oool00;T0oooo002i0?ooo`00^@3oool00;T0
oooo002i0?ooo`00^@3oool00;T0oooo002i0?ooo`00^@3oool00;T0oooo002i0?ooo`00^@3oool0
0;T0oooo002i0?ooo`00^@3oool00;T0oooo002i0?ooo`00^@3oool00;T0oooo002i0?ooo`00^@3o
ool00;T0oooo002i0?ooo`00^@3oool00001\
\>"],
  ImageRangeCache->{{{0, 184.875}, {198.875, 0}} -> {0.0454844, -0.000176499, \
0.00468451, 0.00468451}}],

Cell[BoxData[
    \("-Object3D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ObjectUnion[forma1, forma2]\)], "Input"],

Cell[BoxData[
    \("-Object3D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, Axes -> True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .82408 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.39153e-17 1.01277 -0.0602197 1.01277 [
[.15129 .21474 -5.94255 -9 ]
[.15129 .21474 .05745 0 ]
[.36905 .1323 -5.55352 -9 ]
[.36905 .1323 .44648 0 ]
[.60365 .04354 -5.1645 -9 ]
[.60365 .04354 .8355 0 ]
[.76985 .00204 0 -6.19069 ]
[.76985 .00204 12 2.80931 ]
[.82478 .08701 0 -6.11792 ]
[.82478 .08701 6 2.88208 ]
[.87599 .16624 0 -6.05117 ]
[.87599 .16624 6 2.94883 ]
[.92386 .24031 0 -5.9897 ]
[.92386 .24031 6 3.0103 ]
[.9687 .30969 0 -5.93292 ]
[.9687 .30969 6 3.06708 ]
[.02973 .27733 -12 -2.80713 ]
[.02973 .27733 0 6.19287 ]
[.0168 .37491 -6 -2.88003 ]
[.0168 .37491 0 6.11997 ]
[.00314 .47804 -6 -2.95744 ]
[.00314 .47804 0 6.04256 ]
[-0.01132 .58721 -6 -3.03978 ]
[-0.01132 .58721 0 5.96022 ]
[ 0 0 0 0 ]
[ 1 .82408 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04219 .26825 m
.7538 0 L
s
.16015 .22378 m
.16458 .2283 L
s
[(0)] .15129 .21474 .98085 1 Mshowa
.37726 .14194 m
.38136 .14676 L
s
[(2)] .36905 .1323 .85117 1 Mshowa
.61105 .05381 m
.61476 .05894 L
s
[(4)] .60365 .04354 .7215 1 Mshowa
.125 Mabswid
.21296 .20387 m
.21558 .20663 L
s
.26673 .1836 m
.2693 .18641 L
s
.32149 .16296 m
.324 .16581 L
s
.43407 .12053 m
.43648 .12346 L
s
.49195 .09871 m
.4943 .10169 L
s
.55094 .07647 m
.55322 .07951 L
s
.10827 .24334 m
.11098 .246 L
s
.05731 .26255 m
.06005 .26517 L
s
.67234 .03071 m
.67449 .03384 L
s
.73482 .00716 m
.7369 .01033 L
s
.25 Mabswid
.7538 0 m
.95983 .31846 L
s
.758 .00649 m
.75208 .00872 L
s
[(-1)] .76985 .00204 -1 .37571 Mshowa
.81286 .09129 m
.80691 .09343 L
s
[(0)] .82478 .08701 -1 .35954 Mshowa
.86402 .17037 m
.85804 .17243 L
s
[(1)] .87599 .16624 -1 .3447 Mshowa
.91184 .24429 m
.90583 .24627 L
s
[(2)] .92386 .24031 -1 .33104 Mshowa
.95664 .31353 m
.95061 .31545 L
s
[(3)] .9687 .30969 -1 .31843 Mshowa
.125 Mabswid
.76929 .02394 m
.76573 .02526 L
s
.78042 .04114 m
.77685 .04245 L
s
.79139 .05809 m
.78782 .0594 L
s
.8022 .07481 m
.79863 .0761 L
s
.82338 .10755 m
.8198 .10882 L
s
.83375 .12358 m
.83017 .12484 L
s
.84398 .13939 m
.84039 .14064 L
s
.85407 .15498 m
.85048 .15623 L
s
.87384 .18555 m
.87025 .18678 L
s
.88353 .20053 m
.87994 .20175 L
s
.89309 .21531 m
.88949 .21652 L
s
.90253 .22989 m
.89893 .23109 L
s
.92103 .25849 m
.91742 .25968 L
s
.93011 .27252 m
.9265 .2737 L
s
.93906 .28636 m
.93545 .28753 L
s
.94791 .30003 m
.94429 .30119 L
s
.25 Mabswid
.04219 .26825 m
0 .58879 L
s
.04158 .27287 m
.04751 .27064 L
s
[(-1)] .02973 .27733 1 -0.37619 Mshowa
.02872 .37062 m
.03467 .36848 L
s
[(0)] .0168 .37491 1 -0.35999 Mshowa
.01512 .47393 m
.02111 .47188 L
s
[(1)] .00314 .47804 1 -0.34279 Mshowa
.00072 .5833 m
.00674 .58135 L
s
[(2)] -0.01132 .58721 1 -0.32449 Mshowa
.125 Mabswid
.03906 .292 m
.04262 .29067 L
s
.03652 .31133 m
.04008 .31001 L
s
.03395 .33088 m
.03751 .32957 L
s
.03135 .35064 m
.03492 .34934 L
s
.02606 .39082 m
.02963 .38955 L
s
.02337 .41125 m
.02695 .40999 L
s
.02065 .43191 m
.02423 .43066 L
s
.0179 .4528 m
.02149 .45156 L
s
.0123 .4953 m
.0159 .49408 L
s
.00946 .51692 m
.01306 .51572 L
s
.00658 .53879 m
.01019 .5376 L
s
.00367 .56092 m
.00728 .55973 L
s
0 0 m
1 0 L
1 .82408 L
0 .82408 L
closepath
clip
newpath
.5 Mabswid
.24238 .41773 m
.27827 .45164 L
s
.20361 .38079 m
.24238 .41773 L
s
.24238 .41773 m
.26844 .39761 L
s
.22339 .44451 m
.24238 .41773 L
s
.26844 .39761 m
.24132 .35159 L
s
.28764 .44443 m
.26844 .39761 L
s
.26844 .39761 m
.29671 .38797 L
s
.20361 .38079 m
.16873 .34727 L
s
.20361 .38079 m
.24132 .35159 L
s
.17592 .41949 m
.20361 .38079 L
s
.22339 .44451 m
.27149 .46128 L
s
.17592 .41949 m
.22339 .44451 L
s
.21511 .47297 m
.22339 .44451 L
s
.24132 .35159 m
.21098 .31444 L
s
.24132 .35159 m
.28219 .33727 L
s
.59109 .56348 m
.61569 .50457 L
s
.58298 .61583 m
.59109 .56348 L
s
.59109 .56348 m
.52017 .56096 L
s
.67878 .55058 m
.59109 .56348 L
s
.29671 .38797 m
.28219 .33727 L
s
.29779 .44106 m
.29671 .38797 L
s
.29671 .38797 m
.32182 .39078 L
s
.17592 .41949 m
.1375 .39055 L
s
.16347 .46065 m
.17592 .41949 L
s
.27827 .45164 m
.30488 .47647 L
s
.27827 .45164 m
.28764 .44443 L
s
.27149 .46128 m
.27827 .45164 L
s
.28764 .44443 m
.29538 .48377 L
s
.28764 .44443 m
.29779 .44106 L
s
.52017 .56096 m
.50369 .6131 L
s
.56647 .50276 m
.52017 .56096 L
s
.52017 .56096 m
.47852 .54342 L
s
.27149 .46128 m
.31171 .4667 L
s
.26864 .47148 m
.27149 .46128 L
s
.28512 .4871 m
.29779 .44106 L
s
.29779 .44106 m
.30673 .4422 L
s
.21511 .47297 m
.26864 .47148 L
s
.16347 .46065 m
.21511 .47297 L
s
.21933 .49766 m
.21511 .47297 L
s
.61569 .50457 m
.65274 .44906 L
s
.61569 .50457 m
.56647 .50276 L
s
.67658 .49535 m
.61569 .50457 L
s
.26864 .47148 m
.3145 .45641 L
s
.2703 .48024 m
.26864 .47148 L
s
.56647 .50276 m
.63496 .44839 L
s
.56647 .50276 m
.53794 .49024 L
s
.28219 .33727 m
.25663 .29808 L
s
.28219 .33727 m
.31862 .34082 L
s
.30673 .4422 m
.32182 .39078 L
s
.27616 .48583 m
.30673 .4422 L
s
.30673 .4422 m
.31271 .44767 L
s
.2703 .48024 m
.31271 .44767 L
s
.21933 .49766 m
.2703 .48024 L
s
.27616 .48583 m
.2703 .48024 L
s
.58298 .61583 m
.50369 .6131 L
s
.68099 .60181 m
.58298 .61583 L
s
.59306 .65249 m
.58298 .61583 L
s
.67878 .55058 m
.68099 .60181 L
s
.67658 .49535 m
.67878 .55058 L
s
.7679 .52428 m
.67878 .55058 L
s
.16873 .34727 m
.14414 .32331 L
s
.16873 .34727 m
.21098 .31444 L
s
.1375 .39055 m
.16873 .34727 L
s
.32182 .39078 m
.31862 .34082 L
s
.32182 .39078 m
.33883 .40576 L
s
.52049 .65004 m
.50369 .6131 L
s
.50369 .6131 m
.45692 .59401 L
s
.67658 .49535 m
.67477 .44564 L
s
.73806 .47666 m
.67658 .49535 L
s
.31271 .44767 m
.33883 .40576 L
s
.31271 .44767 m
.3145 .45641 L
s
.21098 .31444 m
.18281 .29319 L
s
.21098 .31444 m
.25663 .29808 L
s
.16347 .46065 m
.12313 .43651 L
s
.169 .49653 m
.16347 .46065 L
s
.23549 .51363 m
.27616 .48583 L
s
.28512 .4871 m
.27616 .48583 L
s
.47852 .54342 m
.53794 .49024 L
s
.45692 .59401 m
.47852 .54342 L
s
.47852 .54342 m
.47446 .51361 L
s
.53794 .49024 m
.62485 .44376 L
s
.53794 .49024 m
.53579 .46913 L
s
.21933 .49766 m
.169 .49653 L
s
.23549 .51363 m
.21933 .49766 L
s
.3145 .45641 m
.34413 .43022 L
s
.3145 .45641 m
.31171 .4667 L
s
.1375 .39055 m
.11543 .36286 L
s
.12313 .43651 m
.1375 .39055 L
s
.28512 .4871 m
.26064 .51746 L
s
.29538 .48377 m
.28512 .4871 L
s
.31171 .4667 m
.33638 .45938 L
s
.31171 .4667 m
.30488 .47647 L
s
.29538 .48377 m
.2898 .50808 L
s
.30488 .47647 m
.29538 .48377 L
s
.68282 .63992 m
.68099 .60181 L
s
.78087 .57314 m
.68099 .60181 L
s
.30488 .47647 m
.31694 .48729 L
s
.31862 .34082 m
.29728 .30159 L
s
.31862 .34082 m
.34345 .36208 L
s
.33883 .40576 m
.34345 .36208 L
s
.33883 .40576 m
.34413 .43022 L
s
.25663 .29808 m
.29728 .30159 L
s
.25663 .29808 m
.22441 .27806 L
s
.65274 .44906 m
.69617 .40695 L
s
.65274 .44906 m
.63496 .44839 L
s
.67477 .44564 m
.65274 .44906 L
s
.63496 .44839 m
.7143 .40765 L
s
.63496 .44839 m
.62485 .44376 L
s
.73806 .47666 m
.6968 .43877 L
s
.7679 .52428 m
.73806 .47666 L
s
.78848 .4518 m
.73806 .47666 L
s
.47787 .63293 m
.45692 .59401 L
s
.45692 .59401 m
.45199 .56149 L
s
.67477 .44564 m
.67368 .4105 L
s
.6968 .43877 m
.67477 .44564 L
s
.62485 .44376 m
.72438 .41245 L
s
.62485 .44376 m
.62442 .43603 L
s
.23549 .51363 m
.19204 .51993 L
s
.26064 .51746 m
.23549 .51363 L
s
.7679 .52428 m
.78087 .57314 L
s
.84194 .48892 m
.7679 .52428 L
s
.169 .49653 m
.1288 .47655 L
s
.19204 .51993 m
.169 .49653 L
s
.1288 .47655 m
.12313 .43651 L
s
.12313 .43651 m
.10207 .40467 L
s
.53579 .46913 m
.47446 .51361 L
s
.62442 .43603 m
.53579 .46913 L
s
.53579 .46913 m
.56124 .44322 L
s
.6968 .43877 m
.65142 .41757 L
s
.71454 .42976 m
.6968 .43877 L
s
.59306 .65249 m
.62038 .6661 L
s
.59306 .65249 m
.52049 .65004 L
s
.68282 .63992 m
.59306 .65249 L
s
.62442 .43603 m
.72443 .42036 L
s
.62442 .43603 m
.63386 .42669 L
s
.14414 .32331 m
.13501 .31393 L
s
.14414 .32331 m
.18281 .29319 L
s
.11543 .36286 m
.14414 .32331 L
s
.52049 .65004 m
.56905 .66438 L
s
.52049 .65004 m
.47787 .63293 L
s
.34413 .43022 m
.3513 .39746 L
s
.34413 .43022 m
.33638 .45938 L
s
.18281 .29319 m
.16229 .29266 L
s
.18281 .29319 m
.22441 .27806 L
s
.47446 .51361 m
.45199 .56149 L
s
.47446 .51361 m
.51045 .47663 L
s
.71454 .42976 m
.63386 .42669 L
s
.78848 .4518 m
.71454 .42976 L
s
.72443 .42036 m
.71454 .42976 L
s
.26064 .51746 m
.22855 .52562 L
s
.2898 .50808 m
.26064 .51746 L
s
.11543 .36286 m
.11473 .3418 L
s
.10207 .40467 m
.11543 .36286 L
s
.63386 .42669 m
.56124 .44322 L
s
.63386 .42669 m
.65142 .41757 L
s
.34345 .36208 m
.32494 .32497 L
s
.34345 .36208 m
.3513 .39746 L
s
.29728 .30159 m
.32494 .32497 L
s
.29728 .30159 m
.26124 .28104 L
s
.68282 .63992 m
.68392 .65729 L
s
.77412 .61427 m
.68282 .63992 L
s
.86427 .53446 m
.78087 .57314 L
s
.78087 .57314 m
.77412 .61427 L
s
.78848 .4518 m
.84194 .48892 L
s
.81752 .42543 m
.78848 .4518 L
s
.33638 .45938 m
.33994 .44013 L
s
.33638 .45938 m
.31694 .48729 L
s
.72443 .42036 m
.81752 .42543 L
s
.72438 .41245 m
.72443 .42036 L
s
.2898 .50808 m
.2713 .51187 L
s
.31694 .48729 m
.2898 .50808 L
s
.65142 .41757 m
.61025 .4175 L
s
.65142 .41757 m
.67368 .4105 L
s
.22441 .27806 m
.19149 .28199 L
s
.22441 .27806 m
.26124 .28104 L
s
.31694 .48729 m
.3113 .4812 L
s
.47787 .63293 m
.53931 .65241 L
s
.47787 .63293 m
.4737 .60386 L
s
.19204 .51993 m
.15418 .50263 L
s
.22855 .52562 m
.19204 .51993 L
s
.56124 .44322 m
.51045 .47663 L
s
.56124 .44322 m
.61025 .4175 L
s
.15418 .50263 m
.1288 .47655 L
s
.1288 .47655 m
.107 .44089 L
s
.72438 .41245 m
.81843 .40288 L
s
.7143 .40765 m
.72438 .41245 L
s
.45199 .56149 m
.49193 .52098 L
s
.45199 .56149 m
.4737 .60386 L
s
.67368 .4105 m
.67356 .39727 L
s
.67368 .4105 m
.69617 .40695 L
s
.10207 .40467 m
.10533 .37107 L
s
.107 .44089 m
.10207 .40467 L
s
.7143 .40765 m
.79014 .38902 L
s
.69617 .40695 m
.7143 .40765 L
s
.69617 .40695 m
.73815 .387 L
s
.84194 .48892 m
.86427 .53446 L
s
.88556 .45098 m
.84194 .48892 L
s
.3513 .39746 m
.33353 .36437 L
s
.3513 .39746 m
.33994 .44013 L
s
.32494 .32497 m
.33353 .36437 L
s
.32494 .32497 m
.28603 .30213 L
s
.81752 .42543 m
.88556 .45098 L
s
.81843 .40288 m
.81752 .42543 L
s
.26124 .28104 m
.21709 .28412 L
s
.26124 .28104 m
.28603 .30213 L
s
.77412 .61427 m
.74816 .63942 L
s
.85007 .57976 m
.77412 .61427 L
s
.13501 .31393 m
.14408 .32186 L
s
.13501 .31393 m
.16229 .29266 L
s
.11473 .3418 m
.13501 .31393 L
s
.22855 .52562 m
.19491 .50884 L
s
.2713 .51187 m
.22855 .52562 L
s
.51045 .47663 m
.49193 .52098 L
s
.51045 .47663 m
.58148 .43948 L
s
.16229 .29266 m
.154 .31412 L
s
.16229 .29266 m
.19149 .28199 L
s
.62038 .6661 m
.66078 .65252 L
s
.62038 .6661 m
.56905 .66438 L
s
.68392 .65729 m
.62038 .6661 L
s
.56905 .66438 m
.64202 .65188 L
s
.56905 .66438 m
.53931 .65241 L
s
.11473 .3418 m
.13672 .33199 L
s
.10533 .37107 m
.11473 .3418 L
s
.61025 .4175 m
.58148 .43948 L
s
.61025 .4175 m
.67356 .39727 L
s
.19491 .50884 m
.15418 .50263 L
s
.15418 .50263 m
.12989 .46423 L
s
.107 .44089 m
.10881 .39617 L
s
.12989 .46423 m
.107 .44089 L
s
.4737 .60386 m
.53708 .63221 L
s
.4737 .60386 m
.51054 .56776 L
s
.33994 .44013 m
.32052 .4122 L
s
.33994 .44013 m
.3113 .4812 L
s
.19149 .28199 m
.16458 .3103 L
s
.19149 .28199 m
.21709 .28412 L
s
.68392 .65729 m
.68402 .64928 L
s
.74816 .63942 m
.68392 .65729 L
s
.91385 .49275 m
.86427 .53446 L
s
.86427 .53446 m
.85007 .57976 L
s
.2713 .51187 m
.24293 .49316 L
s
.3113 .4812 m
.2713 .51187 L
s
.53931 .65241 m
.63137 .64749 L
s
.53931 .65241 m
.53708 .63221 L
s
.10533 .37107 m
.13337 .34256 L
s
.10881 .39617 m
.10533 .37107 L
s
.3113 .4812 m
.28806 .45848 L
s
.81843 .40288 m
.88803 .41816 L
s
.79014 .38902 m
.81843 .40288 L
s
.33353 .36437 m
.29338 .33779 L
s
.33353 .36437 m
.32052 .4122 L
s
.28603 .30213 m
.23402 .2989 L
s
.28603 .30213 m
.29338 .33779 L
s
.49193 .52098 m
.57154 .48007 L
s
.49193 .52098 m
.51054 .56776 L
s
.67356 .39727 m
.67449 .40995 L
s
.67356 .39727 m
.73815 .387 L
s
.88556 .45098 m
.91385 .49275 L
s
.88803 .41816 m
.88556 .45098 L
s
.21709 .28412 m
.17373 .31114 L
s
.21709 .28412 m
.23402 .2989 L
s
.74816 .63942 m
.7073 .64277 L
s
.80094 .61561 m
.74816 .63942 L
s
.79014 .38902 m
.84689 .39783 L
s
.73815 .387 m
.79014 .38902 L
s
.24293 .49316 m
.19491 .50884 L
s
.19491 .50884 m
.16675 .46945 L
s
.10881 .39617 m
.13471 .3515 L
s
.12481 .41205 m
.10881 .39617 L
s
.73815 .387 m
.77005 .39485 L
s
.12989 .46423 m
.12481 .41205 L
s
.16675 .46945 m
.12989 .46423 L
s
.85007 .57976 m
.80094 .61561 L
s
.89493 .54269 m
.85007 .57976 L
s
.14408 .32186 m
.17045 .3464 L
s
.14408 .32186 m
.154 .31412 L
s
.13672 .33199 m
.14408 .32186 L
s
.58148 .43948 m
.57154 .48007 L
s
.58148 .43948 m
.67449 .40995 L
s
.154 .31412 m
.16037 .35423 L
s
.154 .31412 m
.16458 .3103 L
s
.53708 .63221 m
.63094 .64017 L
s
.53708 .63221 m
.56367 .6074 L
s
.13672 .33199 m
.17787 .33611 L
s
.13337 .34256 m
.13672 .33199 L
s
.16458 .3103 m
.14967 .35802 L
s
.16458 .3103 m
.17373 .31114 L
s
.32052 .4122 m
.28806 .45848 L
s
.28114 .38115 m
.32052 .4122 L
s
.18115 .32544 m
.13337 .34256 L
s
.13471 .3515 m
.13337 .34256 L
s
.23402 .2989 m
.17966 .31653 L
s
.23402 .2989 m
.23868 .32371 L
s
.17373 .31114 m
.14052 .35703 L
s
.17373 .31114 m
.17966 .31653 L
s
.51054 .56776 m
.56367 .6074 L
s
.51054 .56776 m
.58335 .53145 L
s
.29338 .33779 m
.23868 .32371 L
s
.29338 .33779 m
.28114 .38115 L
s
.28806 .45848 m
.24293 .49316 L
s
.24293 .49316 m
.21031 .45487 L
s
.70682 .6126 m
.66078 .65252 L
s
.66078 .65252 m
.64202 .65188 L
s
.68402 .64928 m
.66078 .65252 L
s
.17966 .31653 m
.13471 .3515 L
s
.14052 .35703 m
.13471 .3515 L
s
.72596 .61326 m
.64202 .65188 L
s
.64202 .65188 m
.63137 .64749 L
s
.12481 .41205 m
.14052 .35703 L
s
.15041 .41526 m
.12481 .41205 L
s
.28806 .45848 m
.25139 .4232 L
s
.68305 .61597 m
.68402 .64928 L
s
.7073 .64277 m
.68402 .64928 L
s
.91717 .45652 m
.91385 .49275 L
s
.91385 .49275 m
.89493 .54269 L
s
.17966 .31653 m
.18115 .32544 L
s
.63137 .64749 m
.73658 .61782 L
s
.63137 .64749 m
.63094 .64017 L
s
.72608 .63423 m
.80094 .61561 L
s
.83145 .59033 m
.80094 .61561 L
s
.14967 .35802 m
.14052 .35703 L
s
.16675 .46945 m
.15041 .41526 L
s
.21031 .45487 m
.16675 .46945 L
s
.88803 .41816 m
.91717 .45652 L
s
.84689 .39783 m
.88803 .41816 L
s
.23868 .32371 m
.18115 .32544 L
s
.18115 .32544 m
.17787 .33611 L
s
.65951 .62267 m
.7073 .64277 L
s
.72608 .63423 m
.7073 .64277 L
s
.23868 .32371 m
.22982 .35374 L
s
.15041 .41526 m
.14967 .35802 L
s
.16037 .35423 m
.14967 .35802 L
s
.73658 .62532 m
.63094 .64017 L
s
.63094 .64017 m
.64094 .63132 L
s
.17787 .33611 m
.22982 .35374 L
s
.17787 .33611 m
.17045 .3464 L
s
.56367 .6074 m
.64094 .63132 L
s
.56367 .6074 m
.61492 .58273 L
s
.16037 .35423 m
.18057 .40486 L
s
.17045 .3464 m
.16037 .35423 L
s
.57154 .48007 m
.67634 .44743 L
s
.57154 .48007 m
.58335 .53145 L
s
.67449 .40995 m
.67634 .44743 L
s
.67449 .40995 m
.77005 .39485 L
s
.17045 .3464 m
.20903 .38283 L
s
.22982 .35374 m
.28114 .38115 L
s
.28114 .38115 m
.25139 .4232 L
s
.18057 .40486 m
.15041 .41526 L
s
.64094 .63132 m
.72608 .63423 L
s
.73658 .62532 m
.72608 .63423 L
s
.18057 .40486 m
.21031 .45487 L
s
.25139 .4232 m
.21031 .45487 L
s
.64094 .63132 m
.65951 .62267 L
s
.89493 .54269 m
.83145 .59033 L
s
.89762 .51061 m
.89493 .54269 L
s
.22982 .35374 m
.20903 .38283 L
s
.20903 .38283 m
.25139 .4232 L
s
.20903 .38283 m
.18057 .40486 L
s
.87104 .43399 m
.84689 .39783 L
s
.77005 .39485 m
.84689 .39783 L
s
.73658 .62532 m
.83145 .59033 L
s
.73658 .61782 m
.73658 .62532 L
s
.77005 .39485 m
.78429 .43069 L
s
.61492 .58273 m
.65951 .62267 L
s
.65951 .62267 m
.68305 .61597 L
s
.83257 .5687 m
.83145 .59033 L
s
.58335 .53145 m
.61492 .58273 L
s
.58335 .53145 m
.67874 .50257 L
s
.73658 .61782 m
.83257 .5687 L
s
.72596 .61326 m
.73658 .61782 L
s
.68116 .56332 m
.68305 .61597 L
s
.68305 .61597 m
.70682 .6126 L
s
.91717 .45652 m
.89762 .51061 L
s
.87104 .43399 m
.91717 .45652 L
s
.61492 .58273 m
.68116 .56332 L
s
.80308 .55539 m
.72596 .61326 L
s
.70682 .6126 m
.72596 .61326 L
s
.70682 .6126 m
.74873 .55345 L
s
.67634 .44743 m
.78429 .43069 L
s
.67634 .44743 m
.67874 .50257 L
s
.83257 .5687 m
.89762 .51061 L
s
.80308 .55539 m
.83257 .5687 L
s
.85554 .49071 m
.89762 .51061 L
s
.67874 .50257 m
.68116 .56332 L
s
.68116 .56332 m
.74873 .55345 L
s
.78429 .43069 m
.87104 .43399 L
s
.87104 .43399 m
.85554 .49071 L
s
.67874 .50257 m
.77676 .48779 L
s
.78429 .43069 m
.77676 .48779 L
s
.85554 .49071 m
.80308 .55539 L
s
.74873 .55345 m
.80308 .55539 L
s
.74873 .55345 m
.77676 .48779 L
s
.77676 .48779 m
.85554 .49071 L
s
.25 Mabswid
.04219 .26825 m
.7538 0 L
s
.16015 .22378 m
.16458 .2283 L
s
[(0)] .15129 .21474 .98085 1 Mshowa
.37726 .14194 m
.38136 .14676 L
s
[(2)] .36905 .1323 .85117 1 Mshowa
.61105 .05381 m
.61476 .05894 L
s
[(4)] .60365 .04354 .7215 1 Mshowa
.125 Mabswid
.21296 .20387 m
.21558 .20663 L
s
.26673 .1836 m
.2693 .18641 L
s
.32149 .16296 m
.324 .16581 L
s
.43407 .12053 m
.43648 .12346 L
s
.49195 .09871 m
.4943 .10169 L
s
.55094 .07647 m
.55322 .07951 L
s
.10827 .24334 m
.11098 .246 L
s
.05731 .26255 m
.06005 .26517 L
s
.67234 .03071 m
.67449 .03384 L
s
.73482 .00716 m
.7369 .01033 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{242.5, 199.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003b0000ab000`400?l00000o`00003olP3oool0
0?80oooo00320?ooo`D00000:`3oool00<@0oooo00<000000?ooo`3oool0:`3oool00<@0oooo00<0
00000?ooo`3oool0:`3oool00;`0oooo100000040?ooo`030000003oool0oooo02/0oooo002g0?oo
o`8000002`3oool00`000000oooo0?ooo`0[0?ooo`00]03oool3000000030?ooo`000000000000P0
oooo0`00000]0?ooo`00T`3oool00`000000oooo0?ooo`0K0?ooo`@000000P3oool00`000000oooo
0000000:0?ooo`030000003oool0oooo02/0oooo002C0?ooo`030000003oool0oooo01T0oooo0P00
00090?ooo`030000003oool0oooo03D0oooo002@0?ooo`D000005`3oool3000000/0oooo00<00000
0?ooo`3oool0=@3oool00900oooo00@000000?ooo`3oool000005@3oool3000000l0oooo00<00000
0?ooo`3oool0=03oool00940oooo00<000000?ooo`0000004`3oool200000140oooo0`00000e0?oo
o`00TP3oool200000100oooo0`00000E0?ooo`030000003oool0oooo03<0oooo002C0?ooo`030000
003oool0oooo00/0oooo0`0000000`3oool000000?ooo`0F0?ooo`030000003oool0oooo0380oooo
002O0?ooo`8000007@3oool00`000000oooo0?ooo`0a0?ooo`00W03oool3000001h0oooo0P00000c
0?ooo`00V@3oool3000002<0oooo00<000000?ooo`3oool0<03oool009L0oooo0P00000V0?ooo`03
0000003oool0oooo0300oooo002D0?ooo`<00000:@3oool00`000000oooo0?ooo`0_0?ooo`00T@3o
ool3000000<0oooo00<000000?ooo`3oool09P3oool200000300oooo002>0?ooo`<00000<03oool0
0`000000oooo0?ooo`0^0?ooo`00S03oool2000003@0oooo00<000000?ooo`3oool01@3oool20000
02H0oooo00290?ooo`<00000=`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
02D0oooo00260?ooo`@00000>03oool2000000D0oooo00@000000?ooo`3oool000009@3oool008@0
oooo0P00000n0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000009@3oool00840
oooo0`0000110?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0S0?oo
o`00OP3oool3000004@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
02<0oooo001l0?ooo`800000AP3oool00`000000oooo000000030?ooo`8000009P3oool005X0oooo
1000000K0?ooo`<00000B`3oool00`000000oooo0?ooo`0X0?ooo`00FP3oool010000000oooo0?oo
o`00000H0?ooo`<000000P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo02P0oooo
001K0?ooo`030000003oool0oooo01H0oooo0P00001A0?ooo`800000:@3oool005`0oooo00<00000
0?ooo`3oool04P3oool3000005D0oooo00<000000?ooo`3oool09P3oool005d0oooo00<000000?oo
o`3oool03P3oool3000005P0oooo00<000000?ooo`3oool09P3oool005X0oooo00@000000?ooo`3o
ool000003P3oool2000005`0oooo00<000000?ooo`3oool09@3oool005/0oooo0P00000<0?ooo`<0
00000P3oool00`000000oooo0?ooo`1H0?ooo`8000009`3oool006H0oooo0`00001R0?ooo`030000
003oool0oooo02@0oooo001T0?ooo`800000IP3oool00`000000oooo0?ooo`0S0?ooo`00H@3oool3
000006P0oooo0P00000T0?ooo`00GP3oool3000006/0oooo0P00000T0?ooo`00G03oool2000000<0
oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`040?ooo`D00000603oool005T0oooo
0`00001b0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603oool005H0oooo0`00
001e0?ooo`8000001`3oool00`000000oooo0?ooo`0H0?ooo`00E03oool2000007X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`00D@3oool3000007`0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0H0?ooo`00CP3oool3000000<0oooo00<000000?ooo`3o
ool0NP3oool010000000oooo0?ooo`3oool3000001X0oooo001<0?ooo`800000PP3oool3000000@0
oooo00<000000?ooo`3oool0603oool004T0oooo0`0000260?ooo`030000003oool0oooo01d0oooo
000W0?ooo`8000007@3oool3000008X0oooo00<000000?ooo`3oool0703oool002H0oooo00@00000
0?ooo`3oool000006P3oool4000008/0oooo0P00000M0?ooo`009P3oool010000000oooo0?ooo`00
000G0?ooo`<00000T03oool00`000000oooo0?ooo`0K0?ooo`009P3oool010000000oooo0?ooo`00
000D0?ooo`<00000U03oool00`000000oooo0?ooo`0J0?ooo`009P3oool010000000oooo0?ooo`00
000A0?ooo`<00000V03oool00`000000oooo0?ooo`0I0?ooo`009P3oool010000000oooo0?ooo`00
000?0?ooo`800000VP3oool2000001/0oooo000W0?ooo`8000003@3oool3000000030?ooo`000000
oooo09/0oooo00<000000?ooo`3oool0603oool003<0oooo0`00002Q0?ooo`030000003oool0oooo
01P0oooo000a0?ooo`800000Y03oool2000001T0oooo000^0?ooo`<00000Z03oool00`000000oooo
0?ooo`0F0?ooo`00:`3oool300000:/0oooo00<000000?ooo`3oool0103oool4000000h0oooo000Y
0?ooo`8000000`3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000003P3oool002H0oooo0`00002`0?ooo`<000001@3oool00`000000oooo0?ooo`0>
0?ooo`008`3oool300000;D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?oo
o`008@3oool200000;T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`00
7P3oool500000;P0oooo0`0000020?ooo`040000003oool0oooo000000h0oooo000K0?ooo`<00000
_`3oool010000000oooo0?ooo`3oool2000000l0oooo000I0?ooo`800000``3oool00`000000oooo
0?ooo`0A0?ooo`005P3oool300000<D0oooo0P00000B0?ooo`004`3oool300000<T0oooo00<00000
0?ooo`3oool0403oool00180oooo00D000000?ooo`3oool0oooo000000390?ooo`030000003oool0
oooo00l0oooo000B0?ooo`800000c@3oool00`000000oooo0?ooo`0>0?ooo`002P3oool5000000<0
oooo00<000000?ooo`3oool0b`3oool200000100oooo000<0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0903oool>000009/0oooo00<000000?ooo`3oool03@3oool000`0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`d000001`3oool00`000000oooo0?oo
o`2H0?ooo`030000003oool0oooo00d0oooo00040?ooo`@00000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01`0oooo100000000`3oool000000000000300000080oooo00@00000
0?ooo`3oool0oooo0P0000060?ooo`800000V03oool2000000h0oooo000<0?ooo`030000003oool0
oooo0080oooo0P00000J0?ooo`P000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo0P0000050?ooo`<00000V03oool00`000000oooo0?ooo`050?ooo`800000103oool0
00X0oooo0`0000040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`0000000P3oool01000
0000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3oool8000000030?ooo`000000
oooo09H0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`00303oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`02000000030?ooo`000000oooo00D0oooo4P00002E0?ooo`800000203oool0
0`000000oooo0?ooo`010?ooo`004@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00<000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H000001@3oool00`00
0000oooo0?ooo`030?ooo`050000003oool000000?ooo`000000UP3oool00`000000oooo0?ooo`03
0?ooo`800000103oool00140oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`3oool5
000000D0oooo1P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`03000009D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`01
0?ooo`004@3oool00`000000oooo0?ooo`0D0?ooo`070000003oool0oooo0?ooo`000000oooo0000
00020?ooo`030000003oool0oooo00<0000000<0oooo0000000000001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool000000?ooo`02000009<0oooo
0`0000030?ooo`040000003oool0oooo000000<0oooo000@0?ooo`030000003oool0oooo01D0oooo
0P0000001P3oool000000000003oool000000?ooo`@000000`3oool00`000000oooo000000060?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0
0000000009D0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`00403oool00`000000oooo0?oo
o`0D0?ooo`050000003oool0oooo0000003oool00P0000001@3oool000000000003oool0000000<0
oooo00<000000?ooo`3oool02P0000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo09`0oooo000@0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool01`0000000`3oool000000000000600000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0300000080oooo00D000000?ooo`3oool0oooo000000030?oo
o`050000003oool0oooo0?ooo`000000W@3oool00100oooo0P00000C0?ooo`030000003oool00000
00T0000000@0oooo00000000000000001`3oool01@000000oooo0?ooo`3oool0000000D0oooo1000
00020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000W@3oool00100oooo00<0
00000?ooo`3oool04P3oool2000000040?ooo`000000oooo0?ooo`X00000203oool00`000000oooo
000000090?ooo`@00000103oool00`000000oooo0?ooo`02000009`0oooo000@0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0200000020?ooo`8000000P3oool3000000D0oooo00<0
00000?ooo`000000203oool<000000030?ooo`000000oooo09/0oooo000@0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0000000D000001P3oool3
000000<0oooo0P0000050?ooo`<000000P3oool010000000oooo0000003oool200000080oooo00<0
00000?ooo`0000000P00002K0?ooo`00403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0080000000<0oooo0000003oool00`000000103oool000000000000000090?ooo`D000000P3o
ool3000000D0oooo00<000000?ooo`0000000`3oool00`000000oooo000000020?ooo`800000V`3o
ool000l0oooo00<000000?ooo`3oool0403oool2000000060?ooo`000000oooo0?ooo`000000oooo
1P0000000`3oool000000000000;0?ooo`@000002@3oool00`000000oooo0?ooo`030?ooo`800000
0P3oool3000009X0oooo000?0?ooo`030000003oool0oooo0100oooo0`0000030?ooo`@0000000<0
oooo0000000000000`3oool2000000X0oooo00@000000?ooo`00000000002@3oool00`000000oooo
0?ooo`040?ooo`@0000000<0oooo0000003oool0V@3oool000l0oooo00<000000?ooo`3oool0403o
ool2000000<0oooo00H000000?ooo`000000oooo0000003oool2000000@0oooo0P0000080?ooo`04
0000003oool0oooo0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080000000<0oooo0000003oool0V03oool000l0oooo00<000000?ooo`3oool03`3oool300000080
oooo00L000000?ooo`3oool000000?ooo`000000oooo008000001@3oool2000000H0oooo00<00000
0?ooo`3oool00`3oool3000000H0oooo0P0000050?ooo`070000003oool0oooo0?ooo`000000oooo
0000002I0?ooo`003`3oool200000100oooo00P000000?ooo`00000000000?ooo`000000oooo0000
0080oooo0P0000000`3oool000000?ooo`050?ooo`800000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00800000103oool2000000H0oooo00H000000?ooo`3oool000000?ooo`00
002I0?ooo`00203oool2000000D0oooo00<000000?ooo`3oool03`3oool200000080oooo00@00000
0?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000020?ooo`800000
1`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`0000001P3oool00`000000
oooo0?ooo`04000009P0oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool03`3oool2000000070?ooo`000000oooo0000003oool000000?ooo`02000000<0oooo00<00000
0?ooo`3oool01@3oool4000000T0oooo00@000000?ooo`3oool0oooo0`0000000`3oool000000?oo
o`050?ooo`040000003oool000000?ooo`<00000V03oool000L0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`0@0?ooo`<000000P3oool200000080oooo0P0000040?ooo`030000
003oool0oooo00D0oooo0P00000:0?ooo`030000003oool0oooo00<0oooo0P0000000`3oool00000
0?ooo`040?ooo`030000003oool000000080oooo0P00002H0?ooo`001`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo0100oooo00<000000?ooo`0000000`3oool01@000000oooo
0000003oool0000000@0oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000oooo00T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000400000080oooo00@000000?ooo`00
0000oooo0`00001F0?ooo`/00000=`3oool000L0oooo00@000000?ooo`3oool000000`3oool20000
0100oooo0`0000040?ooo`<0000000<0oooo0000003oool0103oool010000000oooo0?ooo`3oool3
000000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool3000000030?ooo`00
0000oooo0080oooo100000020?ooo`030000003oool0000004l0oooo1`0000000`3oool000000000
00040?ooo`<0000000<0oooo0000000000001`00000^0?ooo`001`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00l0oooo0P0000040?ooo`040000003oool000000?ooo`800000
1@3oool01P000000oooo0?ooo`000000oooo000000D0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0000000000030?ooo`<000000`3oool3000000030?ooo`000000oooo00800000B@3oool5
000000H0oooo0P0000060?oooa@000009`3oool000P0oooo0P0000040?ooo`030000003oool0oooo
00l0oooo0`0000030?ooo`030000003oool000000080oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0000003oool0000000L0oooo00<000000?ooo`3oool01P3oool3000000@0oooo00@00000
0?ooo`3oool000000P3oool2000000030?ooo`00000000000080oooo00<000000?ooo`3oool0A03o
ool3000000030?ooo`000000oooo00H0oooo0P0000000`3oool000000000000700000080oooo00<0
00000?ooo`3oool01`3oool:000002<0oooo000>0?ooo`030000003oool0oooo00l0oooo0P000000
103oool000000?ooo`3oool2000000<0oooo0`0000030?ooo`80000000<0oooo0000003oool0203o
ool00`000000oooo0?ooo`040?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool0oooo
0P0000001@3oool000000?ooo`3oool000000080oooo00<000000?ooo`3oool0@@3oool3000000@0
oooo00@000000?ooo`3oool0oooo300000070?ooo`030000003oool0oooo00<0oooo2@0000020?oo
o`030000003oool0000000800000803oool000h0oooo00<000000?ooo`3oool03`3oool200000080
oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00<0000000@0oooo0000003o
ool000002P3oool010000000oooo0?ooo`3oool2000000040?ooo`000000oooo000000@0oooo00<0
00000?ooo`3oool00P3oool2000000<0oooo00@000000?ooo`0000000000@03oool3000000H0oooo
3@0000060?ooo`/000001@3oool010000000oooo0?ooo`3oool500000080oooo0P00000N0?ooo`00
3P3oool00`000000oooo0?ooo`0?0?ooo`8000000`3oool400000080oooo0`0000000`3oool00000
0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000000P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0080oooo0P0000020?ooo`80000000<0oooo0000003o
ool0?@3oool3000000H0oooo1`0000000`3oool000000?ooo`0200000080oooo200000060?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool8000001/0oooo000=0?ooo`030000
003oool0oooo0100oooo0`0000020?ooo`8000000P3oool3000000@0oooo00@000000?ooo`000000
00003@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`80000000H0oooo0000003oool000000?ooo`00000k0?ooo`h000000P3o
ool00`000000oooo0?ooo`03000000040?ooo`000000000000000080oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool3000001X0oooo000=0?ooo`030000003oool0oooo0100oooo0`0000020?ooo`800000103o
ool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000003oool02`3oool2000000030?ooo`00
0000oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`80000000<0oooo000000000000
0P3oool2000003T0oooo0P0000060?ooo`@000000`3oool2000000030?ooo`000000oooo00D00000
0P3oool?000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01P0oooo000=0?ooo`030000003oool0oooo0140oooo00@0
00000?ooo`000000oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
0P00000:0?ooo`040000003oool00000000000D0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`0f0?ooo`<00000103ooolF0000
0080oooo00<000000?ooo`3oool02P3oool<000000P0oooo00<000000?ooo`3oool00`3oool20000
01T0oooo000=0?ooo`8000004P3oool010000000oooo0000003oool2000000D0oooo00D000000?oo
o`3oool0oooo000000040?ooo`<000001`3oool00`000000oooo000000020?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000000P3oool200000080oooo0P0000000`3oool000000000
000g0?ooo`030000003oool000000080oooo1@0000020?ooo`030000003oool0oooo00<0oooo4000
000:0?oooa0000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000001P0oooo000=
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P0000060?ooo`050000003oool0
oooo0?ooo`0000001@3oool010000000oooo0000000000040?ooo`<00000103oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo00000080oooo0P000000103oool000000?ooo`3oool30000
03D0oooo0P0000000`3oool0000000000003000000D0oooo00<000000?ooo`0000001@0000001@3o
ool00000000000000000oooo0080000000@0oooo0000000000000000103oool3000000030?ooo`00
0000000000@000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo2`00
00020?ooo`040000003oool0oooo000001L0oooo000=0?ooo`030000003oool0oooo0140oooo00@0
00000?ooo`3oool0oooo0P0000060?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3o
ool0oooo0P0000000`3oool00000000000070?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1P000000oooo000000000000oooo00000080oooo00@000000?ooo`0000000000<`3oool6000000L0
oooo200000020?ooo`040000003oool0000000000080oooo0`0000030?ooo`X000001P3oool01@00
0000oooo0?ooo`3oool0000000X0oooo0`0000020?ooo`040000003oool00000000000@0oooo00<0
00000?ooo`3oool0503oool000d0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`3o
ool4000000@0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`8000002@3o
ool010000000oooo0?ooo`3oool6000000040?ooo`000000oooo00000080oooo00<000000?ooo`3o
ool0<03oool5000000030?ooo`000000oooo00@0oooo1P0000000`3oool00000000000030?ooo`03
0000003oool0oooo00X000002P3oool3000000<0oooo00@000000?ooo`3oool000003P3oool30000
0080oooo100000000`3oool000000?ooo`0E0?ooo`00303oool00`000000oooo0?ooo`0B0?ooo`80
00000P3oool200000080oooo0P0000020?ooo`030000003oool0000000P0oooo00<000000?ooo`3o
ool00P000000103oool000000000000000070?ooo`050000003oool000000000003oool00P000000
1@3oool000000000003oool000000080oooo0P00000a0?ooo`@000000`3oool00`000000oooo0?oo
o`03000000030?ooo`00000000000080oooo100000020?ooo`030000003oool0000000D00000103o
ool00`000000oooo0?ooo`0<0?ooo`<000000P3oool00`000000oooo0?ooo`0>0?ooo`D000000`3o
ool3000001D0oooo000<0?ooo`800000503oool2000000030?ooo`000000000000@0oooo00<00000
0?ooo`3oool00P0000080?ooo`050000003oool000000?ooo`000000103oool3000000D0oooo00P0
00000?ooo`000000oooo0000003oool000000?ooo`8000000P3oool3000002l0oooo100000040?oo
o`@000000P3oool2000000<0oooo00<000000?ooo`3oool00P3oool5000000030?ooo`0000000000
00L0oooo00<000000?ooo`3oool03@3oool400000100oooo00<000000?ooo`3oool00P0000050?oo
o`800000503oool000`0oooo00<000000?ooo`3oool0503oool4000000D0oooo0`0000080?ooo`<0
000000<0oooo0000003oool01`3oool3000000090?ooo`000000oooo0000003oool000000?ooo`00
0000oooo008000000`3oool2000002l0oooo0`0000040?ooo`<000000`3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool3000000@0oooo0P0000080?ooo`030000003oool0oooo00/0oooo0P00
00030?ooo`030000003oool0oooo00d0oooo00D000000?ooo`000000oooo000000070?ooo`030000
003oool0oooo0140oooo000<0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`0000000000
1`3oool3000000<0oooo0`0000020?ooo`030000003oool0000000/0oooo2@000000103oool00000
0?ooo`3oool3000002d0oooo100000020?ooo`<000000P3oool010000000oooo0000000000050?oo
o`030000003oool0oooo00<0000000<0oooo0000003oool0103oool2000000T0oooo00<000000?oo
o`3oool0203oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool000`0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0000000500000080oooo0P0000000`3oool0
000000000002000000D0oooo0P00000;0?ooo`040000003oool000000?ooo`D0000000<0oooo0000
000000000P0000000`3oool000000?ooo`0[0?ooo`L00000103oool3000000D0oooo1@0000030?oo
o`030000003oool0oooo00@0oooo0P00000:0?ooo`030000003oool0oooo00D0oooo0P0000030?oo
o`030000003oool0oooo00<0oooo0P00000;0?ooo`8000001@3oool00`000000oooo0?ooo`020?oo
o`8000004`3oool000`0oooo00<000000?ooo`3oool05@3oool00`000000oooo000000050?ooo`D0
0000103oool4000000030?ooo`000000000000/0oooo100000001@3oool00000000000000000oooo
0080000000@0oooo0000003oool00000:`3oool6000000L0oooo00<000000?ooo`3oool0103oool3
000000H0oooo00<000000?ooo`3oool0103oool2000000/0oooo00<000000?ooo`3oool00P3oool2
000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool2000001<0oooo000<0?ooo`8000005`3oool30000
00H0oooo0P0000090?ooo`l0000000<0oooo0000003oool00P000000203oool00000000000000000
oooo0000003oool00000:`3oool2000000040?ooo`000000oooo000000H0oooo0`0000030?ooo`<0
0000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00@000000?ooo`00
000000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`3oool2000001<0oooo00040?ooo`D000000`3oool00`00
0000oooo0?ooo`0G0?ooo`<000001@3oool00`000000oooo000000090?ooo`040000003oool0oooo
000000L0oooo100000001P3oool000000000003oool000000?ooo`80000000@0oooo0000003oool0
0000:P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P0000000`3o
ool000000?ooo`03000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`090?ooo`<00000203oool00`000000oooo0?ooo`080?ooo`8000001@3oool20000
00T0oooo00@000000?ooo`0000000000503oool000H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0I0?ooo`<000001@3oool00`000000oooo000000080?ooo`050000003oool0oooo
0?ooo`0000001@3oool02@000000oooo000000000000oooo0000003oool000000?ooo`0200000005
0?ooo`00000000000?ooo`000000:`3oool00`000000oooo000000030?ooo`030000003oool0oooo
008000000P3oool3000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo0`0000020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool02P3oool01`000000oooo0?ooo`3oool000000?ooo`0000002P3oool3000001@0oooo0006
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool4000000<0oooo00@00000
0?ooo`3oool000001`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<00000
00<0oooo0000000000001@0000000`3oool000000?ooo`02000002/0oooo0`0000040?ooo`<00000
0P3oool2000000040?ooo`000000oooo0?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo100000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02`3oool01@000000oooo0000003oool0000000/0oooo00<000000?ooo`000000503oool000H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`80000000D0oooo0000003o
ool0oooo000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool30000
00<0oooo00<000000?ooo`3oool00P3oool01P000000oooo000000000000oooo000002`0oooo0P00
00060?ooo`80000000<0oooo0000000000000`3oool00`000000oooo0000000:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`0000000P00000;0?ooo`030000003oool0oooo01P000002P3o
ool3000001@0oooo00060?ooo`030000003oool0oooo0080oooo0P00000M0?ooo`030000003oool0
oooo00<000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000D000000P3oool0
0`000000oooo0?ooo`020?ooo`060000003oool000000000003oool00000;03oool3000000D0oooo
00<000000?ooo`0000000`0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1P3oool5000000T0oooo200000040?ooo`030000003oool0oooo00T0oooo0P0000001P3oool00000
0?ooo`3oool000000?ooo`800000203oool3000001@0oooo00040?ooo`<00000103oool00`000000
oooo0?ooo`0M0?ooo`040000003oool0oooo0?oooa000000103oool2000000@0oooo00H000000?oo
o`00000000000?ooo`00000/0?ooo`<000001@3oool3000000@0oooo0P0000000`3oool000000000
000:0?ooo`030000003oool0oooo00L000000`3oool010000000oooo0?ooo`3oool7000000H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`800000103oool2000000@0oooo
0P0000050?ooo`80000000<0oooo0000003oool04`3oool000H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0N0?ooo`H000000`3oool00`000000oooo0?ooo`03000000030?ooo`00
0000oooo00@0oooo00@000000?ooo`00000000000P3oool3000000030?ooo`000000000002`0oooo
00@000000?ooo`3oool00000103oool2000000P0oooo400000080?ooo`H000003P3oool01@000000
oooo0?ooo`3oool0000000P0oooo0P0000060?ooo`030000003oool0oooo00D0oooo0P0000030?oo
o`030000003oool0000001D0oooo000;0?ooo`030000003oool0oooo0200oooo0P0000020?ooo`H0
00001@3oool01@000000oooo0?ooo`3oool0000000@0oooo0`000000103oool0000000000000000/
0?ooo`040000003oool0oooo000000<0oooo0P00000:0?ooo`030000003oool0000000T0oooo00<0
00000?ooo`3oool01P3oool300000080oooo00<000000?ooo`3oool03`3oool010000000oooo0?oo
o`0000060?ooo`<000001`3oool00`000000oooo000000080?ooo`@0000000<0oooo0000003oool0
503oool000X0oooo00<000000?ooo`3oool08`3oool4000000@0oooo0P0000040?ooo`030000003o
ool0000000@0oooo1@00000^0?ooo`060000003oool0oooo0?ooo`000000oooo0`00000:0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`<000001@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0000000@0oooo0P0000090?ooo`040000003oool0oooo
000000P0oooo0`0000020?ooo`030000003oool0oooo01<0oooo000:0?ooo`8000009`3oool20000
00D0oooo3@00000`0?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`090?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool3
000000P0oooo00<000000?ooo`3oool0403oool2000000<0oooo0P00000;0?ooo`050000003oool0
oooo0?ooo`0000001P3oool2000000040?ooo`000000oooo000001H0oooo000:0?ooo`030000003o
ool0oooo02P0oooo1@0000000`3oool00000000000020?ooo`@00000=03oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`0000000P00000;0?ooo`030000003oool0oooo0140oooo
00@000000?ooo`0000000000303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo0`0000020?ooo`030000003oool0000001H0oooo000:0?ooo`030000003oool0oooo02d0oooo
1@00000g0?ooo`8000000P3oool2000000030?ooo`000000oooo00T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`<000003P3oool00`000000oooo0?ooo`0@0?ooo`<00000
3@3oool00`000000oooo0?ooo`040?ooo`060000003oool0oooo0000003oool000000`3oool00`00
0000oooo0000000F0?ooo`002P3oool00`000000oooo0?ooo`1Y0?ooo`80000000D0oooo0000003o
ool0oooo0000000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000P0000000`3o
ool000000?ooo`0>0?ooo`030000003oool0oooo00d0oooo100000000`3oool000000?ooo`0;0?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`000000oooo000000040?ooo`8000005`3oool0
00X0oooo00<000000?ooo`3oool0J03oool010000000oooo0?ooo`0000020?ooo`8000002P3oool0
0`000000oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00T0oooo100000030?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool01P3oool2
000000030?ooo`000000oooo00@0oooo0P00000G0?ooo`002P3oool2000006T0oooo00P000000?oo
o`00000000000?ooo`000000oooo000000T0oooo00<000000?ooo`3oool0103oool2000000030?oo
o`000000oooo00<0oooo00<000000?ooo`3oool03P3oool2000000L0oooo0`0000060?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo00000000
00001P3oool2000001L0oooo000:0?ooo`030000003oool0oooo06L0oooo00@000000?ooo`000000
oooo0P0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool2000000@0
oooo00@000000?ooo`3oool000004@3oool2000000<0oooo100000090?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`030?ooo`8000000P3oool2000000H0oooo0P00000H
0?ooo`002@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool000000080oooo0P0000030?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`040000003oool0
oooo00000140oooo1@00000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`8000000`3oool2000000H0oooo00<000000?ooo`3oool0603o
ool000T0oooo00<000000?ooo`3oool0I`3oool2000000<0oooo00H000000?ooo`00000000000?oo
o`0000060?ooo`030000003oool00000008000002@3oool2000000l0oooo1@00000?0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03000000@0oooo
00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0I0?ooo`002@3oool00`000000oooo0?oo
o`1V0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`<00000103oool3000000d0oooo00<0
00000?ooo`3oool01P3oool7000000<0oooo0P00000:0?oooaD000001P3oool010000000oooo0?oo
o`0000030?ooo`800000703oool000T0oooo0P00001W0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool3000000030?ooo`000000000000l0oooo00<000000?ooo`0000001P00
000:0?ooo`8000000`3oool7000000@0oooo00<000000?ooo`3oool0103oool01P000000oooo0?oo
o`3oool000000?ooo`D00000103oool010000000oooo0?ooo`0000030?ooo`8000007@3oool000T0
oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`0000005000000@0?ooo`H000002P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<000001@3oool2000000030?ooo`000000oooo0080oooo00@000000?ooo`00
000000007`3oool000T0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo0`00000@0?ooo`030000003oool0000000d0oooo0`0000000`3oool0
00000000000<0?ooo`030000003oool0oooo00L0oooo0`0000080?ooo`800000103oool300000200
oooo00090?ooo`030000003oool0oooo06D0oooo0P0000020?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`0000000000403oool010000000oooo0?ooo`0000090?ooo`<00000103oool20000
00`0oooo00<000000?ooo`3oool01@3oool3000000P0oooo0P0000000`3oool000000?ooo`030?oo
o`8000008@3oool000P0oooo00<000000?ooo`3oool0I`3oool010000000oooo0?ooo`0000070?oo
o`060000003oool0oooo0000003oool000003`3oool01@000000oooo0?ooo`3oool0000000D0oooo
0`0000070?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`@0000000<0oooo0000003oool0
1@3oool2000000<0oooo00<000000?ooo`3oool00`00000R0?ooo`00203oool3000006L0oooo0P00
00000`3oool000000?ooo`050?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03000000/0oooo00<000000?ooo`3oool0
203oool010000000oooo0?ooo`3oool300000080oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool00000008000008`3oool000030?ooo`00000000000080
00000`3oool00`000000oooo0?ooo`1W0?ooo`<000001P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`<000003P3oool00`00
0000oooo0?ooo`080?ooo`@000000`3oool200000080oooo00<000000?ooo`3oool00P3oool20000
00H0oooo0`00000U0?ooo`0000D0oooo0000003oool0oooo000000030?ooo`030000003oool0oooo
06P0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`080?ooo`030000003oool00000008000000`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00D0oooo0`0000060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P0000060?ooo`@000009P3oool00080oooo00<000000?ooo`3oool0KP3oool2000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`800000203oool2000000L0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`<000000P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0`0000060?ooo`D000009`3oool000<0oooo
00<000000?ooo`3oool0K@3oool01P000000oooo000000000000oooo000000D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`030?ooo`<000002@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0000000800000103oool00`000000oooo0?ooo`020?ooo`8000001@3oool20000
00H0oooo0P0000000`3oool000000000000Y0?ooo`00103oool00`000000oooo0?ooo`1]0?ooo`80
000000<0oooo0000000000001@3oool00`000000oooo0?ooo`090?ooo`030000003oool000000080
00000P3oool00`000000oooo0?ooo`080?ooo`8000001@3oool6000000H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000003oool00P3oool300000080
oooo0P00000Z0?ooo`0000D0oooo0000003oool0oooo0000001_0?ooo`050000003oool000000000
003oool00P0000030?ooo`030000003oool0oooo00X0oooo0`0000020?ooo`030000003oool0oooo
00P0oooo200000040?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo00000080oooo0`0000030?ooo`030000003oool0oooo02X0oooo0002
0?ooo`800000L@3oool2000000030?ooo`000000000000@00000303oool010000000oooo0?ooo`3o
ool3000000<0oooo1`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000@0oooo0P0000030?ooo`<000001@3oool00`000000oooo
0?ooo`0[0?ooo`00M@3oool2000000@0oooo6@00000<0?ooo`030000003oool0oooo00<0oooo3P00
00000`3oool00000000000030?ooo`<00000103oool3000002h0oooo001e0?ooo`8000001P3oool3
000000P0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool3000000X0oooo00<0
00000?ooo`0000000P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo008000000P3o
ool300000080oooo0`000000103oool000000?ooo`3oool400000300oooo001f0?ooo`8000001P3o
ool010000000oooo0000000000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool3000000L0oooo0`0000030?ooo`050000003oool0oooo0000003oool00P0000001@3oool0
0000000000000000oooo00D000000P3oool600000380oooo001f0?ooo`8000001P3oool010000000
oooo0?ooo`3oool3000000030?ooo`000000oooo00T0oooo00<000000?ooo`3oool01P3oool30000
00040?ooo`0000000000000000<0oooo0P0000000`3oool000000?ooo`06000000030?ooo`000000
000000<0000000<0oooo0000000000000P000000103oool0000000000000000d0?ooo`00M`3oool3
000000D0oooo00<000000?ooo`3oool00`3oool7000000D0oooo00<000000?ooo`3oool02@3ooolC
00000080oooo100000020?ooo`<00000=`3oool007T0oooo100000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool;000000D0oooo00<000000?ooo`3oool0500000040?oo
o`800000>@3oool007`0oooo1@0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00`3oool8000000030?ooo`000000000000L000000P3oool2000000030?ooo`00000000000080
oooo1@00000k0?ooo`00OP3oool5000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0000000L000000P3oool00`000000oooo0?ooo`0:000003h0oooo
00210?ooo`X000001P3oool=000000030?ooo`00000000000080oooo00<000000?ooo`0000001000
00030?ooo`<00000@P3oool008@0oooo4P0000050?ooo`X000000P3oool00`000000oooo00000003
000004D0oooo00270?ooo`@000002@3oool7000000<0oooo0`0000030?ooo`D00000B@3oool008X0
oooo0`0000030?ooo`D000000P3oool200000080oooo2@00001>0?ooo`00S@3oool@000005D0oooo
003b0?ooo`00lP3oool00?80oooo003b0?ooo`00lP3oool00?80oooo003b0?ooo`00lP3oool00?80
oooo003b0?ooo`00lP3oool00?80oooo003b0?ooo`00lP3oool00?80oooo003b0?ooo`00lP3oool0
0?80oooo003b0?ooo`00lP3oool00?80oooo003b0?ooo`00lP3oool00?80oooo003b0?ooo`00lP3o
ool00?80oooo003b0?ooo`00lP3oool00?80oooo003b0?ooo`00lP3oool00?80oooo003b0?ooo`00
lP3oool00?80oooo003b0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 241.5}, {198.875, 0}} -> {-0.0366237, 0.0325475, \
0.00424025, 0.00424025}}],

Cell[BoxData[
    \("-Object3D-"\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"4.0 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 748}},
AutoGeneratedPackage->Automatic,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{543, 705},
WindowMargins->{{67, Automatic}, {Automatic, 5}},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellMargins->{{6, 6}, {Inherited, Inherited}},
    ScriptMinSize->9,
    FontSize->12],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    CellMargins->{{6, 6}, {Inherited, Inherited}},
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellMargins->{{6, 6}, {Inherited, Inherited}},
    ScriptMinSize->7,
    FontSize->10],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    CellMargins->{{6, 6}, {Inherited, Inherited}},
    ScriptMinSize->9,
    FontSize->12,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    WindowSize->{565, Automatic},
    WindowMargins->{{2, Automatic}, {2, 2}},
    PageHeaders->{{None, None, None}, {None, None, None}},
    PageFooters->{{None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"], " / ", 
              CounterBox[ "Page"]}], "Footer"], None}, {None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"], " / ", 
              CounterBox[ "Page"]}], "Footer"], None}},
    PageHeaderLines->{False, False},
    PageFooterLines->{False, False},
    CellFrameLabelMargins->6,
    StyleMenuListing->None,
    FontFamily->"Times"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{6, 6}, {32, 16}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    TextJustification->0,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Courier",
    FontSize->36,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{6, 6}, {16, 8}},
    TextAlignment->Center,
    LineSpacing->{1, 0},
    FontSize->48],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{6, 6}, {8, 4}},
    TextAlignment->Center,
    FontSize->24],
  
  Cell[StyleData["Title", "Printout"],
    TextAlignment->Center]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{6, 6}, {16, 8}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    TextJustification->0,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Courier",
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{6, 6}, {8, 4}},
    TextAlignment->Center,
    FontSize->32],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{6, 6}, {4, 2}},
    TextAlignment->Center,
    FontSize->18],
  
  Cell[StyleData["Subtitle", "Printout"],
    TextAlignment->Center]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{9, 6}, {12, 4}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Left,
    TextJustification->0,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Courier",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{9, 6}, {12, 4}},
    TextAlignment->Left,
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{9, 6}, {2, 1}},
    TextAlignment->Left,
    FontSize->14],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{9, Inherited}, {12, 4}},
    TextAlignment->Left]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{28, Inherited}, {12, 8}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Courier",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{28, Inherited}, {6, 4}},
    LineSpacing->{1, 0},
    FontSize->28],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{28, Inherited}, {6, 4}},
    FontSize->16],
  
  Cell[StyleData["Section", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{28, Inherited}, {8, 6}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Courier",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{28, Inherited}, {4, 2}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{28, Inherited}, {4, 2}},
    FontSize->14],
  
  Cell[StyleData["Subsection", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{28, Inherited}, {4, 2}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontFamily->"Courier",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{28, Inherited}, {2, 2}},
    LineSpacing->{1, 0},
    FontSize->20],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{28, Inherited}, {2, 2}},
    FontSize->12],
  
  Cell[StyleData["Subsubsection", "Printout"]]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellFrame->True,
    CellMargins->{{9, Inherited}, {2, 2}},
    CounterIncrements->"Text",
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    Background->GrayLevel[0.849989]],
  
  Cell[StyleData["Text", "Presentation"],
    CellFrame->True,
    CellMargins->{{9, Inherited}, {Inherited, Inherited}},
    FontSize->24],
  
  Cell[StyleData["Text", "Condensed"],
    CellFrame->True,
    CellMargins->{{9, Inherited}, {Inherited, Inherited}},
    FontSize->10],
  
  Cell[StyleData["Text", "Printout"],
    CellFrame->True,
    CellMargins->{{9, Inherited}, {Inherited, Inherited}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellFrame->True,
    CellMargins->{{9, Inherited}, {2, 2}},
    CounterIncrements->"SmallText",
    FontFamily->"Courier",
    FontSize->10,
    Background->GrayLevel[0.849989]],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellFrame->True,
    CellMargins->{{9, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellFrame->True,
    CellMargins->{{9, Inherited}, {Inherited, Inherited}},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellFrame->True,
    CellMargins->{{9, Inherited}, {Inherited, Inherited}}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{17, Inherited}, {2, 4}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{6, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "Outline"->False,
    "Shadow"->False}],
  
  Cell[StyleData["Input", "Presentation"],
    PageWidth->Infinity,
    ScriptSizeMultipliers->0.75,
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Condensed"],
    PageWidth->Infinity,
    CellMargins->{{17, Inherited}, {1, 2}},
    ScriptSizeMultipliers->0.85,
    FontSize->10],
  
  Cell[StyleData["Input", "Printout"],
    ScriptSizeMultipliers->0.7]
  }, Closed]],
  
  Cell[StyleData["InputOnly"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontTracking->"Plain",
    FontVariations->{"Underline"->False,
    "Outline"->False,
    "Shadow"->False}],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{17, Inherited}, {2, 2}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{6, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    CounterIncrements->"Output",
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.700008]],
  
  Cell[StyleData["Output", "Presentation"],
    ScriptSizeMultipliers->0.75,
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{17, Inherited}, {1, 1}},
    ScriptSizeMultipliers->0.85,
    FontSize->10],
  
  Cell[StyleData["Output", "Printout"],
    ScriptSizeMultipliers->0.7,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{17, Inherited}, {2, 2}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{6, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.8, 0, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    ScriptSizeMultipliers->0.75,
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{17, Inherited}, {1, 1}},
    ScriptSizeMultipliers->0.85,
    FontSize->10],
  
  Cell[StyleData["Message", "Printout"],
    ScriptSizeMultipliers->0.7,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{17, Inherited}, {2, 2}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{6, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Print", "Presentation"],
    ScriptSizeMultipliers->0.75,
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{17, Inherited}, {1, 1}},
    ScriptSizeMultipliers->0.85,
    FontSize->10],
  
  Cell[StyleData["Print", "Printout"],
    ScriptSizeMultipliers->0.7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{17, Inherited}, {2, 2}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{6, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    LineSpacing->{1, 0},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    CounterIncrements->"Graphics",
    ImageSize->{500, 500},
    ImageMargins->{{0, 0}, {0, 0}},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Graphics", "Presentation"],
    ScriptSizeMultipliers->0.75,
    ImageSize->{800, 500},
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Graphics", "Condensed"],
    CellMargins->{{17, Inherited}, {1, 1}},
    ScriptSizeMultipliers->0.85,
    FontSize->10],
  
  Cell[StyleData["Graphics", "Printout"],
    ScriptSizeMultipliers->0.7,
    ImageSize->{500, 300}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{6, Inherited}, {2, 2}},
    LineSpacing->{1, 2},
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"]],
  
  Cell[StyleData["InlineFormula", "Condensed"]],
  
  Cell[StyleData["InlineFormula", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{56, Inherited}, {4, 4}},
    CellHorizontalScrolling->True,
    TextAlignment->Left,
    TextJustification->0,
    LineSpacing->{1, 4},
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"]],
  
  Cell[StyleData["DisplayFormula", "Condensed"]],
  
  Cell[StyleData["DisplayFormula", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    StyleMenuListing->None],
  
  Cell[StyleData["Footer"],
    CellMargins->{{6, 6}, {4, 4}},
    TextAlignment->Center,
    TextJustification->0,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{6, 6}, {4, 4}},
    TextAlignment->Center,
    TextJustification->0,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->PrimaryPlaceholder,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    LineSpacing->{1, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    TextAlignment->Left,
    LineSpacing->{0.85, -3},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]]
  }, Open  ]]
  }],
MacintoshSystemPageSetup->"\<\
00<0001804P000000ad2<?oYonl3<`920dL5N`?P0080001804P000000`d26P01
0000I00000400`<30?l00BL?00400@00000000000000060801T1T00000008000
00000000004000000000000000000000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1717, 49, 44, 0, 36, "Subsubtitle"],
Cell[1764, 51, 32, 0, 35, "Text"],
Cell[1799, 53, 96, 2, 21, "Input"],
Cell[1898, 57, 95, 3, 35, "Text"],

Cell[CellGroupData[{
Cell[2018, 64, 66, 1, 21, "Input"],
Cell[2087, 67, 60, 1, 34, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2184, 73, 45, 1, 21, "Input"],
Cell[2232, 76, 147, 2, 36, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2416, 83, 37, 1, 21, "Input"],
Cell[2456, 86, 320, 6, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2813, 97, 49, 1, 21, "Input"],
Cell[2865, 100, 75, 1, 19, "Output"]
}, Open  ]],
Cell[2955, 104, 138, 3, 50, "Text"],

Cell[CellGroupData[{
Cell[3118, 111, 59, 1, 21, "Input"],
Cell[3180, 114, 55, 1, 34, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3272, 120, 61, 1, 21, "Input"],
Cell[3336, 123, 257, 7, 87, "Output"]
}, Open  ]],
Cell[3608, 133, 100, 3, 50, "Text"],

Cell[CellGroupData[{
Cell[3733, 140, 73, 1, 21, "Input"],
Cell[3809, 143, 71, 1, 34, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3917, 149, 64, 1, 21, "Input"],
Cell[3984, 152, 302, 8, 123, "Output"]
}, Open  ]],
Cell[4301, 163, 67, 0, 35, "Text"],

Cell[CellGroupData[{
Cell[4393, 167, 59, 1, 34, "Input"],
Cell[4455, 170, 108, 2, 53, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4600, 177, 48, 1, 34, "Input"],
Cell[4651, 180, 114, 2, 53, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4802, 187, 42, 1, 34, "Input"],
Cell[4847, 190, 108, 2, 53, "Output"]
}, Open  ]],
Cell[4970, 195, 68, 0, 35, "Text"],

Cell[CellGroupData[{
Cell[5063, 199, 44, 0, 32, "Input"],
Cell[5110, 201, 90, 1, 37, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5237, 207, 63, 1, 34, "Input"],
Cell[5303, 210, 114, 2, 37, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5454, 217, 30, 0, 32, "Input"],
Cell[5487, 219, 296, 8, 96, "Output"]
}, Open  ]],
Cell[5798, 230, 53, 0, 35, "Text"],

Cell[CellGroupData[{
Cell[5876, 234, 79, 1, 34, "Input"],
Cell[5958, 237, 111, 2, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6106, 244, 83, 1, 34, "Input"],
Cell[6192, 247, 121, 2, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6350, 254, 81, 1, 34, "Input"],
Cell[6434, 257, 121, 2, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6592, 264, 79, 1, 34, "Input"],
Cell[6674, 267, 80, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6791, 273, 113, 2, 34, "Input"],
Cell[6907, 277, 191, 3, 64, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7135, 285, 130, 3, 50, "Input"],
Cell[7268, 290, 309, 5, 80, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7614, 300, 111, 2, 34, "Input"],
Cell[7728, 304, 236, 4, 64, "Output"]
}, Open  ]],
Cell[7979, 311, 33, 0, 35, "Text"],

Cell[CellGroupData[{
Cell[8037, 315, 61, 1, 34, "Input"],
Cell[8101, 318, 46, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8184, 324, 40, 1, 34, "Input"],
Cell[8227, 327, 13880, 266, 54, 1893, 113, "GraphicsData", "PostScript", \
"Graphics"],
Cell[22110, 595, 46, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22193, 601, 68, 1, 34, "Input"],
Cell[22264, 604, 46, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22347, 610, 40, 1, 34, "Input"],
Cell[22390, 613, 14829, 372, 204, 3257, 225, "GraphicsData", "PostScript", \
"Graphics"],
Cell[37222, 987, 46, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[37305, 993, 45, 1, 34, "Input"],
Cell[37353, 996, 460, 8, 108, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[37850, 1009, 69, 1, 34, "Input"],
Cell[37922, 1012, 46, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38005, 1018, 40, 1, 34, "Input"],
Cell[38048, 1021, 16327, 408, 205, 3605, 247, "GraphicsData", "PostScript", \
"Graphics"],
Cell[54378, 1431, 46, 1, 32, "Output"]
}, Open  ]],
Cell[54439, 1435, 23, 0, 35, "Text"],

Cell[CellGroupData[{
Cell[54487, 1439, 65, 1, 34, "Input"],
Cell[54555, 1442, 46, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[54638, 1448, 40, 1, 34, "Input"],
Cell[54681, 1451, 33226, 686, 204, 3987, 320, "GraphicsData", "PostScript", \
"Graphics"],
Cell[87910, 2139, 46, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[87993, 2145, 45, 1, 34, "Input"],
Cell[88041, 2148, 609, 11, 147, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[88687, 2164, 62, 1, 34, "Input"],
Cell[88752, 2167, 63223, 1865, 204, 29571, 1445, "GraphicsData", \
"PostScript", "Graphics"],
Cell[151978, 4034, 46, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[152061, 4040, 70, 1, 34, "Input"],
Cell[152134, 4043, 46, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[152217, 4049, 42, 1, 34, "Input"],
Cell[152262, 4052, 38623, 750, 204, 3936, 317, "GraphicsData", "PostScript", \
"Graphics"],
Cell[190888, 4804, 46, 1, 32, "Output"]
}, Open  ]],
Cell[190949, 4808, 29, 0, 35, "Text"],

Cell[CellGroupData[{
Cell[191003, 4812, 65, 1, 34, "Input"],
Cell[191071, 4815, 46, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[191154, 4821, 40, 1, 34, "Input"],
Cell[191197, 4824, 11794, 384, 204, 3696, 279, "GraphicsData", "PostScript", \
"Graphics"],
Cell[202994, 5210, 46, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[203077, 5216, 120, 3, 34, "Input"],
Cell[203200, 5221, 46, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[203283, 5227, 40, 1, 34, "Input"],
Cell[203326, 5230, 15514, 444, 204, 3852, 295, "GraphicsData", "PostScript", \
"Graphics"],
Cell[218843, 5676, 46, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[218926, 5682, 45, 1, 34, "Input"],
Cell[218974, 5685, 1161, 19, 251, "Output"]
}, Open  ]],
Cell[220150, 5707, 21, 0, 35, "Text"],

Cell[CellGroupData[{
Cell[220196, 5711, 103, 2, 34, "Input"],
Cell[220302, 5715, 46, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[220385, 5721, 40, 1, 34, "Input"],
Cell[220428, 5724, 20540, 484, 205, 3268, 266, "GraphicsData", "PostScript", \
"Graphics"],
Cell[240971, 6210, 46, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[241054, 6216, 88, 1, 34, "Input"],
Cell[241145, 6219, 46, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[241228, 6225, 79, 1, 34, "Input"],
Cell[241310, 6228, 46, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[241393, 6234, 40, 1, 34, "Input"],
Cell[241436, 6237, 40162, 1038, 204, 7222, 627, "GraphicsData", "PostScript", \
"Graphics"],
Cell[281601, 7277, 46, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[281684, 7283, 88, 1, 34, "Input"],
Cell[281775, 7286, 46, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[281858, 7292, 70, 1, 34, "Input"],
Cell[281931, 7295, 46, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[282014, 7301, 40, 1, 34, "Input"],
Cell[282057, 7304, 39038, 1024, 204, 7211, 627, "GraphicsData", "PostScript", \
"Graphics"],
Cell[321098, 8330, 46, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[321181, 8336, 83, 1, 34, "Input"],
Cell[321267, 8339, 46, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[321350, 8345, 40, 1, 34, "Input"],
Cell[321393, 8348, 39093, 1025, 204, 7211, 627, "GraphicsData", "PostScript", \
"Graphics"],
Cell[360489, 9375, 46, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[360572, 9381, 60, 1, 34, "Input"],
Cell[360635, 9384, 46, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[360718, 9390, 54, 1, 34, "Input"],
Cell[360775, 9393, 48791, 1856, 204, 17328, 1463, "GraphicsData", \
"PostScript", "Graphics"],
Cell[409569, 11251, 46, 1, 32, "Output"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

