(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1699433,      76500]*)
(*NotebookOutlinePosition[   1725259,      77444]*)
(*  CellTagsIndexPosition[   1725215,      77440]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["Sessione di esempio 2", "Subsubtitle"],

Cell["Inizializzazione", "Text"],

Cell[BoxData[
    \(Get["\<HD 30000:Desktop folder:Grafica:Inizializzazione.m\>"]\)], \
"Input"],

Cell["Nodi e alberi", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MakeNode[a, b, c, d, e, f, g]\)], "Input"],

Cell[BoxData[
    \({a, b, c, d, e, f, g}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetChildren[a, {b, c, d}]\)], "Input"],

Cell[BoxData[
    \({b, c, d}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetChildren[b, {e, f}]\)], "Input"],

Cell[BoxData[
    \({e, f}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetChildren[e, {g}]\)], "Input"],

Cell[BoxData[
    \({g}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TreeDiagram[a]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.195238 0.31746 [
[.97619 .19524 0 -6.5 ]
[.97619 .19524 21.875 6.5 ]
[.65873 .19524 0 -6.5 ]
[.65873 .19524 21.875 6.5 ]
[.65873 .13175 0 -6.5 ]
[.65873 .13175 21.875 6.5 ]
[.34127 .19524 0 -6.5 ]
[.34127 .19524 21.875 6.5 ]
[.34127 .06825 0 -6.5 ]
[.34127 .06825 21.875 6.5 ]
[.34127 .00476 0 -6.5 ]
[.34127 .00476 21.875 6.5 ]
[.02381 .19524 0 -6.5 ]
[.02381 .19524 21.875 6.5 ]
[ 0 0 0 0 ]
[ 1 .2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .19524 m
.21429 .19524 L
s
.21429 .19524 m
.34127 .19524 L
s
.34127 .19524 m
.53175 .19524 L
s
.53175 .19524 m
.65873 .19524 L
s
.65873 .19524 m
.84921 .19524 L
s
.84921 .19524 m
.97619 .19524 L
s
1 g
.97619 .19524 0 -6.5 Mabsadd m
.97619 .19524 21.875 -6.5 Mabsadd L
.97619 .19524 21.875 6.5 Mabsadd L
.97619 .19524 0 6.5 Mabsadd L
fill
0 g
gsave
.97619 .19524 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
53.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 g
.65873 .19524 0 -6.5 Mabsadd m
.65873 .19524 21.875 -6.5 Mabsadd L
.65873 .19524 21.875 6.5 Mabsadd L
.65873 .19524 0 6.5 Mabsadd L
fill
0 g
gsave
.65873 .19524 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
53.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53175 .13175 m
.65873 .13175 L
s
1 g
.65873 .13175 0 -6.5 Mabsadd m
.65873 .13175 21.875 -6.5 Mabsadd L
.65873 .13175 21.875 6.5 Mabsadd L
.65873 .13175 0 6.5 Mabsadd L
fill
0 g
gsave
.65873 .13175 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
53.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53175 .19524 m
.53175 .13175 L
s
1 g
.34127 .19524 0 -6.5 Mabsadd m
.34127 .19524 21.875 -6.5 Mabsadd L
.34127 .19524 21.875 6.5 Mabsadd L
.34127 .19524 0 6.5 Mabsadd L
fill
0 g
gsave
.34127 .19524 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
53.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21429 .06825 m
.34127 .06825 L
s
1 g
.34127 .06825 0 -6.5 Mabsadd m
.34127 .06825 21.875 -6.5 Mabsadd L
.34127 .06825 21.875 6.5 Mabsadd L
.34127 .06825 0 6.5 Mabsadd L
fill
0 g
gsave
.34127 .06825 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
53.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21429 .00476 m
.34127 .00476 L
s
1 g
.34127 .00476 0 -6.5 Mabsadd m
.34127 .00476 21.875 -6.5 Mabsadd L
.34127 .00476 21.875 6.5 Mabsadd L
.34127 .00476 0 6.5 Mabsadd L
fill
0 g
gsave
.34127 .00476 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
53.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21429 .19524 m
.21429 .00476 L
s
1 g
.02381 .19524 0 -6.5 Mabsadd m
.02381 .19524 21.875 -6.5 Mabsadd L
.02381 .19524 21.875 6.5 Mabsadd L
.02381 .19524 0 6.5 Mabsadd L
fill
0 g
gsave
.02381 .19524 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
53.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .2 L
0 .2 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 100},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000I2000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00]@3oool2000000030?ooo`00
000000000?l0oooo>`3oool00;@0oooo00<000000?ooo`3oool00P00003o0?oooc`0oooo002d0?oo
o`050000003oool0oooo0?ooo`000000o`3oooll0?ooo`00LP3ooolj000000P0oooo00<000000?oo
o`3oool00P00003o0?oooc`0oooo001b0?ooo`030000003oool0oooo0400oooo0P0000000`3oool0
00000?ooo`3o0?oooc/0oooo001b0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
o`3ooolj0?ooo`00LP3oool00`000000oooo0?ooo`110?ooo`<00000o`3oooll0?ooo`00LP3oool0
0`000000oooo0?ooo`3o0?oooh00oooo001b0?ooo`030000003oool0oooo0?l0ooooP03oool00780
oooo00<000000?ooo`3oool0o`3ooon00?ooo`00LP3oool00`000000oooo0?ooo`3o0?oooh00oooo
001b0?ooo`030000003oool0oooo0?l0ooooP03oool00780oooo00<000000?ooo`3oool0o`3ooon0
0?ooo`00LP3oool00`000000oooo0?ooo`3o0?oooh00oooo001b0?ooo`030000003oool0oooo0?l0
ooooP03oool00780oooo00<000000?ooo`3oool0o`3ooon00?ooo`00LP3oool00`000000oooo0?oo
o`3o0?oooh00oooo001b0?ooo`030000003oool0oooo0?l0ooooP03oool00780oooo00<000000?oo
o`3oool0o`3ooon00?ooo`00LP3oool00`000000oooo0?ooo`3o0?oooh00oooo001b0?ooo`030000
003oool0oooo0?l0ooooP03oool00780oooo00<000000?ooo`3oool0o`3ooon00?ooo`00LP3oool0
0`000000oooo0?ooo`3o0?oooh00oooo001b0?ooo`030000003oool0oooo0?l0ooooP03oool00780
oooo00<000000?ooo`3oool0o`3ooon00?ooo`00LP3oool00`000000oooo0?ooo`3o0?oooh00oooo
001b0?ooo`030000003oool0oooo0?l0ooooP03oool00780oooo00<000000?ooo`3oool0o`3ooon0
0?ooo`00LP3oool00`000000oooo0?ooo`3o0?oooh00oooo001b0?ooo`030000003oool0oooo0440
oooo0`00003o0?oooc`0oooo001b0?ooo`030000003oool0oooo0400oooo00D000000?ooo`3oool0
oooo0000003o0?oooc/0oooo001b0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
o`3ooolm0?ooo`00LP3ooolj000000T0oooo00D000000?ooo`3oool0oooo0000003o0?oooc/0oooo
001b0?ooo`030000003oool0oooo0440oooo1000003o0?oooc/0oooo001b0?ooo`030000003oool0
oooo0?l0ooooP03oool00780oooo00<000000?ooo`3oool0o`3ooon00?ooo`00LP3oool00`000000
oooo0?ooo`3o0?oooh00oooo001b0?ooo`030000003oool0oooo0?l0ooooP03oool00780oooo00<0
00000?ooo`3oool0o`3ooon00?ooo`00LP3oool00`000000oooo0?ooo`3o0?oooh00oooo001b0?oo
o`030000003oool0oooo0?l0ooooP03oool00780oooo00<000000?ooo`3oool0o`3ooon00?ooo`00
LP3oool00`000000oooo0?ooo`3o0?oooh00oooo001b0?ooo`030000003oool0oooo0?l0ooooP03o
ool00780oooo00<000000?ooo`3oool0o`3ooon00?ooo`00LP3oool00`000000oooo0?ooo`3o0?oo
oh00oooo001b0?ooo`030000003oool0oooo0?l0ooooP03oool00780oooo00<000000?ooo`3oool0
o`3ooon00?ooo`00LP3oool00`000000oooo0?ooo`3o0?oooh00oooo001b0?ooo`030000003oool0
oooo0?l0ooooP03oool00780oooo00<000000?ooo`3oool0o`3ooon00?ooo`00LP3oool00`000000
oooo0?ooo`3o0?oooh00oooo001b0?ooo`030000003oool0oooo0?l0ooooP03oool00780oooo00<0
00000?ooo`3oool0o`3ooon00?ooo`00LP3oool00`000000oooo0?ooo`3o0?oooh00oooo001b0?oo
o`030000003oool0oooo0?l0ooooP03oool00780oooo00<000000?ooo`3oool0o`3ooon00?ooo`00
LP3oool00`000000oooo0?ooo`3o0?oooh00oooo001b0?ooo`030000003oool0oooo0<l0oooo1000
002/0?ooo`00LP3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo0:`0oooo001b0?oo
o`030000003oool0oooo08d0oooo>@00000:0?ooo`030000003oool0oooo0:`0oooo001b0?ooo`03
0000003oool0oooo08d0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`2/0?ooo`00
LP3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo03l0oooo1000002/0?ooo`00LP3o
ool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0[03o
ool00780oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`110?ooo`<00000Z`3oool0
0780oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`3_0?ooo`00LP3oool00`000000
oooo0?ooo`2=0?ooo`030000003oool0oooo0>l0oooo001b0?ooo`030000003oool0oooo08d0oooo
00<000000?ooo`3oool0k`3oool00780oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?oo
o`3_0?ooo`00LP3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0>l0oooo001b0?oo
o`030000003oool0oooo08d0oooo00<000000?ooo`3oool0k`3oool00780oooo00<000000?ooo`3o
ool0S@3oool00`000000oooo0?ooo`3_0?ooo`00LP3oool00`000000oooo0?ooo`2=0?ooo`030000
003oool0oooo0>l0oooo001b0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0k`3o
ool00780oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`3_0?ooo`00LP3oool00`00
0000oooo0?ooo`2=0?ooo`030000003oool0oooo0>l0oooo001b0?ooo`030000003oool0oooo08d0
oooo00<000000?ooo`3oool0k`3oool00780oooo00<000000?ooo`3oool0S@3oool00`000000oooo
0?ooo`3_0?ooo`00LP3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0>l0oooo001b
0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0k`3oool00780oooo00<000000?oo
o`3oool0S@3oool00`000000oooo0?ooo`3_0?ooo`00LP3oool00`000000oooo0?ooo`2=0?ooo`03
0000003oool0oooo0>l0oooo001b0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0
k`3oool00780oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`3_0?ooo`00LP3oool0
0`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0<h0oooo0`00000N0?ooo`00LP3oool00`00
0000oooo0?ooo`2=0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool06`3oool002D0
oooo0P0000000`3oool00000000000180?ooo`030000003oool0oooo03l0oooo0P0000000`3oool0
0000000000190?ooo`030000003oool0oooo0400oooo1000002:0?ooo`80000000<0oooo0000003o
ool0703oool002@0oooo00<000000?ooo`3oool00P0000190?ooo`030000003oool0oooo0400oooo
0P0000020?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`2;0?ooo`030000003oool0oooo008000007@3oool002D0oooo100000190?ooo`030000003o
ool0oooo0400oooo00D000000?ooo`3oool0oooo000000180?ooo`030000003oool0oooo03l0oooo
1@0000290?ooo`050000003oool0oooo0?ooo`0000007@3oool002P0oooo00<000000?ooo`3oool0
1`3ooomj000000T0oooo0P0000020?ooo`030000003oool0oooo00H0ooooN@0000090?ooo`050000
003oool0oooo0?ooo`000000203ooomi000000P0oooo00<000000?ooo`3oool00P00000M0?ooo`00
9@3oool3000008d0oooo00@000000?ooo`0000000000S03oool3000008/0oooo0P0000000`3oool0
00000000000L0?ooo`00]@3oool00`000000oooo0?ooo`3o0?ooocd0oooo002d0?ooo`800000o`3o
oolo0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {99, 0}} -> {-0.20194, -0.64536, 0.00697696, \
0.00697696}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Children[b]\)], "Input"],

Cell[BoxData[
    \({d, e, f}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Parent[b]\)], "Input"],

Cell[BoxData[
    \(a\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(RemoveChildren[a, b]\)], "Input"],

Cell[BoxData[
    \({c, d}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TreeDiagram[a]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.195238 0.952381 [
[.97619 .19524 0 -6.5 ]
[.97619 .19524 21.875 6.5 ]
[.97619 .00476 0 -6.5 ]
[.97619 .00476 21.875 6.5 ]
[.02381 .19524 0 -6.5 ]
[.02381 .19524 21.875 6.5 ]
[ 0 0 0 0 ]
[ 1 .2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .19524 m
.59524 .19524 L
s
.59524 .19524 m
.97619 .19524 L
s
1 g
.97619 .19524 0 -6.5 Mabsadd m
.97619 .19524 21.875 -6.5 Mabsadd L
.97619 .19524 21.875 6.5 Mabsadd L
.97619 .19524 0 6.5 Mabsadd L
fill
0 g
gsave
.97619 .19524 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
53.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59524 .00476 m
.97619 .00476 L
s
1 g
.97619 .00476 0 -6.5 Mabsadd m
.97619 .00476 21.875 -6.5 Mabsadd L
.97619 .00476 21.875 6.5 Mabsadd L
.97619 .00476 0 6.5 Mabsadd L
fill
0 g
gsave
.97619 .00476 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
53.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.59524 .19524 m
.59524 .00476 L
s
1 g
.02381 .19524 0 -6.5 Mabsadd m
.02381 .19524 21.875 -6.5 Mabsadd L
.02381 .19524 21.875 6.5 Mabsadd L
.02381 .19524 0 6.5 Mabsadd L
fill
0 g
gsave
.02381 .19524 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
53.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .2 L
0 .2 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 100},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000I2000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooD0?ooo`80000000<0
oooo000000000000703oool00?l0ooood`3oool00`000000oooo0?ooo`02000001d0oooo003o0?oo
om<0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`00o`3ooolO0?oooj`00000203oool00`00
0000oooo0?ooo`02000001d0oooo003o0?oooal0oooo00<000000?ooo`3oool0/P3oool200000003
0?ooo`000000oooo01`0oooo003o0?oooal0oooo00<000000?ooo`3oool0]@3oool00`000000oooo
0?ooo`0K0?ooo`00o`3ooolO0?ooo`030000003oool0oooo0;<0oooo0`00000M0?ooo`00o`3ooolO
0?ooo`030000003oool0oooo0=<0oooo003o0?oooal0oooo00<000000?ooo`3oool0d`3oool00?l0
oooo7`3oool00`000000oooo0?ooo`3C0?ooo`00o`3ooolO0?ooo`030000003oool0oooo0=<0oooo
003o0?oooal0oooo00<000000?ooo`3oool0d`3oool00?l0oooo7`3oool00`000000oooo0?ooo`3C
0?ooo`00o`3ooolO0?ooo`030000003oool0oooo0=<0oooo003o0?oooal0oooo00<000000?ooo`3o
ool0d`3oool00?l0oooo7`3oool00`000000oooo0?ooo`3C0?ooo`00o`3ooolO0?ooo`030000003o
ool0oooo0=<0oooo003o0?oooal0oooo00<000000?ooo`3oool0d`3oool00?l0oooo7`3oool00`00
0000oooo0?ooo`3C0?ooo`00o`3ooolO0?ooo`030000003oool0oooo0=<0oooo003o0?oooal0oooo
00<000000?ooo`3oool0d`3oool00?l0oooo7`3oool00`000000oooo0?ooo`3C0?ooo`00o`3ooolO
0?ooo`030000003oool0oooo0=<0oooo003o0?oooal0oooo00<000000?ooo`3oool0d`3oool00?l0
oooo7`3oool00`000000oooo0?ooo`3C0?ooo`00o`3ooolO0?ooo`030000003oool0oooo0=<0oooo
003o0?oooal0oooo00<000000?ooo`3oool0d`3oool00?l0oooo7`3oool00`000000oooo0?ooo`3C
0?ooo`00o`3ooolO0?ooo`030000003oool0oooo0=<0oooo003o0?oooal0oooo00<000000?ooo`3o
ool0d`3oool00?l0oooo7`3oool00`000000oooo0?ooo`3C0?ooo`00o`3ooolO0?ooo`030000003o
ool0oooo0=<0oooo003o0?oooal0oooo00<000000?ooo`3oool0d`3oool00?l0oooo7`3oool00`00
0000oooo0?ooo`3C0?ooo`00o`3ooolO0?ooo`030000003oool0oooo0=<0oooo003o0?oooal0oooo
00<000000?ooo`3oool0d`3oool00?l0oooo7`3oool00`000000oooo0?ooo`3C0?ooo`00o`3ooolO
0?ooo`030000003oool0oooo0=<0oooo003o0?oooal0oooo00<000000?ooo`3oool0d`3oool00?l0
oooo7`3oool00`000000oooo0?ooo`3C0?ooo`00o`3ooolO0?ooo`030000003oool0oooo0=<0oooo
003o0?oooal0oooo00<000000?ooo`3oool0d`3oool00?l0oooo7`3oool00`000000oooo0?ooo`3C
0?ooo`00o`3ooolO0?ooo`030000003oool0oooo0=<0oooo003o0?oooal0oooo00<000000?ooo`3o
ool0d`3oool00?l0oooo7`3oool00`000000oooo0?ooo`3C0?ooo`00o`3ooolO0?ooo`030000003o
ool0oooo0=<0oooo003o0?oooal0oooo00<000000?ooo`3oool0d`3oool00?l0oooo7`3oool00`00
0000oooo0?ooo`3C0?ooo`00o`3ooolO0?ooo`030000003oool0oooo0=<0oooo003o0?oooal0oooo
00<000000?ooo`3oool0d`3oool00?l0oooo7`3oool00`000000oooo0?ooo`3C0?ooo`00o`3ooolO
0?ooo`030000003oool0oooo0=<0oooo003o0?oooal0oooo00<000000?ooo`3oool0d`3oool00?l0
oooo7`3oool00`000000oooo0?ooo`3C0?ooo`00o`3ooolO0?ooo`030000003oool0oooo0=<0oooo
003o0?oooal0oooo00<000000?ooo`3oool0d`3oool00?l0oooo7`3oool00`000000oooo0?ooo`3C
0?ooo`00o`3ooolO0?ooo`030000003oool0oooo0=<0oooo003o0?oooal0oooo00<000000?ooo`3o
ool0d`3oool00?l0oooo7`3oool00`000000oooo0?ooo`3C0?ooo`00o`3ooolO0?ooo`030000003o
ool0oooo0=<0oooo003o0?oooal0oooo00<000000?ooo`3oool0d`3oool00?l0oooo7`3oool00`00
0000oooo0?ooo`3C0?ooo`00o`3ooolO0?ooo`030000003oool0oooo0=<0oooo003o0?oooal0oooo
00<000000?ooo`3oool0d`3oool00?l0oooo7`3oool00`000000oooo0?ooo`3C0?ooo`00o`3ooolO
0?ooo`030000003oool0oooo0=<0oooo003o0?oooal0oooo00<000000?ooo`3oool0d`3oool00?l0
oooo7`3oool00`000000oooo0?ooo`3C0?ooo`00o`3ooolO0?ooo`030000003oool0oooo0=<0oooo
003o0?oooal0oooo00<000000?ooo`3oool0d`3oool00?l0oooo7`3oool00`000000oooo0?ooo`3C
0?ooo`00o`3ooolO0?ooo`030000003oool0oooo0=<0oooo003o0?oooal0oooo00<000000?ooo`3o
ool0d`3oool00?l0oooo7`3oool00`000000oooo0?ooo`3C0?ooo`00o`3ooolO0?ooo`030000003o
ool0oooo0=<0oooo003o0?oooal0oooo00<000000?ooo`3oool0d`3oool00?l0oooo7`3oool00`00
0000oooo0?ooo`3C0?ooo`00o`3ooolO0?ooo`030000003oool0oooo0=<0oooo003o0?oooal0oooo
00<000000?ooo`3oool0d`3oool00?l0oooo7`3oool00`000000oooo0?ooo`3C0?ooo`00o`3ooolO
0?ooo`030000003oool0oooo0=<0oooo003o0?oooal0oooo00<000000?ooo`3oool0d`3oool00?l0
oooo7`3oool00`000000oooo0?ooo`3C0?ooo`00o`3ooolO0?ooo`030000003oool0oooo0=<0oooo
000U0?ooo`80000000<0oooo000000000000m03oool00`000000oooo0?ooo`2c0?ooo`<000007@3o
ool002@0oooo00<000000?ooo`3oool00P00003e0?ooo`030000003oool0oooo0;80oooo00D00000
0?ooo`3oool0oooo0000000L0?ooo`009@3oool400000?D0oooo00<000000?ooo`3oool0/P3oool0
0`000000oooo0?ooo`0N0?ooo`00:03oool00`000000oooo0?ooo`070?ooool00000V@0000090?oo
o`050000003oool0oooo0?ooo`000000703oool002D0oooo0`00003o0?ooojd0oooo1000000L0?oo
o`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 499}, {99, 0}} -> {-0.0673134, -0.21512, 0.00232565, \
0.00232565}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AddChildren[a, b]\)], "Input"],

Cell[BoxData[
    \({c, d, b}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TreeDiagram[a]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.195238 0.31746 [
[.34127 .19524 0 -6.5 ]
[.34127 .19524 21.875 6.5 ]
[.34127 .13175 0 -6.5 ]
[.34127 .13175 21.875 6.5 ]
[.97619 .06825 0 -6.5 ]
[.97619 .06825 21.875 6.5 ]
[.65873 .06825 0 -6.5 ]
[.65873 .06825 21.875 6.5 ]
[.65873 .00476 0 -6.5 ]
[.65873 .00476 21.875 6.5 ]
[.34127 .06825 0 -6.5 ]
[.34127 .06825 21.875 6.5 ]
[.02381 .19524 0 -6.5 ]
[.02381 .19524 21.875 6.5 ]
[ 0 0 0 0 ]
[ 1 .2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .19524 m
.21429 .19524 L
s
.21429 .19524 m
.34127 .19524 L
s
1 g
.34127 .19524 0 -6.5 Mabsadd m
.34127 .19524 21.875 -6.5 Mabsadd L
.34127 .19524 21.875 6.5 Mabsadd L
.34127 .19524 0 6.5 Mabsadd L
fill
0 g
gsave
.34127 .19524 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
53.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21429 .13175 m
.34127 .13175 L
s
1 g
.34127 .13175 0 -6.5 Mabsadd m
.34127 .13175 21.875 -6.5 Mabsadd L
.34127 .13175 21.875 6.5 Mabsadd L
.34127 .13175 0 6.5 Mabsadd L
fill
0 g
gsave
.34127 .13175 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
53.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21429 .06825 m
.34127 .06825 L
s
.34127 .06825 m
.53175 .06825 L
s
.53175 .06825 m
.65873 .06825 L
s
.65873 .06825 m
.84921 .06825 L
s
.84921 .06825 m
.97619 .06825 L
s
1 g
.97619 .06825 0 -6.5 Mabsadd m
.97619 .06825 21.875 -6.5 Mabsadd L
.97619 .06825 21.875 6.5 Mabsadd L
.97619 .06825 0 6.5 Mabsadd L
fill
0 g
gsave
.97619 .06825 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
53.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 g
.65873 .06825 0 -6.5 Mabsadd m
.65873 .06825 21.875 -6.5 Mabsadd L
.65873 .06825 21.875 6.5 Mabsadd L
.65873 .06825 0 6.5 Mabsadd L
fill
0 g
gsave
.65873 .06825 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
53.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53175 .00476 m
.65873 .00476 L
s
1 g
.65873 .00476 0 -6.5 Mabsadd m
.65873 .00476 21.875 -6.5 Mabsadd L
.65873 .00476 21.875 6.5 Mabsadd L
.65873 .00476 0 6.5 Mabsadd L
fill
0 g
gsave
.65873 .00476 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
53.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53175 .06825 m
.53175 .00476 L
s
1 g
.34127 .06825 0 -6.5 Mabsadd m
.34127 .06825 21.875 -6.5 Mabsadd L
.34127 .06825 21.875 6.5 Mabsadd L
.34127 .06825 0 6.5 Mabsadd L
fill
0 g
gsave
.34127 .06825 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
53.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21429 .19524 m
.21429 .06825 L
s
1 g
.02381 .19524 0 -6.5 Mabsadd m
.02381 .19524 21.875 -6.5 Mabsadd L
.02381 .19524 21.875 6.5 Mabsadd L
.02381 .19524 0 6.5 Mabsadd L
fill
0 g
gsave
.02381 .19524 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
53.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .2 L
0 .2 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 100},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000I2000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooom50?ooo`@00000[03o
ool00?l0ooooAP3oool00`000000oooo0?ooo`2/0?ooo`00o`3ooom60?ooo`030000003oool0oooo
0:`0oooo003o0?ooo`<0oooo>@00000:0?ooo`030000003oool0oooo0:`0oooo003o0?ooo`<0oooo
00<000000?ooo`3oool0?`3oool400000:`0oooo003o0?ooo`<0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`2/0?ooo`00o`3oool30?ooo`030000003oool0oooo0440oooo0`00002[
0?ooo`00o`3oool30?ooo`030000003oool0oooo0>l0oooo003o0?ooo`<0oooo00<000000?ooo`3o
ool0k`3oool00?l0oooo0`3oool00`000000oooo0?ooo`3_0?ooo`00o`3oool30?ooo`030000003o
ool0oooo0>l0oooo003o0?ooo`<0oooo00<000000?ooo`3oool0k`3oool00?l0oooo0`3oool00`00
0000oooo0?ooo`3_0?ooo`00o`3oool30?ooo`030000003oool0oooo0>l0oooo003o0?ooo`<0oooo
00<000000?ooo`3oool0k`3oool00?l0oooo0`3oool00`000000oooo0?ooo`3_0?ooo`00o`3oool3
0?ooo`030000003oool0oooo0>l0oooo003o0?ooo`<0oooo00<000000?ooo`3oool0k`3oool00?l0
oooo0`3oool00`000000oooo0?ooo`3_0?ooo`00o`3oool30?ooo`030000003oool0oooo0>l0oooo
003o0?ooo`<0oooo00<000000?ooo`3oool0k`3oool00?l0oooo0`3oool00`000000oooo0?ooo`3_
0?ooo`00o`3oool30?ooo`030000003oool0oooo0>l0oooo003o0?ooo`<0oooo00<000000?ooo`3o
ool0k`3oool00?l0oooo0`3oool00`000000oooo0?ooo`3_0?ooo`00o`3oool30?ooo`030000003o
ool0oooo0>l0oooo003o0?ooo`<0oooo00<000000?ooo`3oool0k`3oool00?l0oooo0`3oool00`00
0000oooo0?ooo`3>0?ooo`<000007P3oool00?l0oooo0`3oool00`000000oooo0?ooo`3A0?ooo`03
0000003oool0oooo01/0oooo002d0?ooo`80000000<0oooo000000000000B@3oool00`000000oooo
0?ooo`100?ooo`@00000RP3oool2000000030?ooo`000000oooo01`0oooo002e0?ooo`8000000P3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0R`3o
ool00`000000oooo0?ooo`02000001d0oooo002e0?ooo`050000003oool0oooo0?ooo`000000B03o
ool00`000000oooo0?ooo`0o0?ooo`D00000R@3oool01@000000oooo0?ooo`3oool0000001d0oooo
001b0?ooocX000002@3oool200000080oooo00<000000?ooo`3oool01P3ooomi000000T0oooo00D0
00000?ooo`3oool0oooo000000080?ooogT00000203oool00`000000oooo0?ooo`02000001d0oooo
001b0?ooo`030000003oool0oooo0400oooo00@000000?ooo`0000000000S03oool3000008/0oooo
0P0000000`3oool000000000000L0?ooo`00LP3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo0?l0oooo?@3oool00780oooo00<000000?ooo`3oool0?`3oool200000?l0oooo?`3oool0
0780oooo00<000000?ooo`3oool0o`3ooon00?ooo`00LP3oool00`000000oooo0?ooo`3o0?oooh00
oooo001b0?ooo`030000003oool0oooo0?l0ooooP03oool00780oooo00<000000?ooo`3oool0o`3o
oon00?ooo`00LP3oool00`000000oooo0?ooo`3o0?oooh00oooo001b0?ooo`030000003oool0oooo
0?l0ooooP03oool00780oooo00<000000?ooo`3oool0o`3ooon00?ooo`00LP3oool00`000000oooo
0?ooo`3o0?oooh00oooo001b0?ooo`030000003oool0oooo0?l0ooooP03oool00780oooo00<00000
0?ooo`3oool0o`3ooon00?ooo`00LP3oool00`000000oooo0?ooo`3o0?oooh00oooo001b0?ooo`03
0000003oool0oooo0?l0ooooP03oool00780oooo00<000000?ooo`3oool0o`3ooon00?ooo`00LP3o
ool00`000000oooo0?ooo`3o0?oooh00oooo001b0?ooo`030000003oool0oooo0?l0ooooP03oool0
0780oooo00<000000?ooo`3oool0o`3ooon00?ooo`00LP3oool00`000000oooo0?ooo`3o0?oooh00
oooo001b0?ooo`030000003oool0oooo0?l0ooooP03oool00780oooo00<000000?ooo`3oool0o`3o
oon00?ooo`00LP3oool00`000000oooo0?ooo`3o0?oooh00oooo001b0?ooo`030000003oool0oooo
0?l0ooooP03oool00780oooo00<000000?ooo`3oool0o`3ooon00?ooo`00LP3oool00`000000oooo
0?ooo`100?ooo`80000000<0oooo000000000000o`3ooolk0?ooo`00LP3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo00800000o`3oooll0?ooo`00LP3ooolj000000P0oooo00D00000
0?ooo`3oool0oooo0000003o0?oooc`0oooo001b0?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool00P00003o0?oooc`0oooo001b0?ooo`030000003oool0oooo0400oooo0P0000000`3o
ool000000?ooo`3o0?oooc/0oooo001b0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool0o`3ooolj0?ooo`00LP3oool00`000000oooo0?ooo`110?ooo`<00000o`3oooll0?ooo`00LP3o
ool00`000000oooo0?ooo`3o0?oooh00oooo001b0?ooo`030000003oool0oooo0?l0ooooP03oool0
0780oooo00<000000?ooo`3oool0o`3ooon00?ooo`00LP3oool00`000000oooo0?ooo`3o0?oooh00
oooo001b0?ooo`030000003oool0oooo0?l0ooooP03oool00780oooo00<000000?ooo`3oool0o`3o
oon00?ooo`00LP3oool00`000000oooo0?ooo`3o0?oooh00oooo001b0?ooo`030000003oool0oooo
0?l0ooooP03oool00780oooo00<000000?ooo`3oool0o`3ooon00?ooo`00LP3oool00`000000oooo
0?ooo`3o0?oooh00oooo001b0?ooo`030000003oool0oooo0?l0ooooP03oool00780oooo00<00000
0?ooo`3oool0o`3ooon00?ooo`00LP3oool00`000000oooo0?ooo`3o0?oooh00oooo001b0?ooo`03
0000003oool0oooo0?l0ooooP03oool00780oooo00<000000?ooo`3oool0o`3ooon00?ooo`00LP3o
ool00`000000oooo0?ooo`3o0?oooh00oooo001b0?ooo`030000003oool0oooo0?l0ooooP03oool0
0780oooo00<000000?ooo`3oool0o`3ooon00?ooo`00LP3oool00`000000oooo0?ooo`3o0?oooh00
oooo001b0?ooo`030000003oool0oooo0?l0ooooP03oool00780oooo00<000000?ooo`3oool0o`3o
oon00?ooo`009@3oool2000000030?ooo`000000000004P0oooo00<000000?ooo`3oool0@@3oool3
00000?l0oooo?03oool002@0oooo00<000000?ooo`3oool00P0000190?ooo`030000003oool0oooo
0400oooo00D000000?ooo`3oool0oooo0000003o0?oooc/0oooo000U0?ooo`@00000B@3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo0?l0oooo?@3oool002P0oooo00<000000?ooo`3o
ool01`3ooomj000000T0oooo00D000000?ooo`3oool0oooo0000003o0?oooc/0oooo000U0?ooo`<0
0000SP3oool400000?l0oooo>`3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {99, 0}} -> {-0.20194, -0.64536, 0.00697696, \
0.00697696}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(CancelNode[b]\)], "Input"],

Cell[BoxData[
    \(b\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TreeDiagram[a]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .3 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.292857 0.47619 [
[.5 .29286 0 -6.5 ]
[.5 .29286 21.875 6.5 ]
[.5 .19762 0 -6.5 ]
[.5 .19762 21.875 6.5 ]
[.97619 .10238 0 -6.5 ]
[.97619 .10238 21.875 6.5 ]
[.5 .10238 0 -6.5 ]
[.5 .10238 21.875 6.5 ]
[.5 .00714 0 -6.5 ]
[.5 .00714 21.875 6.5 ]
[.02381 .29286 0 -6.5 ]
[.02381 .29286 21.875 6.5 ]
[ 0 0 0 0 ]
[ 1 .3 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .29286 m
.30952 .29286 L
s
.30952 .29286 m
.5 .29286 L
s
1 g
.5 .29286 0 -6.5 Mabsadd m
.5 .29286 21.875 -6.5 Mabsadd L
.5 .29286 21.875 6.5 Mabsadd L
.5 .29286 0 6.5 Mabsadd L
fill
0 g
gsave
.5 .29286 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
53.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.30952 .19762 m
.5 .19762 L
s
1 g
.5 .19762 0 -6.5 Mabsadd m
.5 .19762 21.875 -6.5 Mabsadd L
.5 .19762 21.875 6.5 Mabsadd L
.5 .19762 0 6.5 Mabsadd L
fill
0 g
gsave
.5 .19762 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
53.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.30952 .10238 m
.5 .10238 L
s
.5 .10238 m
.78571 .10238 L
s
.78571 .10238 m
.97619 .10238 L
s
1 g
.97619 .10238 0 -6.5 Mabsadd m
.97619 .10238 21.875 -6.5 Mabsadd L
.97619 .10238 21.875 6.5 Mabsadd L
.97619 .10238 0 6.5 Mabsadd L
fill
0 g
gsave
.97619 .10238 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
53.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 g
.5 .10238 0 -6.5 Mabsadd m
.5 .10238 21.875 -6.5 Mabsadd L
.5 .10238 21.875 6.5 Mabsadd L
.5 .10238 0 6.5 Mabsadd L
fill
0 g
gsave
.5 .10238 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
53.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.30952 .00714 m
.5 .00714 L
s
1 g
.5 .00714 0 -6.5 Mabsadd m
.5 .00714 21.875 -6.5 Mabsadd L
.5 .00714 21.875 6.5 Mabsadd L
.5 .00714 0 6.5 Mabsadd L
fill
0 g
gsave
.5 .00714 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
53.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.30952 .29286 m
.30952 .00714 L
s
1 g
.02381 .29286 0 -6.5 Mabsadd m
.02381 .29286 21.875 -6.5 Mabsadd L
.02381 .29286 21.875 6.5 Mabsadd L
.02381 .29286 0 6.5 Mabsadd L
fill
0 g
gsave
.02381 .29286 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
53.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .3 L
0 .3 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 150},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000UR000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o@3oool400000?<0oooo003n
0?ooo`030000003oool0oooo0?<0oooo003n0?ooo`030000003oool0oooo0?<0oooo002I0?oooe/0
00002P3oool00`000000oooo0?ooo`3c0?ooo`00V@3oool00`000000oooo0?ooo`1Q0?ooo`@00000
l`3oool009T0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`3c0?ooo`00V@3oool0
0`000000oooo0?ooo`1S0?ooo`<00000lP3oool009T0oooo00<000000?ooo`3oool0o`3ooomI0?oo
o`00V@3oool00`000000oooo0?ooo`3o0?oooeT0oooo002I0?ooo`030000003oool0oooo0?l0oooo
F@3oool009T0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`00V@3oool00`000000oooo0?ooo`3o
0?oooeT0oooo002I0?ooo`030000003oool0oooo0?l0ooooF@3oool009T0oooo00<000000?ooo`3o
ool0o`3ooomI0?ooo`00V@3oool00`000000oooo0?ooo`3o0?oooeT0oooo002I0?ooo`030000003o
ool0oooo0?l0ooooF@3oool009T0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`00V@3oool00`00
0000oooo0?ooo`3o0?oooeT0oooo002I0?ooo`030000003oool0oooo0?l0ooooF@3oool009T0oooo
00<000000?ooo`3oool0o`3ooomI0?ooo`00V@3oool00`000000oooo0?ooo`3o0?oooeT0oooo002I
0?ooo`030000003oool0oooo0?l0ooooF@3oool009T0oooo00<000000?ooo`3oool0o`3ooomI0?oo
o`00V@3oool00`000000oooo0?ooo`3o0?oooeT0oooo002I0?ooo`030000003oool0oooo0?l0oooo
F@3oool009T0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`00V@3oool00`000000oooo0?ooo`3o
0?oooeT0oooo002I0?ooo`030000003oool0oooo0?l0ooooF@3oool009T0oooo00<000000?ooo`3o
ool0o`3ooomI0?ooo`00V@3oool00`000000oooo0?ooo`3o0?oooeT0oooo002I0?ooo`030000003o
ool0oooo0?l0ooooF@3oool009T0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`00V@3oool00`00
0000oooo0?ooo`3o0?oooeT0oooo002I0?ooo`030000003oool0oooo0?l0ooooF@3oool009T0oooo
00<000000?ooo`3oool0o`3ooomI0?ooo`00V@3oool00`000000oooo0?ooo`3o0?oooeT0oooo002I
0?ooo`030000003oool0oooo0?l0ooooF@3oool009T0oooo00<000000?ooo`3oool0o`3ooomI0?oo
o`00V@3oool00`000000oooo0?ooo`3o0?oooeT0oooo002I0?ooo`030000003oool0oooo0?l0oooo
F@3oool009T0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`00V@3oool00`000000oooo0?ooo`3o
0?oooeT0oooo002I0?ooo`030000003oool0oooo0?l0ooooF@3oool009T0oooo00<000000?ooo`3o
ool0o`3ooomI0?ooo`00V@3oool00`000000oooo0?ooo`3o0?oood@0oooo0`00000B0?ooo`00V@3o
ool00`000000oooo0?ooo`3o0?ooodL0oooo00<000000?ooo`3oool03`3oool009T0oooo00<00000
0?ooo`3oool0HP3oool400000=d0oooo0P0000000`3oool000000?ooo`0@0?ooo`00V@3oool00`00
0000oooo0?ooo`1Q0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool00P00000A0?oo
o`00V@3ooomK000000T0oooo1@0000080?oool`00000203oool01@000000oooo0?ooo`3oool00000
0140oooo002I0?ooo`030000003oool0oooo0640oooo00D000000?ooo`3oool0oooo0000003L0?oo
o`030000003oool0oooo008000004@3oool009T0oooo00<000000?ooo`3oool0HP3oool300000=h0
oooo0P0000000`3oool000000000000@0?ooo`00V@3oool00`000000oooo0?ooo`3o0?oooeT0oooo
002I0?ooo`030000003oool0oooo0?l0ooooF@3oool009T0oooo00<000000?ooo`3oool0o`3ooomI
0?ooo`00V@3oool00`000000oooo0?ooo`3o0?oooeT0oooo002I0?ooo`030000003oool0oooo0?l0
ooooF@3oool009T0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`00V@3oool00`000000oooo0?oo
o`3o0?oooeT0oooo002I0?ooo`030000003oool0oooo0?l0ooooF@3oool009T0oooo00<000000?oo
o`3oool0o`3ooomI0?ooo`00V@3oool00`000000oooo0?ooo`3o0?oooeT0oooo002I0?ooo`030000
003oool0oooo0?l0ooooF@3oool009T0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`00V@3oool0
0`000000oooo0?ooo`3o0?oooeT0oooo002I0?ooo`030000003oool0oooo0?l0ooooF@3oool009T0
oooo00<000000?ooo`3oool0o`3ooomI0?ooo`00V@3oool00`000000oooo0?ooo`3o0?oooeT0oooo
002I0?ooo`030000003oool0oooo0?l0ooooF@3oool009T0oooo00<000000?ooo`3oool0o`3ooomI
0?ooo`00V@3oool00`000000oooo0?ooo`3o0?oooeT0oooo002I0?ooo`030000003oool0oooo0?l0
ooooF@3oool009T0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`00V@3oool00`000000oooo0?oo
o`3o0?oooeT0oooo002I0?ooo`030000003oool0oooo0?l0ooooF@3oool009T0oooo00<000000?oo
o`3oool0o`3ooomI0?ooo`00V@3oool00`000000oooo0?ooo`3o0?oooeT0oooo002I0?ooo`030000
003oool0oooo0?l0ooooF@3oool009T0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`00V@3oool0
0`000000oooo0?ooo`3o0?oooeT0oooo002I0?ooo`030000003oool0oooo0?l0ooooF@3oool009T0
oooo00<000000?ooo`3oool0o`3ooomI0?ooo`00V@3oool00`000000oooo0?ooo`3o0?oooeT0oooo
002I0?ooo`030000003oool0oooo0?l0ooooF@3oool009T0oooo00<000000?ooo`3oool0o`3ooomI
0?ooo`00V@3oool00`000000oooo0?ooo`3o0?oooeT0oooo002I0?ooo`030000003oool0oooo0?l0
ooooF@3oool009T0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`00V@3oool00`000000oooo0?oo
o`3o0?oooeT0oooo002I0?ooo`030000003oool0oooo0?l0ooooF@3oool009T0oooo00<000000?oo
o`3oool0o`3ooomI0?ooo`00V@3oool00`000000oooo0?ooo`3o0?oooeT0oooo002I0?ooo`030000
003oool0oooo0640oooo0P0000000`3oool000000000003b0?ooo`00V@3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo00800000l`3oool009T0oooo00<000000?ooo`3oool0H03oool0
1@000000oooo0?ooo`3oool000000?<0oooo002I0?oooe/00000203oool00`000000oooo0?ooo`02
00000?<0oooo002I0?ooo`030000003oool0oooo0640oooo0P0000000`3oool000000?ooo`3b0?oo
o`00V@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0?40oooo002I0?ooo`030000
003oool0oooo0680oooo0`00003c0?ooo`00V@3oool00`000000oooo0?ooo`3o0?oooeT0oooo002I
0?ooo`030000003oool0oooo0?l0ooooF@3oool009T0oooo00<000000?ooo`3oool0o`3ooomI0?oo
o`00V@3oool00`000000oooo0?ooo`3o0?oooeT0oooo002I0?ooo`030000003oool0oooo0?l0oooo
F@3oool009T0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`00V@3oool00`000000oooo0?ooo`3o
0?oooeT0oooo002I0?ooo`030000003oool0oooo0?l0ooooF@3oool009T0oooo00<000000?ooo`3o
ool0o`3ooomI0?ooo`00V@3oool00`000000oooo0?ooo`3o0?oooeT0oooo002I0?ooo`030000003o
ool0oooo0?l0ooooF@3oool009T0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`00V@3oool00`00
0000oooo0?ooo`3o0?oooeT0oooo002I0?ooo`030000003oool0oooo0?l0ooooF@3oool009T0oooo
00<000000?ooo`3oool0o`3ooomI0?ooo`00V@3oool00`000000oooo0?ooo`3o0?oooeT0oooo002I
0?ooo`030000003oool0oooo0?l0ooooF@3oool009T0oooo00<000000?ooo`3oool0o`3ooomI0?oo
o`00V@3oool00`000000oooo0?ooo`3o0?oooeT0oooo002I0?ooo`030000003oool0oooo0?l0oooo
F@3oool009T0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`00V@3oool00`000000oooo0?ooo`3o
0?oooeT0oooo002I0?ooo`030000003oool0oooo0?l0ooooF@3oool009T0oooo00<000000?ooo`3o
ool0o`3ooomI0?ooo`00V@3oool00`000000oooo0?ooo`3o0?oooeT0oooo002I0?ooo`030000003o
ool0oooo0?l0ooooF@3oool009T0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`00V@3oool00`00
0000oooo0?ooo`3o0?oooeT0oooo002I0?ooo`030000003oool0oooo0?l0ooooF@3oool009T0oooo
00<000000?ooo`3oool0o`3ooomI0?ooo`00V@3oool00`000000oooo0?ooo`3o0?oooeT0oooo002I
0?ooo`030000003oool0oooo0?l0ooooF@3oool009T0oooo00<000000?ooo`3oool0o`3ooomI0?oo
o`00V@3oool00`000000oooo0?ooo`3o0?oooeT0oooo002I0?ooo`030000003oool0oooo0?l0oooo
F@3oool009T0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`00V@3oool00`000000oooo0?ooo`3o
0?oooeT0oooo002I0?ooo`030000003oool0oooo0?l0ooooF@3oool001X0oooo0P0000000`3oool0
00000000001j0?ooo`030000003oool0oooo0680oooo0`00003c0?ooo`006@3oool00`000000oooo
0?ooo`02000007/0oooo00<000000?ooo`3oool0H@3oool01@000000oooo0?ooo`3oool000000?80
oooo000J0?ooo`@00000N`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0?@0oooo
000M0?ooo`030000003oool0oooo00L0ooooc@0000090?ooo`050000003oool0oooo0?ooo`000000
lP3oool001X0oooo0`00003Q0?ooo`@00000lP3oool00?l0oooom@3oool00?l0oooom@3oool00?l0
oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {149, 0}} -> {-0.0775137, -0.628687, \
0.0044119, 0.0044119}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(InsertNode[b, a, {d, e, f}]\)], "Input"],

Cell[BoxData[
    \(b\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TreeDiagram[a]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.195238 0.31746 [
[.34127 .19524 0 -6.5 ]
[.34127 .19524 21.875 6.5 ]
[.65873 .13175 0 -6.5 ]
[.65873 .13175 21.875 6.5 ]
[.97619 .06825 0 -6.5 ]
[.97619 .06825 21.875 6.5 ]
[.65873 .06825 0 -6.5 ]
[.65873 .06825 21.875 6.5 ]
[.65873 .00476 0 -6.5 ]
[.65873 .00476 21.875 6.5 ]
[.34127 .13175 0 -6.5 ]
[.34127 .13175 21.875 6.5 ]
[.02381 .19524 0 -6.5 ]
[.02381 .19524 21.875 6.5 ]
[ 0 0 0 0 ]
[ 1 .2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .19524 m
.21429 .19524 L
s
.21429 .19524 m
.34127 .19524 L
s
1 g
.34127 .19524 0 -6.5 Mabsadd m
.34127 .19524 21.875 -6.5 Mabsadd L
.34127 .19524 21.875 6.5 Mabsadd L
.34127 .19524 0 6.5 Mabsadd L
fill
0 g
gsave
.34127 .19524 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
53.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21429 .13175 m
.34127 .13175 L
s
.34127 .13175 m
.53175 .13175 L
s
.53175 .13175 m
.65873 .13175 L
s
1 g
.65873 .13175 0 -6.5 Mabsadd m
.65873 .13175 21.875 -6.5 Mabsadd L
.65873 .13175 21.875 6.5 Mabsadd L
.65873 .13175 0 6.5 Mabsadd L
fill
0 g
gsave
.65873 .13175 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
53.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53175 .06825 m
.65873 .06825 L
s
.65873 .06825 m
.84921 .06825 L
s
.84921 .06825 m
.97619 .06825 L
s
1 g
.97619 .06825 0 -6.5 Mabsadd m
.97619 .06825 21.875 -6.5 Mabsadd L
.97619 .06825 21.875 6.5 Mabsadd L
.97619 .06825 0 6.5 Mabsadd L
fill
0 g
gsave
.97619 .06825 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
53.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 g
.65873 .06825 0 -6.5 Mabsadd m
.65873 .06825 21.875 -6.5 Mabsadd L
.65873 .06825 21.875 6.5 Mabsadd L
.65873 .06825 0 6.5 Mabsadd L
fill
0 g
gsave
.65873 .06825 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
53.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53175 .00476 m
.65873 .00476 L
s
1 g
.65873 .00476 0 -6.5 Mabsadd m
.65873 .00476 21.875 -6.5 Mabsadd L
.65873 .00476 21.875 6.5 Mabsadd L
.65873 .00476 0 6.5 Mabsadd L
fill
0 g
gsave
.65873 .00476 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
53.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.53175 .13175 m
.53175 .00476 L
s
1 g
.34127 .13175 0 -6.5 Mabsadd m
.34127 .13175 21.875 -6.5 Mabsadd L
.34127 .13175 21.875 6.5 Mabsadd L
.34127 .13175 0 6.5 Mabsadd L
fill
0 g
gsave
.34127 .13175 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
53.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.21429 .19524 m
.21429 .13175 L
s
1 g
.02381 .19524 0 -6.5 Mabsadd m
.02381 .19524 21.875 -6.5 Mabsadd L
.02381 .19524 21.875 6.5 Mabsadd L
.02381 .19524 0 6.5 Mabsadd L
fill
0 g
gsave
.02381 .19524 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
53.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .2 L
0 .2 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 100},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000I2000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooom50?ooo`@00000[03o
ool00?l0ooooAP3oool00`000000oooo0?ooo`2/0?ooo`00o`3ooom60?ooo`030000003oool0oooo
0:`0oooo003o0?ooo`<0oooo>@00000:0?ooo`030000003oool0oooo0:`0oooo003o0?ooo`<0oooo
00<000000?ooo`3oool0?`3oool400000:`0oooo003o0?ooo`<0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`2/0?ooo`00o`3oool30?ooo`030000003oool0oooo0440oooo0`00002[
0?ooo`00o`3oool30?ooo`030000003oool0oooo0>l0oooo003o0?ooo`<0oooo00<000000?ooo`3o
ool0k`3oool00?l0oooo0`3oool00`000000oooo0?ooo`3_0?ooo`00o`3oool30?ooo`030000003o
ool0oooo0>l0oooo003o0?ooo`<0oooo00<000000?ooo`3oool0k`3oool00?l0oooo0`3oool00`00
0000oooo0?ooo`3_0?ooo`00o`3oool30?ooo`030000003oool0oooo0>l0oooo003o0?ooo`<0oooo
00<000000?ooo`3oool0k`3oool00?l0oooo0`3oool00`000000oooo0?ooo`3_0?ooo`00o`3oool3
0?ooo`030000003oool0oooo0>l0oooo003o0?ooo`<0oooo00<000000?ooo`3oool0k`3oool00?l0
oooo0`3oool00`000000oooo0?ooo`3_0?ooo`00o`3oool30?ooo`030000003oool0oooo0>l0oooo
003o0?ooo`<0oooo00<000000?ooo`3oool0k`3oool00?l0oooo0`3oool00`000000oooo0?ooo`3_
0?ooo`00o`3oool30?ooo`030000003oool0oooo0>l0oooo003o0?ooo`<0oooo00<000000?ooo`3o
ool0k`3oool00?l0oooo0`3oool00`000000oooo0?ooo`3_0?ooo`00o`3oool30?ooo`030000003o
ool0oooo0>l0oooo003o0?ooo`<0oooo00<000000?ooo`3oool0k`3oool00?l0oooo0`3oool00`00
0000oooo0?ooo`3>0?ooo`<000007P3oool00?l0oooo0`3oool00`000000oooo0?ooo`3A0?ooo`03
0000003oool0oooo01/0oooo003o0?ooo`<0oooo00<000000?ooo`3oool0@03oool4000008X0oooo
0P0000000`3oool000000?ooo`0L0?ooo`00o`3oool30?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0R`3oool00`000000oooo0?ooo`02000001d0oooo003o0?ooo`<0oooo00<00000
0?ooo`3oool0?`3oool5000008T0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`00o`3oool3
0?ooocT000002@3oool01@000000oooo0?ooo`3oool0000000P0ooooN@0000080?ooo`030000003o
ool0oooo008000007@3oool00?l0oooo0`3oool00`000000oooo0?ooo`100?ooo`<00000R`3oool2
000000030?ooo`000000000001`0oooo003o0?ooo`<0oooo00<000000?ooo`3oool0k`3oool00?l0
oooo0`3oool00`000000oooo0?ooo`3_0?ooo`00o`3oool30?ooo`030000003oool0oooo0>l0oooo
003o0?ooo`<0oooo00<000000?ooo`3oool0k`3oool00?l0oooo0`3oool00`000000oooo0?ooo`3_
0?ooo`00o`3oool30?ooo`030000003oool0oooo0>l0oooo003o0?ooo`<0oooo00<000000?ooo`3o
ool0k`3oool00?l0oooo0`3oool00`000000oooo0?ooo`3_0?ooo`00o`3oool30?ooo`030000003o
ool0oooo0>l0oooo003o0?ooo`<0oooo00<000000?ooo`3oool0k`3oool00?l0oooo0`3oool00`00
0000oooo0?ooo`3_0?ooo`00o`3oool30?ooo`030000003oool0oooo0>l0oooo003o0?ooo`<0oooo
00<000000?ooo`3oool0k`3oool00?l0oooo0`3oool00`000000oooo0?ooo`3_0?ooo`00o`3oool3
0?ooo`030000003oool0oooo0>l0oooo003o0?ooo`<0oooo00<000000?ooo`3oool0k`3oool00?l0
oooo0`3oool00`000000oooo0?ooo`3_0?ooo`00o`3oool30?ooo`030000003oool0oooo0>l0oooo
003o0?ooo`<0oooo00<000000?ooo`3oool0k`3oool00?l0oooo0`3oool00`000000oooo0?ooo`3_
0?ooo`00o`3oool30?ooo`030000003oool0oooo0>l0oooo003o0?ooo`<0oooo00<000000?ooo`3o
ool0k`3oool00?l0oooo0`3oool00`000000oooo0?ooo`3_0?ooo`00o`3oool30?ooo`030000003o
ool0oooo0>l0oooo002d0?ooo`80000000<0oooo000000000000B@3oool00`000000oooo0?ooo`0o
0?ooo`80000000<0oooo000000000000Z`3oool00;D0oooo0P0000020?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0200000:`0oooo001b0?ooocX0
00002@3oool01@000000oooo0?ooo`3oool0000000P0ooooN@0000080?ooo`050000003oool0oooo
0?ooo`000000[03oool00780oooo00<000000?ooo`3oool0@03oool200000080oooo00<000000?oo
o`3oool0Q`3oool00`000000oooo0?ooo`0200000:`0oooo001b0?ooo`030000003oool0oooo0400
oooo00@000000?ooo`0000000000R`3oool2000000030?ooo`000000oooo0:/0oooo001b0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`2Z0?ooo`00
LP3oool00`000000oooo0?ooo`0o0?ooo`800000S`3oool300000:`0oooo001b0?ooo`030000003o
ool0oooo0?l0ooooP03oool00780oooo00<000000?ooo`3oool0o`3ooon00?ooo`00LP3oool00`00
0000oooo0?ooo`3o0?oooh00oooo001b0?ooo`030000003oool0oooo0?l0ooooP03oool00780oooo
00<000000?ooo`3oool0o`3ooon00?ooo`00LP3oool00`000000oooo0?ooo`3o0?oooh00oooo001b
0?ooo`030000003oool0oooo0?l0ooooP03oool00780oooo00<000000?ooo`3oool0o`3ooon00?oo
o`00LP3oool00`000000oooo0?ooo`3o0?oooh00oooo001b0?ooo`030000003oool0oooo0?l0oooo
P03oool00780oooo00<000000?ooo`3oool0o`3ooon00?ooo`00LP3oool00`000000oooo0?ooo`3o
0?oooh00oooo001b0?ooo`030000003oool0oooo0?l0ooooP03oool00780oooo00<000000?ooo`3o
ool0o`3ooon00?ooo`00LP3oool00`000000oooo0?ooo`3o0?oooh00oooo001b0?ooo`030000003o
ool0oooo0?l0ooooP03oool00780oooo00<000000?ooo`3oool0o`3ooon00?ooo`00LP3oool00`00
0000oooo0?ooo`3o0?oooh00oooo001b0?ooo`030000003oool0oooo0?l0ooooP03oool00780oooo
00<000000?ooo`3oool0o`3ooon00?ooo`00LP3oool00`000000oooo0?ooo`3o0?oooh00oooo000U
0?ooo`80000000<0oooo000000000000B03oool00`000000oooo0?ooo`110?ooo`<00000o`3oooll
0?ooo`00903oool00`000000oooo0?ooo`02000004T0oooo00<000000?ooo`3oool0@03oool01@00
0000oooo0?ooo`3oool000000?l0oooo>`3oool002D0oooo100000190?ooo`030000003oool0oooo
0400oooo00<000000?ooo`3oool0o`3ooolm0?ooo`00:03oool00`000000oooo0?ooo`070?ooogX0
00002@3oool01@000000oooo0?ooo`3oool000000?l0oooo>`3oool002D0oooo0`00002>0?ooo`@0
0000o`3ooolk0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {99, 0}} -> {-0.20194, -0.64536, 0.00697696, \
0.00697696}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TreeNodes[a]\)], "Input"],

Cell[BoxData[
    \({a, c, b, d, e, g, f}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TreeNodes[a, 2]\)], "Input"],

Cell[BoxData[
    \({a, c, b, d, e, f}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TreeLeaves[a]\)], "Input"],

Cell[BoxData[
    \({c, d, g, f}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TreeRoot[f]\)], "Input"],

Cell[BoxData[
    \(a\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TreePath[f]\)], "Input"],

Cell[BoxData[
    \({a, b, f}\)], "Output"]
}, Open  ]],

Cell["\<\
Geometrie = oggetti costituiti da una lista di primitive grafiche e \
da una lista di coordinate di vertici (per esempio i reticoli, le griglie e \
le poligonazioni viste nella sessione 1)\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Box[]\)], "Input"],

Cell[BoxData[
    \("-Object3D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(InputForm[%]\)], "Input"],

Cell["\<\
Object[{QuadStripArray[{{1, 3, 2, 4}, {5, 6, 7, 8}, 
    {1, 5, 2, 6, 4, 8, 3, 7, 1, 5}}]}, {{-1, -1, -1}, {-1, -1, 1}, 
  {-1, 1, -1}, {-1, 1, 1}, {1, -1, -1}, {1, -1, 1}, {1, 1, -1}, 
  {1, 1, 1}}]\
\>", "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%\  // \ AddPointLabels]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.11022e-16 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.66497 .02988 m .91022 .42206 L .42216 .58164 L p .672 .728 .891 r
F P
0 g
s
.42216 .58164 m .10855 .26104 L .66497 .02988 L p .672 .728 .891 r
F P
0 g
s
.40598 1.06315 m .42216 .58164 L .91022 .42206 L p .573 .367 .563 r
F P
0 g
s
.40598 1.06315 m .42216 .58164 L .10855 .26104 L p .938 .685 .528 r
F P
0 g
s
.91022 .42206 m .97657 .93008 L .40598 1.06315 L p .573 .367 .563 r
F P
0 g
s
.66497 .02988 m .91022 .42206 L .97657 .93008 L p .973 .663 .31 r
F P
0 g
s
.10855 .26104 m .02877 .79167 L .40598 1.06315 L p .938 .685 .528 r
F P
0 g
s
.02877 .79167 m .40598 1.06315 L .97657 .93008 L p .625 .78 .956 r
F P
0 g
s
.6952 .58531 m .66497 .02988 L .10855 .26104 L p .5 .261 .485 r
F P
0 g
s
.10855 .26104 m .02877 .79167 L .6952 .58531 L p .5 .261 .485 r
F P
0 g
s
.97657 .93008 m .6952 .58531 L .02877 .79167 L p .625 .78 .956 r
F P
0 g
s
.97657 .93008 m .6952 .58531 L .66497 .02988 L p .973 .663 .31 r
F P
0 g
s
gsave
.10855 .26104 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
42.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.02877 .79167 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.42216 .58164 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.40598 1.06315 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.66497 .02988 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.6952 .58531 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.91022 .42206 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97657 .93008 -34 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{183.25, 198.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002g0000aR000`400?l00000o`00003o]`3oool0
0;L0oooo002g0?ooo`00]`3oool00;L0oooo001h0?ooo`800000?@3oool007D0oooo0`0000000`1o
@W`000000?ooo`0l0?ooo`00L`3oool2000000@0Od9l0P00000l0?ooo`00L03oool3000000H0Od9l
00<000000?VYC`000000>`3oool006h0oooo0P00000907m2O0030000003iZDl0000000<00000>03o
ool006`0oooo0P00000;07m2O0040000003iZDl0nJU?00000080oooo00<000000?ooo`3oool0=@3o
ool006T0oooo0`00000=07m2O0040000003iZDl0nJU?00000080oooo00<000000?ooo`3oool0=@3o
ool006L0oooo0P00000@07m2O0030000003iZDl0nJU?00<00000>03oool006@0oooo0`00000B07m2
O0060000003iZDl0nJU?0000003iZDl00000>03oool00680oooo0P00000E07m2O0060000003iZDl0
nJU?0000003iZDl00000>03oool005l0oooo0`00000G07m2O0030000003iZDl0nJU?00@00000=`3o
ool005d0oooo0P00000K07m2O0030000003iZDl0nJU?0080nJU?00<000000?ooo`3oool0=@3oool0
05/0oooo0P00000M07m2O0030000003iZDl0nJU?00<0nJU?00<000000?ooo`3oool0=03oool005P0
oooo0`00000O07m2O0030000003iZDl0nJU?00@0nJU?00<000000?ooo`3oool0<`3oool005H0oooo
0P00000R07m2O0030000003iZDl0nJU?00@0nJU?00<000000?ooo`3oool0<`3oool005<0oooo0`00
000T07m2O0030000003iZDl0nJU?00D0nJU?00<000000?ooo`3oool0<P3oool00540oooo0P00000W
07m2O0030000003iZDl0nJU?00D0nJU?00<000000?ooo`3oool0<P3oool004h0oooo0`00000Y07m2
O0030000003iZDl0nJU?00H0nJU?00<000000?ooo`3oool0<@3oool004`0oooo0P00000/07m2O003
0000003iZDl0nJU?00L0nJU?00<000000?ooo`3oool0<03oool004X0oooo0P00000^07m2O0030000
003iZDl0nJU?00L0nJU?00<000000?ooo`3oool0<03oool004L0oooo0`00000`07m2O0030000003i
ZDl0nJU?00P0nJU?00<000000?ooo`3oool0;`3oool004D0oooo0P00000c07m2O0030000003iZDl0
nJU?00T0nJU?00<000000?ooo`3oool0;P3oool00480oooo0`00000e07m2O0030000003iZDl0nJU?
00T0nJU?00<000000?ooo`3oool0;P3oool00400oooo0P00000h07m2O0030000003iZDl0nJU?00X0
nJU?00<000000?ooo`3oool0;@3oool003d0oooo0`00000j07m2O0030000003iZDl0nJU?00X0nJU?
00<000000?ooo`3oool0;@3oool003/0oooo0P00000m07m2O0030000003iZDl0nJU?00/0nJU?00<0
00000?ooo`3oool0;03oool003T0oooo0P00000o07m2O0030000003iZDl0nJU?00`0nJU?00<00000
0?ooo`3oool0:`3oool003H0oooo0`00001107m2O0030000003iZDl0nJU?00`0nJU?00<000000?oo
o`3oool0:`3oool003@0oooo0P00001407m2O0030000003iZDl0nJU?00d0nJU?00<000000?ooo`3o
ool0:P3oool00340oooo0`00001607m2O0030000003iZDl0nJU?00d0nJU?00<000000?ooo`3oool0
:P3oool002l0oooo0P00001907m2O0030000003iZDl0nJU?00h0nJU?00<000000?ooo`3oool0:@3o
ool002`0oooo0`00001<07m2O0030000003iZDl0nJU?00h0nJU?00<000000?ooo`3oool0:03oool0
02X0oooo0P00001?07m2O0030000003iZDl0nJU?00h0nJU?00<000000?ooo`3oool0:03oool002P0
oooo0P00001A07m2O0030000003iZDl0nJU?00l0nJU?00<000000?ooo`3oool09`3oool002D0oooo
0`00001C07m2O0030000003iZDl0nJU?00l0nJU?00<000000?ooo`3oool09`3oool002<0oooo0P00
001F07m2O0030000003iZDl0nJU?0100nJU?00<000000?ooo`3oool09P3oool00200oooo0`00001H
07m2O0030000003iZDl0nJU?0140nJU?00<000000?ooo`3oool09@3oool001h0oooo0P00001K07m2
O0030000003iZDl0nJU?0140nJU?00<000000?ooo`3oool09@3oool001/0oooo0`00001M07m2O003
0000003iZDl0nJU?0180nJU?00<000000?ooo`3oool0903oool001T0oooo0P00001P07m2O0030000
003iZDl0nJU?01<0nJU?00<000000?ooo`3oool08`3oool001L0oooo0P00001R07m2O0030000003i
ZDl0nJU?01<0nJU?00<000000?ooo`3oool08`3oool001@0oooo0`00001T07m2O0030000003iZDl0
nJU?01@0nJU?00<000000?ooo`3oool08P3oool001<0oooo00<0000007m2O01o@W`0I@1o@W`00`00
0000nJU?0?VYC`0D0?VYC`030000003oool0oooo0280oooo000C0?ooo`030000001o@W`0Od9l06D0
Od9l00<000000?VYC`3iZDl05@3iZDl00`000000oooo0?ooo`0Q0?ooo`004`3oool00`000000Od9l
07m2O01U07m2O0030000003iZDl0nJU?01H0nJU?00<000000?ooo`3oool0803oool001<0oooo00<0
000007m2O01o@W`0I@1o@W`00`000000nJU?0?VYC`0F0?VYC`030000003oool0oooo0200oooo000B
0?ooo`040000001o@W`0Od9l07m2O0D00000H01o@W`00`000000nJU?0?VYC`0G0?VYC`030000003o
ool0oooo01l0oooo000B0?ooo`030000001o@W`0Od9l00<0Od9l00<0000007m2O01o@W`0H01o@W`0
0`000000nJU?0?VYC`0G0?VYC`030000003oool0oooo01l0oooo000B0?ooo`030000001o@W`0Od9l
00<0Od9l00<0000007m2O01o@W`0H01o@W`00`000000nJU?0?VYC`0H0?VYC`030000003oool0oooo
01h0oooo000B0?ooo`030000001o@W`0Od9l00<0Od9l00<0000007m2O01o@W`0H01o@W`00`000000
nJU?0?VYC`0I0?VYC`030000003oool0oooo01d0oooo000B0?ooo`030000001o@W`0Od9l00<0Od9l
00<0000007m2O01o@W`0H01o@W`00`000000nJU?0?VYC`0I0?VYC`030000003oool0oooo01d0oooo
000B0?ooo`040000001o@W`0Od9l07m2O0<00000H`1o@W`00`000000nJU?0?VYC`0I0?VYC`030000
003oool0oooo01`0oooo000B0?ooo`030000001o@W`0Od9l00<0Od9l00<0000007m2O01o@W`0H@1o
@W`00`000000nJU?0?VYC`0I0?VYC`030000003oool0oooo01`0oooo000A0?ooo`030000001o@W`0
Od9l06P0Od9l00<000000?VYC`3iZDl06P3iZDl00`000000oooo0?ooo`0K0?ooo`004@3oool00`00
0000Od9l07m2O01X07m2O0030000003iZDl0nJU?01/0nJU?00<000000?ooo`3oool06P3oool00140
oooo00<0000007m2O01o@W`0J01o@W`00`000000nJU?0?VYC`0K0?VYC`030000003oool0oooo01X0
oooo000A0?ooo`030000001o@W`0Od9l06P0Od9l00<000000?VYC`3iZDl0703iZDl00`000000oooo
0?ooo`0I0?ooo`004@3oool00`000000Od9l07m2O01X07m2O0030000003iZDl0nJU?01d0nJU?00<0
00000?ooo`3oool0603oool00140oooo00<0000007m2O01o@W`0J01o@W`00`000000nJU?0?VYC`0M
0?VYC`030000003oool0oooo01P0oooo000A0?ooo`030000001o@W`0Od9l06P0Od9l00<000000?VY
C`3iZDl07P3iZDl00`000000oooo0?ooo`0G0?ooo`00403oool00`000000Od9l07m2O01Y07m2O003
0000003iZDl0nJU?01h0nJU?00<000000?ooo`3oool05`3oool00100oooo00<0000007m2O01o@W`0
J@1o@W`00`000000nJU?0?VYC`0O0?VYC`030000003oool0oooo01H0oooo000@0?ooo`030000001o
@W`0Od9l06T0Od9l00<000000?VYC`3iZDl0803iZDl00`000000oooo0?ooo`0E0?ooo`00403oool0
0`000000Od9l07m2O01Y07m2O0030000003iZDl0nJU?0200nJU?00<000000?ooo`3oool05@3oool0
0100oooo00<0000007m2O01o@W`0J@1o@W`00`000000nJU?0?VYC`0Q0?VYC`030000003oool0oooo
01@0oooo000@0?ooo`030000001o@W`0Od9l06T0Od9l00<000000?VYC`3iZDl08@3iZDl00`000000
oooo0?ooo`0D0?ooo`00403oool00`000000Od9l07m2O01Y07m2O0030000003iZDl0nJU?0280nJU?
00<000000?ooo`3oool04`3oool000l0oooo00<0000007m2O01o@W`0JP1o@W`00`000000nJU?0?VY
C`0S0?VYC`030000003oool0oooo0180oooo000?0?ooo`030000001o@W`0Od9l06X0Od9l00<00000
0?VYC`3iZDl08`3iZDl00`000000oooo0?ooo`0B0?ooo`003`3oool00`000000Od9l07m2O01Z07m2
O0030000003iZDl0nJU?02@0nJU?00<000000?ooo`3oool04@3oool000l0oooo00<0000007m2O01o
@W`0JP1o@W`00`000000nJU?0?VYC`0T0?VYC`030000003oool0oooo0140oooo000?0?ooo`030000
001o@W`0Od9l06X0Od9l00<000000?VYC`3iZDl09@3iZDl00`000000oooo0?ooo`0@0?ooo`003`3o
ool00`000000Od9l07m2O01[07m2O0030000003iZDl0nJU?02D0nJU?00<000000?ooo`3oool03`3o
ool000l0oooo00<0000007m2O01o@W`0J`1o@W`00`000000nJU?0?VYC`0U0?VYC`030000003oool0
oooo00l0oooo000>0?ooo`030000001o@W`0Od9l06`0Od9l00<000000?VYC`3iZDl09@3iZDl00`00
0000oooo0?ooo`0?0?ooo`003P3oool00`000000Od9l07m2O01/07m2O0030000003iZDl0nJU?02D0
nJU?00<000000?ooo`3oool03`3oool000h0oooo00<0000007m2O01o@W`0K01o@W`00`000000nJU?
0?VYC`0U0?VYC`050000003oool0oooo0?ooo`0000003@3oool000h0oooo00<0000007m2O01o@W`0
K01o@W`00`000000nJU?0?VYC`0V0?VYC`040000003oool0oooo000000d0oooo000>0?ooo`030000
001o@W`0Od9l06`0Od9l00<000000?VYC`3iZDl09P3iZDl01@000000oooo0?ooo`3oool0000000`0
oooo000>0?ooo`030000001o@W`0Od9l06`0Od9l00<000000?VYC`3iZDl09P3iZDl01@000000oooo
0?ooo`3oool0000000`0oooo000>0?ooo`030000001o@W`0Od9l06`0Od9l00<000000?VYC`3iZDl0
9P3iZDl00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo000=0?ooo`030000001o
@W`0Od9l06d0Od9l00<000000?VYC`3iZDl09P3iZDl00`000000oooo000000020?ooo`030000003o
ool0oooo00T0oooo000=0?ooo`030000001o@W`0Od9l06d0Od9l00<000000?VYC`3iZDl09P3iZDl0
0`000000oooo00000003000000/0oooo000=0?ooo`030000001o@W`0Od9l06d0Od9l00<000000?VY
C`3iZDl09P3iZDl00`000000oooo0?ooo`0>0?ooo`003@3oool00`000000Od9l07m2O01]07m2O003
0000003iZDl0nJU?02L0nJU?00<000000?ooo`3oool03@3oool000d0oooo00<0000007m2O01o@W`0
K@1o@W`00`000000nJU?0?VYC`0W0?VYC`030000003oool0oooo00d0oooo000=0?ooo`030000001o
@W`0Od9l06d0Od9l00<000000?VYC`3iZDl09`3iZDl00`000000oooo0?ooo`0=0?ooo`003@3oool0
0`000000Od9l07m2O01]07m2O0030000003iZDl0nJU?02L0nJU?00<000000?ooo`3oool03@3oool0
00`0oooo00<0000007m2O01o@W`0KP1o@W`00`000000nJU?0?VYC`0W0?VYC`030000003oool0oooo
00d0oooo000<0?ooo`030000001o@W`0Od9l06h0Od9l00<000000?VYC`3iZDl09`3iZDl00`000000
oooo0?ooo`0=0?ooo`00303oool00`000000Od9l07m2O01^07m2O0030000003iZDl0nJU?02L0nJU?
00<000000?ooo`3oool03@3oool000`0oooo00<0000007m2O01o@W`0KP1o@W`00`000000nJU?0?VY
C`0W0?VYC`030000003oool0oooo00d0oooo000<0?ooo`030000001o@W`0Od9l06l0Od9l00<00000
0?VYC`3iZDl09`3iZDl00`000000oooo0?ooo`0<0?ooo`00303oool00`000000Od9l07m2O01_07m2
O0030000003iZDl0nJU?02L0nJU?00<000000?ooo`3oool0303oool000`0oooo00<0000007m2O01o
@W`0K`1o@W`00`000000nJU?0?VYC`0W0?VYC`030000003oool0oooo00`0oooo000;0?ooo`030000
001o@W`0Od9l0700Od9l00<000000?VYC`3iZDl09`3iZDl00`000000oooo0?ooo`0<0?ooo`002`3o
ool00`000000Od9l07m2O01`07m2O0030000003iZDl0nJU?02L0nJU?00<000000?ooo`3oool0303o
ool000/0oooo00<0000007m2O01o@W`0L01o@W`00`000000nJU?0?VYC`0W0?VYC`030000003oool0
oooo00`0oooo000;0?ooo`030000001o@W`0Od9l0700Od9l00<000000?VYC`3iZDl09`3iZDl00`00
0000oooo0?ooo`0<0?ooo`002`3oool00`000000Od9l07m2O01`07m2O0030000003iZDl0nJU?02L0
nJU?00<000000?ooo`3oool0303oool000/0oooo00<0000007m2O01o@W`0L01o@W`00`000000nJU?
0?VYC`0X0?VYC`030000003oool0oooo00/0oooo000;0?ooo`030000001o@W`0Od9l06h0Od9l0`00
000Z0?VYC`030000003oool0oooo00/0oooo000:0?ooo`030000001o@W`0Od9l06`0Od9l0`000002
09o7m0030000003iZDl0nJU?02P0nJU?00<000000?ooo`3oool02`3oool000X0oooo00<0000007m2
O01o@W`0J@1o@W`3000000H0WlOd00<000000?VYC`3iZDl09`3iZDl00`000000oooo0?ooo`0;0?oo
o`002P3oool00`000000Od9l07m2O01V07m2O0<000002P2Oao@00`000000nJU?0?VYC`0V0?VYC`03
0000003oool0oooo00/0oooo000:0?ooo`030000001o@W`0Od9l04<0Od9l0P00000N07m2O0<00000
3P2Oao@3000002D0nJU?00<000000?ooo`3oool02`3oool000X0oooo00<0000007m2O01o@W`0@P1o
@W`010000000Od9l07m2O000000I07m2O0@000004@2Oao@2000000030?VYC`000000nJU?02<0nJU?
00<000000?ooo`3oool02`3oool000X0oooo00<0000007m2O01o@W`0A@1o@W`00`000000Od9l07m2
O00D07m2O0<000005@2Oao@2000000030?VYC`000000nJU?02@0nJU?00<000000?ooo`3oool02P3o
ool000X0oooo00<0000007m2O01o@W`0@`1o@W`2000001@0Od9l0`00000H09o7m0<000009P3iZDl0
0`000000oooo0?ooo`0:0?ooo`002@3oool00`000000Od9l07m2O01607m2O0030000001o@W`0Od9l
00h0Od9l0`00000K09o7m0040000002Oao@0WlOd000002D0nJU?00<000000?ooo`3oool02P3oool0
00T0oooo00<0000007m2O01o@W`0@`1o@W`010000000Od9l07m2O000000=07m2O0<000007`2Oao@0
10000000WlOd09o7m000000T0?VYC`030000003oool0oooo00X0oooo00090?ooo`030000001o@W`0
Od9l04@0Od9l0P00000;07m2O0<000008`2Oao@20000000309o7m0000000nJU?0280nJU?00<00000
0?ooo`3oool02P3oool000T0oooo00<0000007m2O01o@W`0C@1o@W`4000002X0WlOd00<000000?VY
C`3iZDl0803iZDl00`000000oooo0?ooo`0:0?ooo`002@3oool00`000000Od9l07m2O01:07m2O0<0
0000;P2Oao@00`000000nJU?0?VYC`0P0?VYC`030000003oool0oooo00X0oooo00090?ooo`030000
001o@W`0Od9l04L0Od9l0`00000b09o7m0030000003iZDl0nJU?01l0nJU?00<000000?ooo`3oool0
2P3oool000T0oooo00<0000007m2O01o@W`0A01o@W`3000003H0WlOd00<000000?VYC`3iZDl07`3i
ZDl00`000000oooo0?ooo`090?ooo`00203oool00`000000Od9l07m2O01207m2O0<00000>P2Oao@0
0`000000nJU?0?VYC`0N0?VYC`030000003oool0oooo00T0oooo00080?ooo`030000001o@W`0Od9l
03h0Od9l1000000n09o7m0030000003iZDl0nJU?01d0nJU?00<000000?ooo`3oool02@3oool000P0
oooo00<0000007m2O01o@W`0>`1o@W`300000480WlOd00<000000?VYC`3iZDl07@3iZDl00`000000
oooo0?ooo`090?ooo`00203oool00`000000Od9l07m2O00h07m2O0<00000AP2Oao@00`000000nJU?
0?VYC`0L0?VYC`030000003oool0oooo00T0oooo00080?ooo`030000001o@W`0Od9l03D0Od9l0`00
001:09o7m0030000003iZDl0nJU?01/0nJU?00<000000?ooo`3oool02@3oool000P0oooo00<00000
07m2O01o@W`0<P1o@W`3000004h0WlOd00<000000?VYC`3iZDl06P3iZDl00`000000oooo0?ooo`09
0?ooo`00203oool00`000000Od9l07m2O00_07m2O0<00000DP2Oao@00`000000nJU?0?VYC`0I0?VY
C`030000003oool0oooo00T0oooo00070?ooo`030000001o@W`0Od9l02`0Od9l1000001E09o7m003
0000003iZDl0nJU?01X0nJU?00<000000?ooo`3oool0203oool000L0oooo00<0000007m2O01o@W`0
:@1o@W`3000005X0WlOd00<000000?VYC`3iZDl06@3iZDl00`000000oooo0?ooo`080?ooo`001`3o
ool00`000000Od9l07m2O00V07m2O0<00000GP2Oao@00`000000nJU?0?VYC`0H0?VYC`030000003o
ool0oooo00P0oooo00070?ooo`030000001o@W`0Od9l02<0Od9l0`00001R09o7m0030000003iZDl0
nJU?01L0nJU?00<000000?ooo`3oool0203oool000L0oooo00<0000007m2O01o@W`0801o@W`30000
06H0WlOd00<000000?VYC`3iZDl05P3iZDl00`000000oooo0?ooo`080?ooo`001`3oool00`000000
Od9l07m2O00L07m2O0@00000J@2Oao@00`000000nJU?0?VYC`0F0?VYC`030000003oool0oooo00P0
oooo00070?ooo`030000001o@W`0Od9l01T0Od9l0`00001^09o7m0030000003iZDl0nJU?01D0nJU?
00<000000?ooo`3oool0203oool000H0oooo00<0000007m2O01o@W`05`1o@W`300000780WlOd00<0
00000?VYC`3iZDl05@3iZDl00`000000oooo0?ooo`070?ooo`001P3oool00`000000Od9l07m2O00D
07m2O0<00000MP2Oao@00`000000nJU?0?VYC`0D0?VYC`030000003oool0oooo00L0oooo00060?oo
o`030000001o@W`0Od9l0140Od9l0`00001j09o7m0030000003iZDl0nJU?01<0nJU?00<000000?oo
o`3oool01`3oool000H0oooo00<0000007m2O01o@W`03P1o@W`3000007h0WlOd00<000000?VYC`3i
ZDl04P3iZDl00`000000oooo0?ooo`070?ooo`001P3oool00`000000Od9l07m2O00:07m2O0@00000
P@2Oao@00`000000nJU?0?VYC`0B0?VYC`030000003oool0oooo00L0oooo00060?ooo`030000001o
@W`0Od9l00L0Od9l0`00002609o7m0030000003iZDl0nJU?0140nJU?00<000000?ooo`3oool01`3o
ool000H0oooo00<0000007m2O01o@W`0101o@W`3000008X0WlOd00<000000?VYC`3iZDl0403iZDl0
0`000000oooo0?ooo`070?ooo`001@3oool00`000000Od9l07m2O00207m2O0<00000SP2Oao@00`00
0000nJU?0?VYC`0?0?VYC`030000003oool0oooo00L0oooo00050?ooo`030000001o@W`000000080
0000TP2Oao@00`000000nJU?0?VYC`0?0?VYC`030000003oool0oooo00H0oooo00050?ooo`800000
U@2Oao@00`000000nJU?0?VYC`0?0?VYC`030000003oool0oooo00H0oooo00070?ooo`030000002O
ao@0WlOd09<0WlOd00<000000?VYC`3iZDl03P3iZDl00`000000oooo0?ooo`060?ooo`00203oool0
0`000000WlOd09o7m02C09o7m0030000003iZDl0nJU?00d0nJU?00<000000?ooo`3oool01P3oool0
00T0oooo0P00002D09o7m0030000003iZDl0nJU?00`0nJU?00<000000?ooo`3oool01P3oool000P0
oooo1000002D09o7m0030000003iZDl0nJU?00/0nJU?00<000000?ooo`3oool01P3oool000P0oooo
00<000000?ooo`3oool00`00002B09o7m0030000003iZDl0nJU?00/0nJU?00<000000?ooo`3oool0
1P3oool000T0oooo00<000000?ooo`3oool00P3oool00`000000WlOd09o7m02@09o7m0030000003i
ZDl0nJU?00X0nJU?00<000000?ooo`3oool01P3oool000X0oooo00<000000?ooo`3oool00P3oool0
0`000000WlOd09o7m02@09o7m0030000003iZDl0nJU?00X0nJU?00<000000?ooo`3oool01@3oool0
00/0oooo00<000000?ooo`3oool00P3oool200000940WlOd00<000000?VYC`3iZDl02@3iZDl00`00
0000oooo0?ooo`050?ooo`00203oool010000000oooo0?ooo`0000060?ooo`030000002Oao@0WlOd
08l0WlOd00<000000?VYC`3iZDl0203iZDl00`000000oooo0?ooo`050?ooo`002@3oool2000000P0
oooo0P00002?09o7m0030000003iZDl0nJU?00P0nJU?00<000000?ooo`3oool01@3oool001D0oooo
00<0000009o7m02Oao@0S@2Oao@00`000000nJU?0?VYC`070?VYC`030000003oool0oooo00D0oooo
000F0?ooo`030000002Oao@0WlOd08d0WlOd00<000000?VYC`3iZDl01P3iZDl00`000000oooo0?oo
o`050?ooo`005`3oool2000008h0WlOd00<000000?VYC`3iZDl01@3iZDl00`000000oooo0?ooo`05
0?ooo`006@3oool00`000000WlOd09o7m02<09o7m0030000003iZDl0nJU?00D0nJU?00<000000?oo
o`3oool0103oool001X0oooo0P00002=09o7m0030000003iZDl0nJU?00@0nJU?00<000000?ooo`3o
ool0103oool001`0oooo00<0000009o7m02Oao@0RP2Oao@00`000000nJU?0?VYC`040?VYC`030000
003oool0oooo00@0oooo000M0?ooo`030000002Oao@0WlOd08X0WlOd00<000000?VYC`3iZDl00`3i
ZDl00`000000oooo0?ooo`040?ooo`007P3oool2000008/0WlOd00<000000?VYC`3iZDl00P3iZDl0
0`000000oooo0?ooo`040?ooo`00803oool00`000000WlOd09o7m02909o7m0050000003iZDl0nJU?
0?VYC`0000001P3oool00240oooo00<0000009o7m02Oao@0R@2Oao@010000000nJU?0?VYC`000006
0?ooo`008P3oool2000008T0WlOd00@000000?VYC`3iZDl000001P3oool002@0oooo00<0000009o7
m02Oao@0Q`2Oao@010000000nJU?0?VYC`0000050?ooo`009@3oool2000008P0WlOd00<000000?VY
C`0000001@3oool002L0oooo00<0000009o7m02Oao@0QP2Oao@2000000D0oooo000X0?ooo`030000
002Oao@0WlOd08H0WlOd00<000000?ooo`3oool00`3oool002T0oooo0P00001o09o7m0D00000203o
ool002/0oooo00<0000009o7m02Oao@0N02Oao@4000000d0oooo000/0?ooo`800000M02Oao@40000
0140oooo000^0?ooo`030000002Oao@0WlOd06`0WlOd1@00000C0?ooo`800000000_0?ooo`030000
002Oao@0WlOd06L0WlOd1000000G0?ooo`4000000@3oool10?ooo`00<03oool2000006<0WlOd1000
000K0?ooo`4000000@3oool10?ooo`00<P3oool00`000000WlOd09o7m01K09o7m0D00000803oool2
00000000<`3oool00`000000WlOd09o7m01F09o7m0@00000903oool100000040oooo0@3oool003@0
oooo0P00001B09o7m0@00000:03oool100000040oooo0@3oool003H0oooo00<0000009o7m02Oao@0
BP2Oao@5000002d0oooo0P00000003L0oooo0P00001609o7m0@00000=03oool003T0oooo00<00000
09o7m02Oao@0?`2Oao@4000003P0oooo000j0?ooo`030000002Oao@0WlOd03T0WlOd1@00000l0?oo
o`00>`3oool2000003D0WlOd100000110?ooo`00?@3oool00`000000WlOd09o7m00^09o7m0@00000
A@3oool003h0oooo0P00000Y09o7m0D00000B@3oool00400oooo00<0000009o7m02Oao@08P2Oao@4
000004h0oooo00110?ooo`030000002Oao@0WlOd01d0WlOd1000001B0?ooo`00@P3oool2000001P0
WlOd1@00001F0?ooo`00A03oool00`000000WlOd09o7m00A09o7m0@00000F`3oool004D0oooo0P00
000=09o7m0@00000G`3oool004L0oooo00<0000009o7m02Oao@01@2Oao@5000006<0oooo00180?oo
o`030000002Oao@0WlOd00@00000J03oool004T0oooo0P00001/0?ooo`00]`3oool00;L0oooo002g
0?ooo`00CP3oool00`000000oooo0?ooo`1V0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 182.25}, {197.875, 0}} -> {0.0486402, -0.000104941, \
0.00470553, 0.00470553}}],

Cell[BoxData[
    \("-Object3D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Box[{3, 2, 1}]\)], "Input"],

Cell[BoxData[
    \("-Object3D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, Axes -> True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .73441 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.35013e-16 1.01349 -0.10373 1.01349 [
[.14091 .21618 -12 -8.97767 ]
[.14091 .21618 0 .02233 ]
[.36419 .13331 -5.61172 -9 ]
[.36419 .13331 .38828 0 ]
[.605 .04399 -5.20848 -9 ]
[.605 .04399 .79152 0 ]
[.77692 .00449 0 -6.15501 ]
[.77692 .00449 12 2.84499 ]
[.83312 .08988 0 -6.08279 ]
[.83312 .08988 12 2.91721 ]
[.88548 .16942 0 -6.0166 ]
[.88548 .16942 6 2.9834 ]
[.93437 .24369 0 -5.95573 ]
[.93437 .24369 6 3.04427 ]
[.98013 .31321 0 -5.89955 ]
[.98013 .31321 6 3.10045 ]
[.0165 .27908 -12 -2.84104 ]
[.0165 .27908 0 6.15896 ]
[.00984 .3291 -24 -2.87805 ]
[.00984 .3291 0 6.12195 ]
[.003 .38053 -6 -2.91618 ]
[.003 .38053 0 6.08382 ]
[-0.00404 .43342 -18 -2.95549 ]
[-0.00404 .43342 0 6.04451 ]
[-0.01128 .48783 -6 -2.99604 ]
[-0.01128 .48783 0 6.00396 ]
[ 0 0 0 0 ]
[ 1 .73441 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02904 .26976 m
.75919 0 L
s
.14989 .22511 m
.15438 .22958 L
s
[(-2)] .14091 .21618 1 .99504 Mshowa
.37251 .14286 m
.37667 .14764 L
s
[(0)] .36419 .13331 .87057 1 Mshowa
.61251 .05419 m
.61626 .05929 L
s
[(2)] .605 .04399 .73616 1 Mshowa
.125 Mabswid
.20402 .20511 m
.20667 .20784 L
s
.25915 .18475 m
.26175 .18752 L
s
.3153 .164 m
.31785 .16682 L
s
.4308 .12133 m
.43324 .12424 L
s
.49021 .09938 m
.49259 .10234 L
s
.55077 .077 m
.55308 .08002 L
s
.09673 .24475 m
.09947 .24739 L
s
.04452 .26404 m
.0473 .26664 L
s
.67546 .03093 m
.67765 .03404 L
s
.73967 .00721 m
.74179 .01037 L
s
.25 Mabswid
.75919 0 m
.97244 .32367 L
s
.76503 .00887 m
.75908 .01105 L
s
[(-2)] .77692 .00449 -1 .36778 Mshowa
.82117 .09408 m
.8152 .09618 L
s
[(-1)] .83312 .08988 -1 .35173 Mshowa
.87348 .17346 m
.86747 .17549 L
s
[(0)] .88548 .16942 -1 .33702 Mshowa
.92232 .24759 m
.91629 .24954 L
s
[(1)] .93437 .24369 -1 .3235 Mshowa
.96803 .31698 m
.96198 .31886 L
s
[(2)] .98013 .31321 -1 .31101 Mshowa
.125 Mabswid
.77658 .02641 m
.77301 .02771 L
s
.78797 .04369 m
.7844 .04498 L
s
.7992 .06073 m
.79562 .06201 L
s
.81027 .07753 m
.80668 .0788 L
s
.83193 .1104 m
.82834 .11166 L
s
.84253 .1265 m
.83894 .12774 L
s
.85299 .14237 m
.8494 .1436 L
s
.8633 .15803 m
.85971 .15925 L
s
.88351 .18869 m
.87991 .1899 L
s
.89341 .20372 m
.8898 .20491 L
s
.90318 .21854 m
.89956 .21973 L
s
.91281 .23316 m
.9092 .23434 L
s
.9317 .26184 m
.92808 .263 L
s
.94096 .27589 m
.93734 .27704 L
s
.9501 .28976 m
.94648 .29091 L
s
.95913 .30346 m
.9555 .30459 L
s
.25 Mabswid
.02904 .26976 m
0 .48936 L
s
.02839 .2747 m
.03433 .27251 L
s
[(-1)] .0165 .27908 1 -0.36866 Mshowa
.02176 .32481 m
.02772 .32266 L
s
[(-0.5)] .00984 .3291 1 -0.36043 Mshowa
.01495 .37632 m
.02092 .37422 L
s
[(0)] .003 .38053 1 -0.35196 Mshowa
.00794 .4293 m
.01393 .42725 L
s
[(0.5)] -0.00404 .43342 1 -0.34322 Mshowa
.00073 .48382 m
.00674 .48181 L
s
[(1)] -0.01128 .48783 1 -0.33421 Mshowa
.125 Mabswid
.02708 .28461 m
.03064 .2833 L
s
.02576 .29458 m
.02933 .29327 L
s
.02443 .3046 m
.028 .3033 L
s
.0231 .31467 m
.02667 .31338 L
s
.02041 .335 m
.02399 .33371 L
s
.01906 .34524 m
.02264 .34396 L
s
.0177 .35554 m
.02128 .35427 L
s
.01633 .3659 m
.01991 .36464 L
s
.01356 .3868 m
.01715 .38554 L
s
.01217 .39733 m
.01576 .39608 L
s
.01077 .40793 m
.01436 .40669 L
s
.00936 .41859 m
.01295 .41735 L
s
.00652 .44008 m
.01011 .43885 L
s
.00508 .45092 m
.00868 .4497 L
s
.00364 .46182 m
.00724 .46061 L
s
.00219 .47279 m
.00579 .47158 L
s
0 0 m
1 0 L
1 .73441 L
0 .73441 L
closepath
clip
newpath
.5 Mabswid
.74593 .02116 m .95112 .3273 L .3178 .5238 L p .662 .743 .91 r
F P
0 g
s
.3178 .5238 m .05145 .27601 L .74593 .02116 L p .662 .743 .91 r
F P
0 g
s
.30822 .71997 m .3178 .5238 L .95112 .3273 L p .564 .354 .554 r
F P
0 g
s
.30822 .71997 m .3178 .5238 L .05145 .27601 L p .938 .685 .528 r
F P
0 g
s
.95112 .3273 m .97615 .53395 L .30822 .71997 L p .564 .354 .554 r
F P
0 g
s
.05145 .27601 m .02514 .48507 L .30822 .71997 L p .938 .685 .528 r
F P
0 g
s
.02514 .48507 m .30822 .71997 L .97615 .53395 L p .648 .761 .931 r
F P
0 g
s
.74593 .02116 m .95112 .3273 L .97615 .53395 L p .973 .663 .31 r
F P
0 g
s
.76151 .24016 m .74593 .02116 L .05145 .27601 L p .517 .285 .503 r
F P
0 g
s
.05145 .27601 m .02514 .48507 L .76151 .24016 L p .517 .285 .503 r
F P
0 g
s
.97615 .53395 m .76151 .24016 L .02514 .48507 L p .648 .761 .931 r
F P
0 g
s
.97615 .53395 m .76151 .24016 L .74593 .02116 L p .973 .663 .31 r
F P
0 g
s
.25 Mabswid
.02904 .26976 m
.75919 0 L
s
.14989 .22511 m
.15438 .22958 L
s
[(-2)] .14091 .21618 1 .99504 Mshowa
.37251 .14286 m
.37667 .14764 L
s
[(0)] .36419 .13331 .87057 1 Mshowa
.61251 .05419 m
.61626 .05929 L
s
[(2)] .605 .04399 .73616 1 Mshowa
.125 Mabswid
.20402 .20511 m
.20667 .20784 L
s
.25915 .18475 m
.26175 .18752 L
s
.3153 .164 m
.31785 .16682 L
s
.4308 .12133 m
.43324 .12424 L
s
.49021 .09938 m
.49259 .10234 L
s
.55077 .077 m
.55308 .08002 L
s
.09673 .24475 m
.09947 .24739 L
s
.04452 .26404 m
.0473 .26664 L
s
.67546 .03093 m
.67765 .03404 L
s
.73967 .00721 m
.74179 .01037 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{272.562, 200.188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004@0000b2000`400?l00000o`00003oo`3ooolA
0?ooo`00o`3ooolA0?ooo`00o`3ooolA0?ooo`00o`3ooolA0?ooo`00o`3ooolA0?ooo`00o`3ooolA
0?ooo`00o`3ooolA0?ooo`00o`3ooolA0?ooo`00g@3oool4000002l0oooo003M0?ooo`040000003o
ool0oooo000002l0oooo003N0?ooo`030000003oool0oooo02l0oooo003A0?ooo`800000103oool4
000000@0oooo00<000000?ooo`3oool0;P3oool00<h0oooo0`0000000`3oool000000?ooo`0<0?oo
o`030000003oool0oooo02d0oooo003;0?ooo`<000001@3oool2000000P0oooo00@000000?ooo`3o
ool00000;`3oool00:L0oooo1000000M0?ooo`<000000`3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000002@3oool200000300oooo002W0?ooo`040000003oool0oooo000001/0oooo0P00000<
0?ooo`030000003oool0oooo03T0oooo002X0?ooo`030000003oool0oooo01P0oooo0`0000080?oo
o`8000001@3oool00`000000oooo0?ooo`0h0?ooo`00Z@3oool00`000000oooo0?ooo`0D0?ooo`<0
0000203oool30000000308A8P0000000oooo00D0oooo00<000000?ooo`3oool0=`3oool00:X0oooo
00<000000?ooo`3oool04@3oool2000000P0oooo0`00000408A8P0800000103oool2000003T0oooo
002W0?ooo`040000003oool0oooo00000100oooo100000070?ooo`8000001`24B8000`000000nJU?
000000050?ooo`030000003oool0oooo03H0oooo002X0?ooo`8000003P3oool3000000P0oooo0`00
000908A8P0030000003iZDl0000000H0oooo00<000000?ooo`3oool0=@3oool00;D0oooo0`000008
0?ooo`<000003024B80010000000nJU?0?VYC`0000050?ooo`030000003oool0oooo03D0oooo002c
0?ooo`800000203oool3000000l0Q4R000D000000?VYC`3iZDl0nJU?000000040?ooo`800000=P3o
ool00;00oooo0`0000080?ooo`8000004P24B8001@000000nJU?0?VYC`3iZDl0000000H0oooo00<0
00000?ooo`3oool0<`3oool00:d0oooo0`0000080?ooo`<000005@24B8001@000000nJU?0?VYC`3i
ZDl0000000D0oooo00<000000?ooo`3oool0<`3oool00:/0oooo0P0000000`3oool000000?ooo`05
0?ooo`<000006024B8000`000000nJU?0?VYC`020?VYC`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0<P3oool00:P0oooo0`0000030?ooo`030000003oool0oooo0080oooo0P00000K08A8
P0030000003iZDl0nJU?0080nJU?00<000000?ooo`3oool00`3oool2000003<0oooo002U0?ooo`<0
0000203oool3000001d0Q4R000<000000?VYC`3iZDl00`3iZDl00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0340oooo002R0?ooo`<00000203oool300000200Q4R000<000000?VYC`3iZDl0
103iZDl00`000000oooo0?ooo`030?ooo`030000003oool0oooo0300oooo002P0?ooo`8000002@3o
ool2000002<0Q4R000<000000?VYC`3iZDl0103iZDl00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00/0oooo1@00000P0?ooo`00W@3oool3000000P0oooo0`00000U08A8P0030000003iZDl0
nJU?00D0nJU?00<000000?ooo`3oool00`3oool2000000d0oooo00<000000?ooo`3oool0803oool0
09X0oooo0`0000020?ooo`030000003oool0oooo00<0oooo0`00000X08A8P0030000003iZDl0nJU?
00H0nJU?00<000000?ooo`3oool00P3oool2000000d0oooo00<000000?ooo`3oool0803oool009P0
oooo0P0000080?ooo`<00000:`24B8000`000000nJU?0?VYC`060?VYC`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool4000000@0oooo00<000000?ooo`3oool0803oool009D0oooo
0`0000080?ooo`800000;P24B8000`000000nJU?0?VYC`070?VYC`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0P0?ooo`00TP3oool3000000P0oooo0`00
000`08A8P0030000003iZDl0nJU?00P0nJU?00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`<000008P3oool008l0oooo0`0000080?ooo`<00000<`24B8000`000000nJU?0?VYC`08
0?VYC`030000003oool0oooo0080oooo0P00000;0?ooo`030000003oool0oooo0200oooo001/0?oo
o`8000007`3oool4000000L0oooo0P00000f08A8P0030000003iZDl0nJU?00T0nJU?00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`00J`3oool010000000oooo0?ooo`00000K0?oo
o`<00000203oool3000003P0Q4R000<000000?VYC`3iZDl02P3iZDl00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02X0oooo001[0?ooo`040000003oool0oooo000001P0oooo0`0000080?oo
o`<00000?024B8000`000000nJU?0?VYC`090?VYC`030000003oool0oooo00<0oooo0P00000[0?oo
o`00J`3oool010000000oooo0?ooo`00000F0?ooo`800000203oool3000003l0Q4R000<000000?VY
C`3iZDl02P3iZDl00`000000oooo0?ooo`020?ooo`800000:`3oool006/0oooo00@000000?ooo`3o
ool000004`3oool3000000P0oooo0P00001208A8P0030000003iZDl0nJU?00/0nJU?00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0X0?ooo`00J`3oool010000000oooo0?ooo`00000@0?oo
o`<00000203oool3000004@0Q4R000<000000?VYC`3iZDl02`3iZDl00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02P0oooo001/0?ooo`8000003P3oool300000080oooo00<000000?ooo`3o
ool00`3oool3000004L0Q4R000<000000?VYC`3iZDl0303iZDl00`000000oooo0?ooo`030?ooo`80
0000:03oool007X0oooo0P0000090?ooo`800000BP24B8000`000000nJU?0?VYC`0=0?VYC`030000
003oool0oooo0080oooo0P00000X0?ooo`00M`3oool3000000P0oooo0`00001<08A8P0030000003i
ZDl0nJU?00d0nJU?00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`00M03oool3
000000P0oooo0`00001?08A8P0030000003iZDl0nJU?00h0nJU?00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0U0?ooo`00LP3oool2000000T0oooo0P00001B08A8P0030000003iZDl0nJU?
00l0nJU?00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?ooo`00K`3oool4000000L0
oooo0`00001D08A8P0030000003iZDl0nJU?00l0nJU?00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0T0?ooo`00K03oool3000000@0oooo00@000000?ooo`3oool0oooo0`00001G08A8P003
0000003iZDl0nJU?0100nJU?00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?ooo`00
J@3oool3000000P0oooo0`00001J08A8P0030000003iZDl0nJU?0140nJU?00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`8000006`3oool006L0oooo0P0000090?ooo`800000G@24
B8000`000000nJU?0?VYC`0A0?VYC`030000003oool0oooo00<0oooo0P0000050?ooo`040000003o
ool0oooo000001X0oooo001T0?ooo`<00000203oool300000600Q4R000<000000?VYC`3iZDl04@3i
ZDl00`000000oooo0?ooo`020?ooo`8000001@3oool010000000oooo0?ooo`00000J0?ooo`00H@3o
ool4000000L0oooo0`00001S08A8P0030000003iZDl0nJU?0180nJU?00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000001X0oooo001O0?ooo`8000000`3o
ool00`000000oooo0?ooo`030?ooo`800000IP24B8000`000000nJU?0?VYC`0B0?VYC`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000J0?ooo`00G03o
ool3000000P0oooo0`00001X08A8P0030000003iZDl0nJU?01<0nJU?00<000000?ooo`3oool00`3o
ool200000080oooo00@000000?ooo`3oool000006P3oool005T0oooo0`0000080?ooo`<00000J`24
B8000`000000nJU?0?VYC`0D0?VYC`040000003oool0oooo0?ooo`800000103oool2000001/0oooo
001F0?ooo`<000002@3oool2000006h0Q4R000<000000?VYC`3iZDl05@3iZDl00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01h0oooo000c0?ooo`@000007@3oool3000000P0oooo0`00001`
08A8P0030000003iZDl0nJU?01D0nJU?00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M
0?ooo`00<`3oool010000000oooo0?ooo`00000J0?ooo`<000000P3oool00`000000oooo0?ooo`03
0?ooo`<00000L`24B8000`000000nJU?0?VYC`0F0?VYC`030000003oool0oooo0080oooo0P00000N
0?ooo`00=03oool00`000000oooo0?ooo`0G0?ooo`<00000203oool3000007H0Q4R000<000000?VY
C`3iZDl05`3iZDl00`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo000]0?ooo`@0
0000103oool00`000000oooo0?ooo`0D0?ooo`8000002@3oool2000007T0Q4R000<000000?VYC`3i
ZDl05`3iZDl00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo000f0?ooo`030000
003oool0oooo0100oooo0`0000080?ooo`<00000N`24B8000`000000nJU?0?VYC`0H0?VYC`030000
003oool0oooo0080oooo00<000000?ooo`3oool06`3oool003<0oooo00@000000?ooo`3oool00000
3`3oool3000000P0oooo0`00001n08A8P0030000003iZDl0nJU?01T0nJU?00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0J0?ooo`00=03oool2000000d0oooo0`0000030?ooo`030000003o
ool0oooo00<0oooo0P00002108A8P0030000003iZDl0nJU?01T0nJU?00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0I0?ooo`00@@3oool2000000T0oooo0`00002308A8P0030000003iZDl0
nJU?01X0nJU?00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`00?P3oool30000
00P0oooo0`00002708A8P0030000003iZDl0nJU?01X0nJU?00<000000?ooo`3oool00P3oool20000
01T0oooo000k0?ooo`<00000203oool3000008X0Q4R000<000000?VYC`3iZDl06P3iZDl00`000000
oooo0?ooo`020?ooo`8000006@3oool003T0oooo0P0000090?ooo`800000S@24B8000`000000nJU?
0?VYC`0K0?VYC`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool5000000`0oooo
000f0?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`<00000S`24B8000`000000nJU?0?VY
C`0L0?VYC`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0<0?ooo`00<`3oool3000000P0oooo0`00002B08A8P0030000003iZDl0nJU?01`0nJU?00<00000
0?ooo`3oool00P3oool2000000P0oooo00<000000?ooo`3oool0303oool00300oooo0`0000090?oo
o`800000U@24B8000`000000nJU?0?VYC`0M0?VYC`030000003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`00;P3oool2000000T0oooo0`00002E08A8P0<0
0000803iZDl00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0303oool002/0oooo0`0000080?ooo`<00000U@24B80300000080YL;^00<000000?VYC`3iZDl0
7P3iZDl00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`00000>0?ooo`00:03o
ool3000000<0oooo00<000000?ooo`3oool00`3oool2000009D0Q4R00`0000060:G2kP030000003i
ZDl0nJU?01h0nJU?00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo00`0oooo
000V0?ooo`8000002@3oool3000009@0Q4R00`00000:0:G2kP030000003iZDl0nJU?01h0nJU?00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`008`3oool3000000P0oooo0`00002D
08A8P0<000003P2U`^h00`000000nJU?0?VYC`0M0?VYC`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04@3oool00200oooo0`0000080?ooo`<00000U024B80300000140YL;^00<000000?VY
C`3iZDl07P3iZDl00`000000oooo0?ooo`020?ooo`8000004P3oool001d0oooo1@0000070?ooo`80
0000U024B803000001D0YL;^00<000000?VYC`3iZDl07P3iZDl00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0100oooo000L0?ooo`030000003oool0oooo00L0oooo0`00002C08A8P0<00000
6@2U`^h00`000000nJU?0?VYC`0M0?VYC`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3`3oool001`0oooo0`0000040?ooo`<00000T`24B803000001`0YL;^00<000000?VYC`3iZDl07P3i
ZDl00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo000D0?ooo`D000000`3oool0
0`000000oooo0?ooo`030?ooo`0300000024B800Q4R00940Q4R00`00000P0:G2kP030000003iZDl0
nJU?01h0nJU?00@000000?ooo`3oool0oooo0P00000@0?ooo`005P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<0000008A8P024B800SP24B803000002@0YL;^00<00000
0?VYC`3iZDl07@3iZDl00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo000F0?oo
o`030000003oool0oooo00<0oooo0P0000040?ooo`0300000024B800Q4R008/0Q4R00`00000X0:G2
kP030000003iZDl0nJU?01d0nJU?00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?oo
o`003P3oool4000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
00000024B800Q4R008P0Q4R00`00000[0:G2kP030000003iZDl0nJU?01h0nJU?00<000000?ooo`3o
ool00P3oool2000000d0oooo000F0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000
0024B800Q4R008D0Q4R00`00000_0:G2kP030000003iZDl0nJU?01d0nJU?00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0<0?ooo`00503oool3000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000Q4R008A8P02308A8P0<00000<`2U`^h00`000000nJU?0?VYC`0M0?VYC`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool400000080oooo000F0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000Q4R008A8P02008A8P0<00000=`2U`^h0
0`000000nJU?0?VYC`0M0?VYC`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`0000020?ooo`006`3oool2000000@0oooo00<0000008A8P024B800O@24B803
000003X0YL;^00<000000?VYC`3iZDl07@3iZDl00`000000oooo0?ooo`020?ooo`8000001P3oool0
0`000000oooo0?ooo`020?ooo`006`3oool00`000000oooo0?ooo`030?ooo`0300000024B800Q4R0
07X0Q4R00`00000n0:G2kP030000003iZDl0nJU?01d0nJU?00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0040oooo000K0?ooo`800000103oool00`000000
Q4R008A8P01g08A8P0<00000@P2U`^h00`000000nJU?0?VYC`0M0?VYC`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool100000040oooo0@3oool001/0oooo00<000000?ooo`3oool0
0`3oool00`000000Q4R008A8P01d08A8P0<00000A@2U`^h00`000000nJU?0?VYC`0M0?VYC`030000
003oool0oooo0080oooo0P0000030?ooo`040000003oool0oooo00000080oooo000J0?ooo`<00000
103oool00`000000Q4R008A8P01a08A8P0<00000B@2U`^h00`000000nJU?0?VYC`0M0?VYC`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000<0oooo00080?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`0300000024
B800Q4R006l0Q4R00`00001=0:G2kP030000003iZDl0nJU?01d0nJU?00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000Q4R008A8P01/08A8P0<00000D@2U`^h00`000000nJU?
0?VYC`0L0?VYC`030000003oool0oooo00/0oooo00070?ooo`040000003oool0oooo000000/0oooo
00@000000?ooo`3oool0oooo0P0000040?ooo`0300000024B800Q4R006T0Q4R00`00001D0:G2kP03
0000003iZDl0nJU?01`0nJU?00<000000?ooo`3oool02`3oool000030?ooo`000000000000800000
0P3oool010000000oooo0?ooo`0000080?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`03
00000024B800Q4R006H0Q4R00`00001H0:G2kP030000003iZDl0nJU?01/0nJU?00<000000?ooo`3o
ool02`3oool000L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<0000008A8P024B800H`24B803000005`0YL;^00<000000?VYC`3i
ZDl06P3iZDl00`000000oooo0?ooo`0;0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00@0oooo0P0000040?ooo`0300000024B800Q4R00600Q4R00`00001P0:G2kP03
0000003iZDl0nJU?01X0nJU?00<000000?ooo`3oool02P3oool000P0oooo0P0000090?ooo`@00000
0`3oool00`000000oooo0?ooo`030?ooo`0300000024B800Q4R005d0Q4R00`00001S0:G2kP030000
003iZDl0nJU?01X0nJU?00<000000?ooo`3oool02P3oool001T0oooo0P0000050?ooo`0300000024
B800Q4R005X0Q4R00`00001W0:G2kP030000003iZDl0nJU?01T0nJU?00<000000?ooo`3oool02P3o
ool001T0oooo00<000000?ooo`3oool00`3oool00`000000Q4R008A8P01H08A8P0<00000J`2U`^h0
0`000000nJU?0?VYC`0H0?VYC`030000003oool0oooo00X0oooo000I0?ooo`030000003oool0oooo
00<0oooo00<0000008A8P024B800E@24B803000006h0YL;^00<000000?VYC`3iZDl0603iZDl00`00
0000oooo0?ooo`0:0?ooo`006@3oool2000000@0oooo00<0000008A8P024B800DP24B80300000780
YL;^00<000000?VYC`3iZDl05`3iZDl00`000000oooo0?ooo`0:0?ooo`006@3oool00`000000oooo
0?ooo`030?ooo`0300000024B800Q4R004l0Q4R00`00001f0:G2kP030000003iZDl0nJU?01H0nJU?
00<000000?ooo`3oool02P3oool001T0oooo0P0000040?ooo`0300000024B800Q4R004`0Q4R00`00
001j0:G2kP030000003iZDl0nJU?01D0nJU?00<000000?ooo`3oool02P3oool00180oooo0P000005
0?ooo`030000003oool0oooo00<0oooo00<0000008A8P024B800B@24B803000007d0YL;^00<00000
0?VYC`3iZDl05@3iZDl00`000000oooo0?ooo`0:0?ooo`004@3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00@0oooo00<0000008A8P024B800AP24B80300000840YL;^00<00000
0?VYC`3iZDl05@3iZDl00`000000oooo0?ooo`090?ooo`004@3oool010000000oooo0?ooo`000003
0?ooo`800000103oool00`000000Q4R008A8P01408A8P0<00000Q@2U`^h00`000000nJU?0?VYC`0D
0?VYC`030000003oool0oooo00T0oooo000A0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000Q4R008A8P01108A8P0<00000R@2U`^h00`000000nJU?0?VYC`0C
0?VYC`030000003oool0oooo00T0oooo000A0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000Q4R008A8P00n08A8P0<00000S02U`^h00`000000nJU?0?VYC`0C
0?VYC`030000003oool0oooo00T0oooo000A0?ooo`040000003oool0oooo000000<0oooo0P000004
0?ooo`0300000024B800Q4R003/0Q4R00`00002@0:G2kP030000003iZDl0nJU?0180nJU?00<00000
0?ooo`3oool02@3oool00180oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<0000008A8
P024B800>024B803000009@0YL;^00<000000?VYC`3iZDl04@3iZDl00`000000oooo0?ooo`090?oo
o`00603oool2000000@0oooo00<0000008A8P024B800=@24B803000009L0YL;^00<000000?VYC`3i
ZDl04@3iZDl00`000000oooo0?ooo`090?ooo`00603oool00`000000oooo0?ooo`030?ooo`030000
0024B800Q4R00380Q4R00`00002K0:G2kP030000003iZDl0nJU?0100nJU?00<000000?ooo`3oool0
2@3oool001L0oooo00<000000?ooo`3oool00`3oool00`000000Q4R008A8P00`08A8P0<00000W`2U
`^h00`000000nJU?0?VYC`0?0?VYC`030000003oool0oooo00T0oooo000G0?ooo`800000103oool0
0`000000Q4R008A8P00]08A8P0<00000X`2U`^h00`000000nJU?0?VYC`0?0?VYC`030000003oool0
oooo00P0oooo000G0?ooo`030000003oool0oooo00<0oooo00<0000008A8P024B800:P24B8030000
0:H0YL;^00<000000?VYC`3iZDl03`3iZDl00`000000oooo0?ooo`080?ooo`005`3oool3000000<0
oooo00<0000008A8P024B8009`24B80300000:X0YL;^00<000000?VYC`3iZDl03P3iZDl00`000000
oooo0?ooo`080?ooo`00103oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo
00<000000?ooo`3oool00`3oool00`000000Q4R008A8P00T08A8P0<00000[P2U`^h00`000000nJU?
0?VYC`0=0?VYC`030000003oool0oooo00P0oooo00030?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`0300000024B800Q4R00240Q4R0
0`00002a0:G2kP030000003iZDl0nJU?00d0nJU?00<000000?ooo`3oool0203oool000<0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000Q4R0
08A8P00N08A8P0<00000]@2U`^h00`000000nJU?0?VYC`0<0?VYC`030000003oool0oooo00P0oooo
00030?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo00<0oooo
00<0000008A8P024B8006`24B80300000;T0YL;^00<000000?VYC`3iZDl02`3iZDl00`000000oooo
0?ooo`080?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000Q4R008A8P00I08A8P0<00000_@2U`^h00`000000nJU?
0?VYC`0:0?VYC`030000003oool0oooo00P0oooo00030?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool0103oool2000000@0oooo00<0000008A8P024B8005P24B80300000<00YL;^
00<000000?VYC`3iZDl02`3iZDl00`000000oooo0?ooo`070?ooo`00103oool2000000T0oooo1000
00030?ooo`030000003oool0oooo00<0oooo00<0000008A8P024B8004`24B80300000<@0YL;^00<0
00000?VYC`3iZDl02P3iZDl00`000000oooo0?ooo`070?ooo`005P3oool00`000000oooo0?ooo`03
0?ooo`0300000024B800Q4R00100Q4R00`0000380:G2kP030000003iZDl0nJU?00T0nJU?00<00000
0?ooo`3oool01`3oool001H0oooo0P0000040?ooo`0300000024B800Q4R000d0Q4R00`00003<0:G2
kP030000003iZDl0nJU?00P0nJU?00<000000?ooo`3oool01`3oool001H0oooo00<000000?ooo`3o
ool00`3oool00`000000Q4R008A8P00:08A8P0<00000c`2U`^h00`000000nJU?0?VYC`080?VYC`03
0000003oool0oooo00L0oooo000F0?ooo`030000003oool0oooo00<0oooo00<0000008A8P024B800
1`24B80300000=<0YL;^00<000000?VYC`3iZDl01`3iZDl00`000000oooo0?ooo`070?ooo`005P3o
ool00`000000oooo0?ooo`020?ooo`0300000024B800Q4R000D0Q4R00`00003G0:G2kP030000003i
ZDl0nJU?00H0nJU?00<000000?ooo`3oool01`3oool001D0oooo00<000000?ooo`3oool00`3oool0
0`000000Q4R008A8P00208A8P0<00000fP2U`^h00`000000nJU?0?VYC`060?VYC`030000003oool0
oooo00L0oooo000E0?ooo`<000000`3oool00`000000Q4R00000000200000=h0YL;^00<000000?VY
C`3iZDl01@3iZDl00`000000oooo0?ooo`070?ooo`003@3oool5000000<0oooo00<000000?ooo`3o
ool00`3oool200000>80YL;^00<000000?VYC`3iZDl01@3iZDl00`000000oooo0?ooo`060?ooo`00
3`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000:G2kP2U`^h0
h02U`^h00`000000nJU?0?VYC`040?VYC`030000003oool0oooo00H0oooo000?0?ooo`030000003o
ool0oooo00`0oooo00<000000:G2kP2U`^h0g`2U`^h00`000000nJU?0?VYC`040?VYC`030000003o
ool0oooo00H0oooo000?0?ooo`030000003oool0oooo00d0oooo00<000000:G2kP2U`^h0g`2U`^h0
0`000000nJU?0?VYC`030?VYC`030000003oool0oooo00H0oooo000?0?ooo`030000003oool0oooo
00h0oooo0P00003P0:G2kP030000003iZDl0nJU?0080nJU?00<000000?ooo`3oool01P3oool000d0
oooo0`00000B0?ooo`030000002U`^h0YL;^0=h0YL;^00D000000?VYC`3iZDl0nJU?000000080?oo
o`003`3oool00`000000oooo0?ooo`0A0?ooo`030000002U`^h0YL;^0=d0YL;^00D000000?VYC`3i
ZDl0nJU?000000080?ooo`00903oool00`000000YL;^0:G2kP3M0:G2kP040000003iZDl0nJU?0000
00P0oooo000U0?ooo`030000002U`^h0YL;^0=d0YL;^00<000000?VYC`000000203oool002H0oooo
0P00003M0:G2kP040000003iZDl0nJU?000000L0oooo000X0?ooo`030000002U`^h0YL;^0=/0YL;^
00<000000?VYC`0000001`3oool002T0oooo00<000000:G2kP2U`^h0f`2U`^h2000000L0oooo000Z
0?ooo`030000002U`^h0YL;^0=/0YL;^00<000000?ooo`3oool01@3oool002/0oooo0P00003F0:G2
kP<000002P3oool002d0oooo00<000000:G2kP2U`^h0c`2U`^h4000000d0oooo000^0?ooo`030000
002U`^h0YL;^0<X0YL;^1000000A0?ooo`00;`3oool00`000000YL;^0:G2kP360:G2kP<000005@3o
ool00300oooo00<000000:G2kP2U`^h0`@2U`^h4000001P0oooo000a0?ooo`800000_P2U`^h30000
01`0oooo000c0?ooo`030000002U`^h0YL;^0;L0YL;^1000000O0?ooo`00=03oool00`000000YL;^
0:G2kP2b0:G2kP@000008`3oool003D0oooo00<000000:G2kP2U`^h0[P2U`^h3000002L0oooo000f
0?ooo`800000ZP2U`^h4000002X0oooo000h0?ooo`030000002U`^h0YL;^0:<0YL;^1000000^0?oo
o`00>@3oool00`000000YL;^0:G2kP2O0:G2kP<00000<P3oool003X0oooo00<000000:G2kP2U`^h0
VP2U`^h4000003D0oooo000k0?ooo`030000002U`^h0YL;^09H0YL;^0`00000i0?ooo`00?03oool2
00000980YL;^1000000l0?ooo`00?P3oool00`000000YL;^0:G2kP2;0:G2kP@00000@03oool003l0
oooo00<000000:G2kP2U`^h0Q`2U`^h3000004@0oooo00100?ooo`030000002U`^h0YL;^0880YL;^
100000170?ooo`00@@3oool2000007l0YL;^0`00001;0?ooo`00@`3oool00`000000YL;^0:G2kP1h
0:G2kP@00000CP3oool004@0oooo00<000000:G2kP2U`^h0L`2U`^h400000580oooo00150?ooo`03
0000002U`^h0YL;^06l0YL;^0`00001F0?ooo`00AP3oool00`000000YL;^0:G2kP1Z0:G2kP@00000
F@3oool004L0oooo0P00001W0:G2kP<00000G@3oool004T0oooo00<000000:G2kP2U`^h0H02U`^h4
00000600oooo001:0?ooo`030000002U`^h0YL;^05/0YL;^1000001T0?ooo`00B`3oool00`000000
YL;^0:G2kP1G0:G2kP<00000J03oool004`0oooo0P00001C0:G2kP@00000J`3oool004h0oooo00<0
00000:G2kP2U`^h0C@2U`^h3000006l0oooo001?0?ooo`030000002U`^h0YL;^04P0YL;^1000001b
0?ooo`00D03oool00`000000YL;^0:G2kP130:G2kP@00000MP3oool00540oooo00<000000:G2kP2U
`^h0?`2U`^h3000007X0oooo001B0?ooo`800000>`2U`^h4000007d0oooo001D0?ooo`030000002U
`^h0YL;^03@0YL;^100000210?ooo`00E@3oool00`000000YL;^0:G2kP0`0:G2kP<00000Q@3oool0
05H0oooo00<000000:G2kP2U`^h0:`2U`^h4000008P0oooo001G0?ooo`800000:02U`^h3000008`0
oooo001I0?ooo`030000002U`^h0YL;^0240YL;^1000002?0?ooo`00FP3oool00`000000YL;^0:G2
kP0L0:G2kP@00000T`3oool005/0oooo00<000000:G2kP2U`^h0602U`^h3000009L0oooo001L0?oo
o`030000002U`^h0YL;^01<0YL;^1000002J0?ooo`00G@3oool200000100YL;^0`00002N0?ooo`00
G`3oool00`000000YL;^0:G2kP090:G2kP@00000X@3oool00600oooo00<000000:G2kP2U`^h0102U
`^h400000:D0oooo001Q0?ooo`030000002U`^h0YL;^00<00000Z@3oool00680oooo0P00002/0?oo
o`00o`3ooolA0?ooo`00o`3ooolA0?ooo`00o`3ooolA0?ooo`00o`3ooolA0?ooo`00o`3ooolA0?oo
o`00o`3ooolA0?ooo`00o`3ooolA0?ooo`00o`3ooolA0?ooo`00o`3ooolA0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 271.562}, {199.188, 0}} -> {-0.085415, 0.0599648, \
0.0039633, 0.0039633}}],

Cell[BoxData[
    \("-Object3D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ball[]\)], "Input"],

Cell[BoxData[
    \("-Object3D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.08564 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0568049 1.16561 -1.11022e-16 1.16561 [
[ 0 0 0 0 ]
[ 1 1.08564 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.08564 L
0 1.08564 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.46642 .63012 m .51911 .63412 L .52003 .57129 L p .727 .583 .694 r
F P
0 g
s
.52003 .57129 m .47442 .56769 L .46642 .63012 L p .727 .583 .694 r
F P
0 g
s
.56585 .56917 m .52003 .57129 L .51911 .63412 L p .695 .556 .694 r
F P
0 g
s
.47442 .56769 m .52003 .57129 L .52122 .50883 L p .724 .614 .735 r
F P
0 g
s
.52003 .57129 m .56585 .56917 L .55791 .50707 L p .696 .591 .734 r
F P
0 g
s
.55791 .50707 m .52122 .50883 L .52003 .57129 L p .696 .591 .734 r
F P
0 g
s
.51911 .63412 m .57203 .63177 L .56585 .56917 L p .695 .556 .694 r
F P
0 g
s
.61033 .56138 m .56585 .56917 L .57203 .63177 L p .66 .531 .696 r
F P
0 g
s
.56585 .56917 m .61033 .56138 L .59345 .50061 L p .668 .571 .737 r
F P
0 g
s
.59345 .50061 m .55791 .50707 L .56585 .56917 L p .668 .571 .737 r
F P
0 g
s
.46099 .6911 m .51849 .69531 L .51911 .63412 L p .728 .55 .649 r
F P
0 g
s
.51911 .63412 m .46642 .63012 L .46099 .6911 L p .728 .55 .649 r
F P
0 g
s
.57203 .63177 m .51911 .63412 L .51849 .69531 L p .691 .519 .649 r
F P
0 g
s
.41565 .61984 m .46642 .63012 L .47442 .56769 L p .759 .613 .696 r
F P
0 g
s
.47442 .56769 m .43054 .55846 L .41565 .61984 L p .759 .613 .696 r
F P
0 g
s
.43054 .55846 m .47442 .56769 L .48471 .50584 L p .75 .639 .738 r
F P
0 g
s
.52122 .50883 m .48471 .50584 L .47442 .56769 L p .724 .614 .735 r
F P
0 g
s
.51849 .69531 m .57622 .69283 L .57203 .63177 L p .691 .519 .649 r
F P
0 g
s
.62346 .6231 m .57203 .63177 L .57622 .69283 L p .651 .488 .65 r
F P
0 g
s
.57203 .63177 m .62346 .6231 L .61033 .56138 L p .66 .531 .696 r
F P
0 g
s
.48471 .50584 m .52122 .50883 L .52264 .44876 L p .717 .644 .775 r
F P
0 g
s
.52122 .50883 m .55791 .50707 L .54843 .44748 L p .695 .626 .775 r
F P
0 g
s
.54843 .44748 m .52264 .44876 L .52122 .50883 L p .695 .626 .775 r
F P
0 g
s
.40552 .6803 m .46099 .6911 L .46642 .63012 L p .765 .582 .651 r
F P
0 g
s
.46642 .63012 m .41565 .61984 L .40552 .6803 L p .765 .582 .651 r
F P
0 g
s
.55791 .50707 m .59345 .50061 L .57336 .44279 L p .673 .61 .777 r
F P
0 g
s
.57336 .44279 m .54843 .44748 L .55791 .50707 L p .673 .61 .777 r
F P
0 g
s
.65191 .54811 m .61033 .56138 L .62346 .6231 L p .623 .507 .7 r
F P
0 g
s
.61033 .56138 m .65191 .54811 L .62656 .48963 L p .637 .552 .742 r
F P
0 g
s
.62656 .48963 m .59345 .50061 L .61033 .56138 L p .637 .552 .742 r
F P
0 g
s
.48471 .50584 m .44967 .49819 L .43054 .55846 L p .75 .639 .738 r
F P
0 g
s
.44967 .49819 m .48471 .50584 L .49698 .44659 L p .738 .665 .778 r
F P
0 g
s
.52264 .44876 m .49698 .44659 L .48471 .50584 L p .717 .644 .775 r
F P
0 g
s
.36852 .6035 m .41565 .61984 L .43054 .55846 L p .79 .645 .702 r
F P
0 g
s
.43054 .55846 m .38996 .54381 L .36852 .6035 L p .79 .645 .702 r
F P
0 g
s
.38996 .54381 m .43054 .55846 L .44967 .49819 L p .776 .668 .744 r
F P
0 g
s
.57622 .69283 m .63238 .68373 L .62346 .6231 L p .651 .488 .65 r
F P
0 g
s
.6717 .6083 m .62346 .6231 L .63238 .68373 L p .607 .457 .653 r
F P
0 g
s
.62346 .6231 m .6717 .6083 L .65191 .54811 L p .623 .507 .7 r
F P
0 g
s
.59345 .50061 m .62656 .48963 L .59647 .43484 L p .649 .597 .783 r
F P
0 g
s
.59647 .43484 m .57336 .44279 L .59345 .50061 L p .649 .597 .783 r
F P
0 g
s
.45837 .74858 m .51818 .75279 L .51849 .69531 L p .726 .51 .597 r
F P
0 g
s
.51849 .69531 m .46099 .6911 L .45837 .74858 L p .726 .51 .597 r
F P
0 g
s
.57622 .69283 m .51849 .69531 L .51818 .75279 L p .684 .475 .597 r
F P
0 g
s
.44967 .49819 m .41741 .48608 L .38996 .54381 L p .776 .668 .744 r
F P
0 g
s
.41741 .48608 m .44967 .49819 L .47243 .44103 L p .757 .687 .784 r
F P
0 g
s
.49698 .44659 m .47243 .44103 L .44967 .49819 L p .738 .665 .778 r
F P
0 g
s
.35391 .66311 m .40552 .6803 L .41565 .61984 L p .802 .619 .654 r
F P
0 g
s
.41565 .61984 m .36852 .6035 L .35391 .66311 L p .802 .619 .654 r
F P
0 g
s
.51818 .75279 m .57824 .75032 L .57622 .69283 L p .684 .475 .597 r
F P
0 g
s
.63238 .68373 m .57622 .69283 L .57824 .75032 L p .638 .439 .597 r
F P
0 g
s
.40064 .73776 m .45837 .74858 L .46099 .6911 L p .768 .546 .597 r
F P
0 g
s
.46099 .6911 m .40552 .6803 L .40064 .73776 L p .768 .546 .597 r
F P
0 g
s
.68908 .5297 m .65191 .54811 L .6717 .6083 L p .581 .482 .707 r
F P
0 g
s
.65191 .54811 m .68908 .5297 L .65596 .47446 L p .603 .535 .751 r
F P
0 g
s
.65596 .47446 m .62656 .48963 L .65191 .54811 L p .603 .535 .751 r
F P
0 g
s
.49698 .44659 m .52264 .44876 L .52425 .39316 L p .706 .675 .818 r
F P
0 g
s
.52264 .44876 m .54843 .44748 L .53768 .39248 L p .691 .663 .817 r
F P
0 g
s
.53768 .39248 m .52425 .39316 L .52264 .44876 L p .691 .663 .817 r
F P
0 g
s
.62656 .48963 m .65596 .47446 L .61684 .4239 L p .623 .586 .791 r
F P
0 g
s
.61684 .4239 m .59647 .43484 L .62656 .48963 L p .623 .586 .791 r
F P
0 g
s
.54843 .44748 m .57336 .44279 L .55064 .38996 L p .676 .653 .819 r
F P
0 g
s
.55064 .38996 m .53768 .39248 L .54843 .44748 L p .676 .653 .819 r
F P
0 g
s
.47243 .44103 m .49698 .44659 L .51089 .392 L p .72 .689 .82 r
F P
0 g
s
.52425 .39316 m .51089 .392 L .49698 .44659 L p .706 .675 .818 r
F P
0 g
s
.32675 .58149 m .36852 .6035 L .38996 .54381 L p .822 .683 .709 r
F P
0 g
s
.38996 .54381 m .35419 .52414 L .32675 .58149 L p .822 .683 .709 r
F P
0 g
s
.35419 .52414 m .38996 .54381 L .41741 .48608 L p .801 .7 .753 r
F P
0 g
s
.41741 .48608 m .38917 .46988 L .35419 .52414 L p .801 .7 .753 r
F P
0 g
s
.38917 .46988 m .41741 .48608 L .44995 .43228 L p .775 .713 .794 r
F P
0 g
s
.47243 .44103 m .44995 .43228 L .41741 .48608 L p .757 .687 .784 r
F P
0 g
s
.57824 .75032 m .63669 .74119 L .63238 .68373 L p .638 .439 .597 r
F P
0 g
s
.68517 .66817 m .63238 .68373 L .63669 .74119 L p .586 .4 .596 r
F P
0 g
s
.63238 .68373 m .68517 .66817 L .6717 .6083 L p .607 .457 .653 r
F P
0 g
s
.57336 .44279 m .59647 .43484 L .56259 .38571 L p .66 .644 .824 r
F P
0 g
s
.56259 .38571 m .55064 .38996 L .57336 .44279 L p .66 .644 .824 r
F P
0 g
s
.71502 .58772 m .6717 .6083 L .68517 .66817 L p .555 .424 .657 r
F P
0 g
s
.6717 .6083 m .71502 .58772 L .68908 .5297 L p .581 .482 .707 r
F P
0 g
s
.44995 .43228 m .47243 .44103 L .49814 .38902 L p .732 .705 .825 r
F P
0 g
s
.51089 .392 m .49814 .38902 L .47243 .44103 L p .72 .689 .82 r
F P
0 g
s
.34685 .72052 m .40064 .73776 L .40552 .6803 L p .81 .584 .596 r
F P
0 g
s
.40552 .6803 m .35391 .66311 L .34685 .72052 L p .81 .584 .596 r
F P
0 g
s
.30799 .6399 m .35391 .66311 L .36852 .6035 L p .84 .66 .658 r
F P
0 g
s
.36852 .6035 m .32675 .58149 L .30799 .6399 L p .84 .66 .658 r
F P
0 g
s
.59647 .43484 m .61684 .4239 L .57303 .3799 L p .643 .638 .83 r
F P
0 g
s
.57303 .3799 m .56259 .38571 L .59647 .43484 L p .643 .638 .83 r
F P
0 g
s
.44995 .43228 m .43043 .42062 L .38917 .46988 L p .775 .713 .794 r
F P
0 g
s
.43043 .42062 m .44995 .43228 L .48654 .38435 L p .743 .722 .832 r
F P
0 g
s
.49814 .38902 m .48654 .38435 L .44995 .43228 L p .732 .705 .825 r
F P
0 g
s
.68044 .45555 m .65596 .47446 L .68908 .5297 L p .565 .519 .763 r
F P
0 g
s
.65596 .47446 m .68044 .45555 L .6336 .41035 L p .596 .577 .803 r
F P
0 g
s
.6336 .41035 m .61684 .4239 L .65596 .47446 L p .596 .577 .803 r
F P
0 g
s
.45878 .80038 m .51823 .80442 L .51818 .75279 L p .719 .459 .531 r
F P
0 g
s
.51818 .75279 m .45837 .74858 L .45878 .80038 L p .719 .459 .531 r
F P
0 g
s
.57824 .75032 m .51818 .75279 L .51823 .80442 L p .671 .419 .531 r
F P
0 g
s
.72032 .50665 m .68908 .5297 L .71502 .58772 L p .531 .457 .717 r
F P
0 g
s
.68908 .5297 m .72032 .50665 L .68044 .45555 L p .565 .519 .763 r
F P
0 g
s
.51823 .80442 m .57792 .80204 L .57824 .75032 L p .671 .419 .531 r
F P
0 g
s
.63669 .74119 m .57824 .75032 L .57792 .80204 L p .618 .376 .529 r
F P
0 g
s
.32472 .49999 m .35419 .52414 L .38917 .46988 L p .825 .737 .767 r
F P
0 g
s
.38917 .46988 m .36616 .45011 L .32472 .49999 L p .825 .737 .767 r
F P
0 g
s
.36616 .45011 m .38917 .46988 L .43043 .42062 L p .792 .741 .806 r
F P
0 g
s
.4014 .78999 m .45878 .80038 L .45837 .74858 L p .766 .497 .528 r
F P
0 g
s
.45837 .74858 m .40064 .73776 L .4014 .78999 L p .766 .497 .528 r
F P
0 g
s
.63669 .74119 m .69168 .72559 L .68517 .66817 L p .586 .4 .596 r
F P
0 g
s
.73274 .64647 m .68517 .66817 L .69168 .72559 L p .523 .355 .595 r
F P
0 g
s
.68517 .66817 m .73274 .64647 L .71502 .58772 L p .555 .424 .657 r
F P
0 g
s
.29205 .55435 m .32675 .58149 L .35419 .52414 L p .855 .726 .721 r
F P
0 g
s
.35419 .52414 m .32472 .49999 L .29205 .55435 L p .855 .726 .721 r
F P
0 g
s
.61684 .4239 m .6336 .41035 L .58151 .37274 L p .626 .635 .839 r
F P
0 g
s
.58151 .37274 m .57303 .3799 L .61684 .4239 L p .626 .635 .839 r
F P
0 g
s
.43043 .42062 m .41473 .40647 L .36616 .45011 L p .792 .741 .806 r
F P
0 g
s
.41473 .40647 m .43043 .42062 L .47657 .37816 L p .752 .741 .842 r
F P
0 g
s
.48654 .38435 m .47657 .37816 L .43043 .42062 L p .743 .722 .832 r
F P
0 g
s
.75172 .56185 m .71502 .58772 L .73274 .64647 L p .492 .386 .662 r
F P
0 g
s
.71502 .58772 m .75172 .56185 L .72032 .50665 L p .531 .457 .717 r
F P
0 g
s
.526 .34424 m .51089 .392 L .52425 .39316 L closepath p .687 .709 .865 r
F P
0 g
s
.526 .34424 m .52425 .39316 L .53768 .39248 L closepath p .681 .704 .865 r
F P
0 g
s
.29892 .69721 m .34685 .72052 L .35391 .66311 L p .855 .628 .594 r
F P
0 g
s
.35391 .66311 m .30799 .6399 L .29892 .69721 L p .855 .628 .594 r
F P
0 g
s
.526 .34424 m .53768 .39248 L .55064 .38996 L closepath p .675 .701 .866 r
F P
0 g
s
.526 .34424 m .49814 .38902 L .51089 .392 L closepath p .692 .715 .866 r
F P
0 g
s
.57792 .80204 m .63602 .79329 L .63669 .74119 L p .618 .376 .529 r
F P
0 g
s
.69168 .72559 m .63669 .74119 L .63602 .79329 L p .557 .327 .522 r
F P
0 g
s
.526 .34424 m .55064 .38996 L .56259 .38571 L closepath p .669 .698 .868 r
F P
0 g
s
.526 .34424 m .48654 .38435 L .49814 .38902 L closepath p .697 .721 .868 r
F P
0 g
s
.26964 .6112 m .30799 .6399 L .32675 .58149 L p .881 .708 .664 r
F P
0 g
s
.32675 .58149 m .29205 .55435 L .26964 .6112 L p .881 .708 .664 r
F P
0 g
s
.34795 .77345 m .4014 .78999 L .40064 .73776 L p .813 .537 .52 r
F P
0 g
s
.40064 .73776 m .34685 .72052 L .34795 .77345 L p .813 .537 .52 r
F P
0 g
s
.69888 .43354 m .68044 .45555 L .72032 .50665 L p .521 .505 .779 r
F P
0 g
s
.68044 .45555 m .69888 .43354 L .64601 .39469 L p .566 .571 .818 r
F P
0 g
s
.64601 .39469 m .6336 .41035 L .68044 .45555 L p .566 .571 .818 r
F P
0 g
s
.526 .34424 m .56259 .38571 L .57303 .3799 L closepath p .662 .696 .871 r
F P
0 g
s
.526 .34424 m .47657 .37816 L .48654 .38435 L closepath p .7 .728 .872 r
F P
0 g
s
.6336 .41035 m .64601 .39469 L .58765 .36453 L p .609 .634 .851 r
F P
0 g
s
.58765 .36453 m .58151 .37274 L .6336 .41035 L p .609 .634 .851 r
F P
0 g
s
.30295 .47212 m .32472 .49999 L .36616 .45011 L p .848 .779 .784 r
F P
0 g
s
.36616 .45011 m .34945 .42741 L .30295 .47212 L p .848 .779 .784 r
F P
0 g
s
.34945 .42741 m .36616 .45011 L .41473 .40647 L p .806 .773 .823 r
F P
0 g
s
.526 .34424 m .57303 .3799 L .58151 .37274 L closepath p .656 .695 .874 r
F P
0 g
s
.47657 .37816 m .46866 .3707 L .41473 .40647 L p .752 .741 .842 r
F P
0 g
s
.41473 .40647 m .40357 .39035 L .34945 .42741 L p .806 .773 .823 r
F P
0 g
s
.40357 .39035 m .41473 .40647 L .46866 .3707 L p .759 .76 .854 r
F P
0 g
s
.74421 .47966 m .72032 .50665 L .75172 .56185 L p .471 .43 .731 r
F P
0 g
s
.72032 .50665 m .74421 .47966 L .69888 .43354 L p .521 .505 .779 r
F P
0 g
s
.526 .34424 m .46866 .3707 L .47657 .37816 L closepath p .703 .734 .876 r
F P
0 g
s
.69168 .72559 m .74132 .70381 L .73274 .64647 L p .523 .355 .595 r
F P
0 g
s
.77324 .61914 m .73274 .64647 L .74132 .70381 L p .443 .299 .59 r
F P
0 g
s
.73274 .64647 m .77324 .61914 L .75172 .56185 L p .492 .386 .662 r
F P
0 g
s
.526 .34424 m .58151 .37274 L .58765 .36453 L closepath p .651 .696 .879 r
F P
0 g
s
.26608 .52287 m .29205 .55435 L .32472 .49999 L p .887 .778 .735 r
F P
0 g
s
.32472 .49999 m .30295 .47212 L .26608 .52287 L p .887 .778 .735 r
F P
0 g
s
.63602 .79329 m .69066 .77832 L .69168 .72559 L p .557 .327 .522 r
F P
0 g
s
.74132 .70381 m .69168 .72559 L .69066 .77832 L p .479 .265 .51 r
F P
0 g
s
.46866 .3707 m .46318 .36227 L .40357 .39035 L p .759 .76 .854 r
F P
0 g
s
.526 .34424 m .46318 .36227 L .46866 .3707 L closepath p .704 .741 .88 r
F P
0 g
s
.46237 .84421 m .51865 .84792 L .51823 .80442 L p .703 .385 .437 r
F P
0 g
s
.51823 .80442 m .45878 .80038 L .46237 .84421 L p .703 .385 .437 r
F P
0 g
s
.57792 .80204 m .51823 .80442 L .51865 .84792 L p .648 .341 .438 r
F P
0 g
s
.65342 .37751 m .64601 .39469 L .69888 .43354 L p .534 .569 .837 r
F P
0 g
s
.64601 .39469 m .65342 .37751 L .59117 .3556 L p .592 .636 .864 r
F P
0 g
s
.59117 .3556 m .58765 .36453 L .64601 .39469 L p .592 .636 .864 r
F P
0 g
s
.51865 .84792 m .57515 .84574 L .57792 .80204 L p .648 .341 .438 r
F P
0 g
s
.63602 .79329 m .57792 .80204 L .57515 .84574 L p .586 .289 .431 r
F P
0 g
s
.25877 .66836 m .29892 .69721 L .30799 .6399 L p .903 .679 .588 r
F P
0 g
s
.30799 .6399 m .26964 .6112 L .25877 .66836 L p .903 .679 .588 r
F P
0 g
s
.30033 .75109 m .34795 .77345 L .34685 .72052 L p .863 .58 .506 r
F P
0 g
s
.34685 .72052 m .29892 .69721 L .30033 .75109 L p .863 .58 .506 r
F P
0 g
s
.78011 .53141 m .75172 .56185 L .77324 .61914 L p .41 .34 .668 r
F P
0 g
s
.75172 .56185 m .78011 .53141 L .74421 .47966 L p .471 .43 .731 r
F P
0 g
s
.526 .34424 m .58765 .36453 L .59117 .3556 L closepath p .646 .698 .884 r
F P
0 g
s
.40811 .83468 m .46237 .84421 L .45878 .80038 L p .754 .425 .428 r
F P
0 g
s
.45878 .80038 m .4014 .78999 L .40811 .83468 L p .754 .425 .428 r
F P
0 g
s
.33998 .40263 m .34945 .42741 L .40357 .39035 L p .815 .806 .843 r
F P
0 g
s
.40357 .39035 m .39754 .37289 L .33998 .40263 L p .815 .806 .843 r
F P
0 g
s
.39754 .37289 m .40357 .39035 L .46318 .36227 L p .762 .78 .868 r
F P
0 g
s
.7103 .40921 m .69888 .43354 L .74421 .47966 L p .469 .493 .8 r
F P
0 g
s
.69888 .43354 m .7103 .40921 L .65342 .37751 L p .534 .569 .837 r
F P
0 g
s
.46318 .36227 m .46038 .35321 L .39754 .37289 L p .762 .78 .868 r
F P
0 g
s
.526 .34424 m .46038 .35321 L .46318 .36227 L closepath p .704 .747 .886 r
F P
0 g
s
.29015 .44146 m .30295 .47212 L .34945 .42741 L p .867 .827 .806 r
F P
0 g
s
.34945 .42741 m .33998 .40263 L .29015 .44146 L p .867 .827 .806 r
F P
0 g
s
.24067 .57781 m .26964 .6112 L .29205 .55435 L p .923 .767 .669 r
F P
0 g
s
.29205 .55435 m .26608 .52287 L .24067 .57781 L p .923 .767 .669 r
F P
0 g
s
.59186 .34633 m .59117 .3556 L .65342 .37751 L p .575 .643 .88 r
F P
0 g
s
.526 .34424 m .59117 .3556 L .59186 .34633 L closepath p .641 .701 .89 r
F P
0 g
s
.57515 .84574 m .63011 .8377 L .63602 .79329 L p .586 .289 .431 r
F P
0 g
s
.69066 .77832 m .63602 .79329 L .63011 .8377 L p .51 .224 .415 r
F P
0 g
s
.526 .34424 m .59186 .34633 L .58966 .33712 L closepath p .638 .706 .896 r
F P
0 g
s
.526 .34424 m .58966 .33712 L .58463 .32838 L closepath p .637 .712 .901 r
F P
0 g
s
.526 .34424 m .58463 .32838 L .57696 .32052 L closepath p .636 .718 .907 r
F P
0 g
s
.526 .34424 m .57696 .32052 L .56695 .3139 L closepath p .638 .726 .912 r
F P
0 g
s
.526 .34424 m .56695 .3139 L .55506 .30884 L closepath p .641 .733 .916 r
F P
0 g
s
.526 .34424 m .55506 .30884 L .54182 .30559 L closepath p .645 .741 .918 r
F P
0 g
s
.526 .34424 m .54182 .30559 L .52784 .30431 L closepath p .651 .747 .92 r
F P
0 g
s
.526 .34424 m .52784 .30431 L .51377 .30507 L closepath p .659 .753 .92 r
F P
0 g
s
.526 .34424 m .51377 .30507 L .50027 .30782 L closepath p .666 .758 .919 r
F P
0 g
s
.526 .34424 m .50027 .30782 L .48797 .31242 L closepath p .674 .761 .916 r
F P
0 g
s
.526 .34424 m .48797 .31242 L .47743 .31867 L closepath p .682 .763 .913 r
F P
0 g
s
.526 .34424 m .47743 .31867 L .46912 .32624 L closepath p .689 .763 .908 r
F P
0 g
s
.526 .34424 m .46912 .32624 L .46338 .33479 L closepath p .694 .761 .903 r
F P
0 g
s
.526 .34424 m .46338 .33479 L .46043 .34392 L closepath p .699 .757 .897 r
F P
0 g
s
.526 .34424 m .46043 .34392 L .46038 .35321 L closepath p .702 .753 .891 r
F P
0 g
s
.39704 .3548 m .39754 .37289 L .46038 .35321 L p .76 .799 .884 r
F P
0 g
s
.46038 .35321 m .46043 .34392 L .39704 .3548 L p .76 .799 .884 r
F P
0 g
s
.75946 .44962 m .74421 .47966 L .78011 .53141 L p .392 .4 .748 r
F P
0 g
s
.74421 .47966 m .75946 .44962 L .7103 .40921 L p .469 .493 .8 r
F P
0 g
s
.65538 .35951 m .65342 .37751 L .7103 .40921 L p .499 .572 .86 r
F P
0 g
s
.65342 .37751 m .65538 .35951 L .59186 .34633 L p .575 .643 .88 r
F P
0 g
s
.35764 .81951 m .40811 .83468 L .4014 .78999 L p .805 .463 .408 r
F P
0 g
s
.4014 .78999 m .34795 .77345 L .35764 .81951 L p .805 .463 .408 r
F P
0 g
s
.58966 .33712 m .59186 .34633 L .65538 .35951 L p .56 .653 .897 r
F P
0 g
s
.33845 .37673 m .33998 .40263 L .39754 .37289 L p .818 .842 .867 r
F P
0 g
s
.39754 .37289 m .39704 .3548 L .33845 .37673 L p .818 .842 .867 r
F P
0 g
s
.69066 .77832 m .73998 .75743 L .74132 .70381 L p .479 .265 .51 r
F P
0 g
s
.78367 .67634 m .74132 .70381 L .73998 .75743 L p .374 .182 .488 r
F P
0 g
s
.74132 .70381 m .78367 .67634 L .77324 .61914 L p .443 .299 .59 r
F P
0 g
s
.40226 .33687 m .39704 .3548 L .46043 .34392 L p .754 .817 .902 r
F P
0 g
s
.46043 .34392 m .46338 .33479 L .40226 .33687 L p .754 .817 .902 r
F P
0 g
s
.25037 .48807 m .26608 .52287 L .30295 .47212 L p .917 .839 .753 r
F P
0 g
s
.30295 .47212 m .29015 .44146 L .25037 .48807 L p .917 .839 .753 r
F P
0 g
s
.80481 .58687 m .77324 .61914 L .78367 .67634 L p .33 .224 .579 r
F P
0 g
s
.77324 .61914 m .80481 .58687 L .78011 .53141 L p .41 .34 .668 r
F P
0 g
s
.71395 .3835 m .7103 .40921 L .75946 .44962 L p .406 .482 .826 r
F P
0 g
s
.7103 .40921 m .71395 .3835 L .65538 .35951 L p .499 .572 .86 r
F P
0 g
s
.65538 .35951 m .65165 .34146 L .58966 .33712 L p .56 .653 .897 r
F P
0 g
s
.58463 .32838 m .58966 .33712 L .65165 .34146 L p .548 .667 .915 r
F P
0 g
s
.26046 .72342 m .30033 .75109 L .29892 .69721 L p .917 .627 .479 r
F P
0 g
s
.29892 .69721 m .25877 .66836 L .26046 .72342 L p .917 .627 .479 r
F P
0 g
s
.63011 .8377 m .68173 .82397 L .69066 .77832 L p .51 .224 .415 r
F P
0 g
s
.73998 .75743 m .69066 .77832 L .68173 .82397 L p .411 .136 .384 r
F P
0 g
s
.41311 .31992 m .40226 .33687 L .46338 .33479 L p .741 .831 .92 r
F P
0 g
s
.46338 .33479 m .46912 .32624 L .41311 .31992 L p .741 .831 .92 r
F P
0 g
s
.22832 .63473 m .25877 .66836 L .26964 .6112 L p .954 .739 .575 r
F P
0 g
s
.26964 .6112 m .24067 .57781 L .22832 .63473 L p .954 .739 .575 r
F P
0 g
s
.65165 .34146 m .65538 .35951 L .71395 .3835 L p .462 .58 .886 r
F P
0 g
s
.28731 .4092 m .29015 .44146 L .33998 .40263 L p .877 .88 .833 r
F P
0 g
s
.33998 .40263 m .33845 .37673 L .28731 .4092 L p .877 .88 .833 r
F P
0 g
s
.79862 .49736 m .78011 .53141 L .80481 .58687 L p .293 .279 .672 r
F P
0 g
s
.78011 .53141 m .79862 .49736 L .75946 .44962 L p .392 .4 .748 r
F P
0 g
s
.31279 .79905 m .35764 .81951 L .34795 .77345 L p .857 .499 .372 r
F P
0 g
s
.34795 .77345 m .30033 .75109 L .31279 .79905 L p .857 .499 .372 r
F P
0 g
s
.65165 .34146 m .64224 .32418 L .58463 .32838 L p .548 .667 .915 r
F P
0 g
s
.57696 .32052 m .58463 .32838 L .64224 .32418 L p .54 .685 .933 r
F P
0 g
s
.34526 .35085 m .33845 .37673 L .39704 .3548 L p .812 .877 .894 r
F P
0 g
s
.39704 .3548 m .40226 .33687 L .34526 .35085 L p .812 .877 .894 r
F P
0 g
s
.42924 .30478 m .41311 .31992 L .46912 .32624 L p .722 .84 .937 r
F P
0 g
s
.46912 .32624 m .47743 .31867 L .42924 .30478 L p .722 .84 .937 r
F P
0 g
s
.46924 .87768 m .51944 .88091 L .51865 .84792 L p .661 .265 .284 r
F P
0 g
s
.51865 .84792 m .46237 .84421 L .46924 .87768 L p .661 .265 .284 r
F P
0 g
s
.57515 .84574 m .51865 .84792 L .51944 .88091 L p .598 .215 .287 r
F P
0 g
s
.22283 .54074 m .24067 .57781 L .26608 .52287 L p .963 .837 .671 r
F P
0 g
s
.26608 .52287 m .25037 .48807 L .22283 .54074 L p .963 .837 .671 r
F P
0 g
s
.64224 .32418 m .62742 .30849 L .57696 .32052 L p .54 .685 .933 r
F P
0 g
s
.56695 .3139 m .57696 .32052 L .62742 .30849 L p .537 .707 .949 r
F P
0 g
s
.51944 .88091 m .56985 .87901 L .57515 .84574 L p .598 .215 .287 r
F P
0 g
s
.63011 .8377 m .57515 .84574 L .56985 .87901 L p .523 .148 .272 r
F P
0 g
s
.45 .29221 m .42924 .30478 L .47743 .31867 L p .696 .843 .953 r
F P
0 g
s
.47743 .31867 m .48797 .31242 L .45 .29221 L p .696 .843 .953 r
F P
0 g
s
.76496 .41765 m .75946 .44962 L .79862 .49736 L p .285 .362 .767 r
F P
0 g
s
.75946 .44962 m .76496 .41765 L .71395 .3835 L p .406 .482 .826 r
F P
0 g
s
.42091 .86939 m .46924 .87768 L .46237 .84421 L p .717 .305 .265 r
F P
0 g
s
.46237 .84421 m .40811 .83468 L .42091 .86939 L p .717 .305 .265 r
F P
0 g
s
.62742 .30849 m .60779 .29519 L .56695 .3139 L p .537 .707 .949 r
F P
0 g
s
.55506 .30884 m .56695 .3139 L .60779 .29519 L p .541 .732 .963 r
F P
0 g
s
.71395 .3835 m .70932 .3575 L .65165 .34146 L p .462 .58 .886 r
F P
0 g
s
.64224 .32418 m .65165 .34146 L .70932 .3575 L p .423 .594 .915 r
F P
0 g
s
.47445 .28288 m .45 .29221 L .48797 .31242 L p .666 .839 .966 r
F P
0 g
s
.48797 .31242 m .50027 .30782 L .47445 .28288 L p .666 .839 .966 r
F P
0 g
s
.70932 .3575 m .71395 .3835 L .76496 .41765 L p .327 .474 .854 r
F P
0 g
s
.73998 .75743 m .78205 .73107 L .78367 .67634 L p .374 .182 .488 r
F P
0 g
s
.81682 .64387 m .78367 .67634 L .78205 .73107 L p .215 .06 .444 r
F P
0 g
s
.78367 .67634 m .81682 .64387 L .80481 .58687 L p .33 .224 .579 r
F P
0 g
s
.24621 .45123 m .25037 .48807 L .29015 .44146 L p .935 .909 .771 r
F P
0 g
s
.29015 .44146 m .28731 .4092 L .24621 .45123 L p .935 .909 .771 r
F P
0 g
s
.36044 .32617 m .34526 .35085 L .40226 .33687 L p .79 .907 .922 r
F P
0 g
s
.40226 .33687 m .41311 .31992 L .36044 .32617 L p .79 .907 .922 r
F P
0 g
s
.56985 .87901 m .61882 .87202 L .63011 .8377 L p .523 .148 .272 r
F P
0 g
s
.68173 .82397 m .63011 .8377 L .61882 .87202 L p .425 .058 .236 r
F P
0 g
s
.60779 .29519 m .58419 .28496 L .55506 .30884 L p .541 .732 .963 r
F P
0 g
s
.54182 .30559 m .55506 .30884 L .58419 .28496 L p .554 .758 .973 r
F P
0 g
s
.68173 .82397 m .72821 .80484 L .73998 .75743 L p .411 .136 .384 r
F P
0 g
s
.78205 .73107 m .73998 .75743 L .72821 .80484 L p .267 .011 .327 r
F P
0 g
s
.50146 .27729 m .47445 .28288 L .50027 .30782 L p .633 .827 .975 r
F P
0 g
s
.50027 .30782 m .51377 .30507 L .50146 .27729 L p .633 .827 .975 r
F P
0 g
s
.58419 .28496 m .55773 .27836 L .54182 .30559 L p .554 .758 .973 r
F P
0 g
s
.52784 .30431 m .54182 .30559 L .55773 .27836 L p .574 .784 .978 r
F P
0 g
s
.52968 .27576 m .50146 .27729 L .51377 .30507 L p .601 .808 .979 r
F P
0 g
s
.51377 .30507 m .52784 .30431 L .52968 .27576 L p .601 .808 .979 r
F P
0 g
s
.3761 .85622 m .42091 .86939 L .40811 .83468 L p .767 .333 .222 r
F P
0 g
s
.40811 .83468 m .35764 .81951 L .3761 .85622 L p .767 .333 .222 r
F P
0 g
s
.55773 .27836 m .52968 .27576 L .52784 .30431 L p .574 .784 .978 r
F P
0 g
s
.2951 .3767 m .28731 .4092 L .33845 .37673 L p .87 .934 .861 r
F P
0 g
s
.33845 .37673 m .34526 .35085 L .2951 .3767 L p .87 .934 .861 r
F P
0 g
s
.8257 .55065 m .80481 .58687 L .81682 .64387 L p .156 .111 .551 r
F P
0 g
s
.80481 .58687 m .8257 .55065 L .79862 .49736 L p .293 .279 .672 r
F P
0 g
s
.23024 .69117 m .26046 .72342 L .25877 .66836 L p .968 .677 .426 r
F P
0 g
s
.25877 .66836 m .22832 .63473 L .23024 .69117 L p .968 .677 .426 r
F P
0 g
s
.27538 .77377 m .31279 .79905 L .30033 .75109 L p .906 .53 .305 r
F P
0 g
s
.30033 .75109 m .26046 .72342 L .27538 .77377 L p .906 .53 .305 r
F P
0 g
s
.70932 .3575 m .69629 .33239 L .64224 .32418 L p .423 .594 .915 r
F P
0 g
s
.62742 .30849 m .64224 .32418 L .69629 .33239 L p .385 .615 .942 r
F P
0 g
s
.2094 .59735 m .22832 .63473 L .24067 .57781 L p .995 .806 .538 r
F P
0 g
s
.24067 .57781 m .22283 .54074 L .2094 .59735 L p .995 .806 .538 r
F P
0 g
s
.80588 .46091 m .79862 .49736 L .8257 .55065 L p .116 .188 .662 r
F P
0 g
s
.79862 .49736 m .80588 .46091 L .76496 .41765 L p .285 .362 .767 r
F P
0 g
s
.38357 .30396 m .36044 .32617 L .41311 .31992 L p .749 .927 .948 r
F P
0 g
s
.41311 .31992 m .42924 .30478 L .38357 .30396 L p .749 .927 .948 r
F P
0 g
s
.61882 .87202 m .6647 .86009 L .68173 .82397 L p .425 .058 .236 r
F P
0 g
s
.72821 .80484 m .68173 .82397 L .6647 .86009 L p .288 0 .169 r
F P
0 g
s
.76496 .41765 m .75996 .38508 L .70932 .3575 L p .327 .474 .854 r
F P
0 g
s
.69629 .33239 m .70932 .3575 L .75996 .38508 L p .229 .467 .879 r
F P
0 g
s
.33647 .83849 m .3761 .85622 L .35764 .81951 L p .806 .347 .144 r
F P
0 g
s
.35764 .81951 m .31279 .79905 L .33647 .83849 L p .806 .347 .144 r
F P
0 g
s
.75996 .38508 m .76496 .41765 L .80588 .46091 L p .132 .31 .777 r
F P
0 g
s
.21761 .50135 m .22283 .54074 L .25037 .48807 L p .979 .912 .655 r
F P
0 g
s
.25037 .48807 m .24621 .45123 L .21761 .50135 L p .979 .912 .655 r
F P
0 g
s
.69629 .33239 m .67516 .30942 L .62742 .30849 L p .385 .615 .942 r
F P
0 g
s
.60779 .29519 m .62742 .30849 L .67516 .30942 L p .353 .644 .964 r
F P
0 g
s
.31373 .3455 m .2951 .3767 L .34526 .35085 L p .83 .978 .884 r
F P
0 g
s
.34526 .35085 m .36044 .32617 L .31373 .3455 L p .83 .978 .884 r
F P
0 g
s
.41378 .2854 m .38357 .30396 L .42924 .30478 L p .686 .93 .969 r
F P
0 g
s
.42924 .30478 m .45 .29221 L .41378 .2854 L p .686 .93 .969 r
F P
0 g
s
.25453 .41389 m .24621 .45123 L .28731 .4092 L p .917 .974 .776 r
F P
0 g
s
.28731 .4092 m .2951 .3767 L .25453 .41389 L p .917 .974 .776 r
F P
0 g
s
.72821 .80484 m .76773 .78075 L .78205 .73107 L p .267 .011 .327 r
F P
0 g
s
.81495 .69993 m .78205 .73107 L .76773 .78075 L p .038 0 .219 r
F P
0 g
s
.78205 .73107 m .81495 .69993 L .81682 .64387 L p .215 .06 .444 r
F P
0 g
s
.8389 .60734 m .81682 .64387 L .81495 .69993 L p 0 0 .349 r
F P
0 g
s
.81682 .64387 m .8389 .60734 L .8257 .55065 L p .156 .111 .551 r
F P
0 g
s
.47936 .89841 m .5206 .90103 L .51944 .88091 L p .545 .037 0 r
F P
0 g
s
.51944 .88091 m .46924 .87768 L .47936 .89841 L p .545 .037 0 r
F P
0 g
s
.56985 .87901 m .51944 .88091 L .5206 .90103 L p .473 0 .002 r
F P
0 g
s
.67516 .30942 m .64667 .2898 L .60779 .29519 L p .353 .644 .964 r
F P
0 g
s
.58419 .28496 m .60779 .29519 L .64667 .2898 L p .335 .679 .978 r
F P
0 g
s
.5206 .90103 m .56204 .89949 L .56985 .87901 L p .473 0 .002 r
F P
0 g
s
.61882 .87202 m .56985 .87901 L .56204 .89949 L p .375 0 0 r
F P
0 g
s
.43973 .89171 m .47936 .89841 L .46924 .87768 L p .597 .069 0 r
F P
0 g
s
.46924 .87768 m .42091 .86939 L .43973 .89171 L p .597 .069 0 r
F P
0 g
s
.6647 .86009 m .70584 .84351 L .72821 .80484 L p .288 0 .169 r
F P
0 g
s
.76773 .78075 m .72821 .80484 L .70584 .84351 L p .082 0 .049 r
F P
0 g
s
.44972 .27154 m .41378 .2854 L .45 .29221 L p .605 .911 .981 r
F P
0 g
s
.45 .29221 m .47445 .28288 L .44972 .27154 L p .605 .911 .981 r
F P
0 g
s
.24719 .74437 m .27538 .77377 L .26046 .72342 L p .926 .54 .177 r
F P
0 g
s
.26046 .72342 m .23024 .69117 L .24719 .74437 L p .926 .54 .177 r
F P
0 g
s
.83432 .51171 m .8257 .55065 L .8389 .60734 L p 0 0 .473 r
F P
0 g
s
.8257 .55065 m .83432 .51171 L .80588 .46091 L p .116 .188 .662 r
F P
0 g
s
.21149 .65533 m .23024 .69117 L .22832 .63473 L p .978 .707 .309 r
F P
0 g
s
.22832 .63473 m .2094 .59735 L .21149 .65533 L p .978 .707 .309 r
F P
0 g
s
.75996 .38508 m .74414 .35339 L .69629 .33239 L p .229 .467 .879 r
F P
0 g
s
.67516 .30942 m .69629 .33239 L .74414 .35339 L p .113 .459 .888 r
F P
0 g
s
.64667 .2898 m .61207 .27464 L .58419 .28496 L p .335 .679 .978 r
F P
0 g
s
.55773 .27836 m .58419 .28496 L .61207 .27464 L p .34 .723 .984 r
F P
0 g
s
.30364 .81667 m .33647 .83849 L .31279 .79905 L p .816 .333 .006 r
F P
0 g
s
.31279 .79905 m .27538 .77377 L .30364 .81667 L p .816 .333 .006 r
F P
0 g
s
.56204 .89949 m .60222 .89383 L .61882 .87202 L p .375 0 0 r
F P
0 g
s
.6647 .86009 m .61882 .87202 L .60222 .89383 L p .24 0 0 r
F P
0 g
s
.48963 .26321 m .44972 .27154 L .47445 .28288 L p .516 .874 .985 r
F P
0 g
s
.47445 .28288 m .50146 .27729 L .48963 .26321 L p .516 .874 .985 r
F P
0 g
s
.40316 .88109 m .43973 .89171 L .42091 .86939 L p .625 .073 0 r
F P
0 g
s
.42091 .86939 m .3761 .85622 L .40316 .88109 L p .625 .073 0 r
F P
0 g
s
.80086 .42354 m .80588 .46091 L .83432 .51171 L p 0 .047 .607 r
F P
0 g
s
.80588 .46091 m .80086 .42354 L .75996 .38508 L p .132 .31 .777 r
F P
0 g
s
.34279 .31721 m .31373 .3455 L .36044 .32617 L p .733 .988 .885 r
F P
0 g
s
.36044 .32617 m .38357 .30396 L .34279 .31721 L p .733 .988 .885 r
F P
0 g
s
.20362 .55753 m .2094 .59735 L .22283 .54074 L p .97 .844 .436 r
F P
0 g
s
.22283 .54074 m .21761 .50135 L .20362 .55753 L p .97 .844 .436 r
F P
0 g
s
.61207 .27464 m .573 .26481 L .55773 .27836 L p .34 .723 .984 r
F P
0 g
s
.52968 .27576 m .55773 .27836 L .573 .26481 L p .373 .772 .986 r
F P
0 g
s
.74414 .35339 m .75996 .38508 L .80086 .42354 L p 0 .234 .752 r
F P
0 g
s
.53146 .26092 m .48963 .26321 L .50146 .27729 L p .434 .824 .986 r
F P
0 g
s
.50146 .27729 m .52968 .27576 L .53146 .26092 L p .434 .824 .986 r
F P
0 g
s
.573 .26481 m .53146 .26092 L .52968 .27576 L p .373 .772 .986 r
F P
0 g
s
.22614 .46126 m .21761 .50135 L .24621 .45123 L p .903 .94 .576 r
F P
0 g
s
.24621 .45123 m .25453 .41389 L .22614 .46126 L p .903 .94 .576 r
F P
0 g
s
.27569 .37783 m .25453 .41389 L .2951 .3767 L p .81 .989 .734 r
F P
0 g
s
.2951 .3767 m .31373 .3455 L .27569 .37783 L p .81 .989 .734 r
F P
0 g
s
.60222 .89383 m .63973 .8842 L .6647 .86009 L p .24 0 0 r
F P
0 g
s
.70584 .84351 m .6647 .86009 L .63973 .8842 L p .046 0 0 r
F P
0 g
s
.74414 .35339 m .71771 .32419 L .67516 .30942 L p .113 .459 .888 r
F P
0 g
s
.64667 .2898 m .67516 .30942 L .71771 .32419 L p 0 .45 .862 r
F P
0 g
s
.76773 .78075 m .79848 .75234 L .81495 .69993 L p .038 0 .219 r
F P
0 g
s
.83684 .66491 m .81495 .69993 L .79848 .75234 L p 0 0 .014 r
F P
0 g
s
.81495 .69993 m .83684 .66491 L .8389 .60734 L p 0 0 .349 r
F P
0 g
s
.37103 .86685 m .40316 .88109 L .3761 .85622 L p .611 .042 0 r
F P
0 g
s
.3761 .85622 m .33647 .83849 L .37103 .86685 L p .611 .042 0 r
F P
0 g
s
.70584 .84351 m .74059 .82269 L .76773 .78075 L p .082 0 .049 r
F P
0 g
s
.79848 .75234 m .76773 .78075 L .74059 .82269 L p 0 0 0 r
F P
0 g
s
.38126 .29344 m .34279 .31721 L .38357 .30396 L p .569 .939 .849 r
F P
0 g
s
.38357 .30396 m .41378 .2854 L .38126 .29344 L p .569 .939 .849 r
F P
0 g
s
.84822 .56801 m .8389 .60734 L .83684 .66491 L p 0 0 .145 r
F P
0 g
s
.8389 .60734 m .84822 .56801 L .83432 .51171 L p 0 0 .473 r
F P
0 g
s
.2299 .71177 m .24719 .74437 L .23024 .69117 L p .825 .469 0 r
F P
0 g
s
.23024 .69117 m .21149 .65533 L .2299 .71177 L p .825 .469 0 r
F P
0 g
s
.27918 .7914 m .30364 .81667 L .27538 .77377 L p .733 .255 0 r
F P
0 g
s
.27538 .77377 m .24719 .74437 L .27918 .7914 L p .733 .255 0 r
F P
0 g
s
.82944 .47163 m .83432 .51171 L .84822 .56801 L p 0 0 .277 r
F P
0 g
s
.83432 .51171 m .82944 .47163 L .80086 .42354 L p 0 .047 .607 r
F P
0 g
s
.80086 .42354 m .78303 .38696 L .74414 .35339 L p 0 .234 .752 r
F P
0 g
s
.71771 .32419 m .74414 .35339 L .78303 .38696 L p 0 .132 .646 r
F P
0 g
s
.63973 .8842 m .67314 .87087 L .70584 .84351 L p .046 0 0 r
F P
0 g
s
.74059 .82269 m .70584 .84351 L .67314 .87087 L p 0 0 0 r
F P
0 g
s
.71771 .32419 m .68155 .29909 L .64667 .2898 L p 0 .45 .862 r
F P
0 g
s
.61207 .27464 m .64667 .2898 L .68155 .29909 L p 0 .444 .8 r
F P
0 g
s
.20581 .61717 m .21149 .65533 L .2094 .59735 L p .816 .624 .07 r
F P
0 g
s
.2094 .59735 m .20362 .55753 L .20581 .61717 L p .816 .624 .07 r
F P
0 g
s
.78303 .38696 m .80086 .42354 L .82944 .47163 L p 0 0 .438 r
F P
0 g
s
.42741 .2756 m .38126 .29344 L .41378 .2854 L p .362 .83 .781 r
F P
0 g
s
.41378 .2854 m .44972 .27154 L .42741 .2756 L p .362 .83 .781 r
F P
0 g
s
.49251 .90418 m .52212 .90606 L .5206 .90103 L p .205 0 0 r
F P
0 g
s
.5206 .90103 m .47936 .89841 L .49251 .90418 L p .205 0 0 r
F P
0 g
s
.56204 .89949 m .5206 .90103 L .52212 .90606 L p .134 0 0 r
F P
0 g
s
.3447 .84942 m .37103 .86685 L .33647 .83849 L p .52 0 0 r
F P
0 g
s
.33647 .83849 m .30364 .81667 L .3447 .84942 L p .52 0 0 r
F P
0 g
s
.30939 .34496 m .27569 .37783 L .31373 .3455 L p .559 .879 .602 r
F P
0 g
s
.31373 .3455 m .34279 .31721 L .30939 .34496 L p .559 .879 .602 r
F P
0 g
s
.52212 .90606 m .55188 .90495 L .56204 .89949 L p .134 0 0 r
F P
0 g
s
.60222 .89383 m .56204 .89949 L .55188 .90495 L p .02 0 0 r
F P
0 g
s
.21221 .51692 m .20362 .55753 L .21761 .50135 L p .728 .727 .203 r
F P
0 g
s
.21761 .50135 m .22614 .46126 L .21221 .51692 L p .728 .727 .203 r
F P
0 g
s
.46415 .8994 m .49251 .90418 L .47936 .89841 L p .235 0 0 r
F P
0 g
s
.47936 .89841 m .43973 .89171 L .46415 .8994 L p .235 0 0 r
F P
0 g
s
.24895 .42237 m .22614 .46126 L .25453 .41389 L p .619 .8 .372 r
F P
0 g
s
.25453 .41389 m .27569 .37783 L .24895 .42237 L p .619 .8 .372 r
F P
0 g
s
.68155 .29909 m .63719 .27959 L .61207 .27464 L p 0 .444 .8 r
F P
0 g
s
.573 .26481 m .61207 .27464 L .63719 .27959 L p 0 .456 .727 r
F P
0 g
s
.55188 .90495 m .58067 .90091 L .60222 .89383 L p .02 0 0 r
F P
0 g
s
.63973 .8842 m .60222 .89383 L .58067 .90091 L p 0 0 0 r
F P
0 g
s
.47894 .26485 m .42741 .2756 L .44972 .27154 L p .162 .697 .711 r
F P
0 g
s
.44972 .27154 m .48963 .26321 L .47894 .26485 L p .162 .697 .711 r
F P
0 g
s
.43812 .89184 m .46415 .8994 L .43973 .89171 L p .216 0 0 r
F P
0 g
s
.43973 .89171 m .40316 .88109 L .43812 .89184 L p .216 0 0 r
F P
0 g
s
.74059 .82269 m .76736 .79825 L .79848 .75234 L p 0 0 0 r
F P
0 g
s
.79848 .75234 m .81875 .72048 L .83684 .66491 L p 0 0 .014 r
F P
0 g
s
.81875 .72048 m .79848 .75234 L .76736 .79825 L p .622 .826 .422 r
F P
0 g
s
.63719 .27959 m .58681 .26691 L .573 .26481 L p 0 .456 .727 r
F P
0 g
s
.53146 .26092 m .573 .26481 L .58681 .26691 L p .093 0 0 r
F P
0 g
s
.83684 .66491 m .84605 .62721 L .84822 .56801 L p 0 0 .145 r
F P
0 g
s
.84605 .62721 m .83684 .66491 L .81875 .72048 L p .756 .781 .283 r
F P
0 g
s
.53307 .26188 m .47894 .26485 L .48963 .26321 L p 0 0 0 r
F P
0 g
s
.48963 .26321 m .53146 .26092 L .53307 .26188 L p 0 0 0 r
F P
0 g
s
.67314 .87087 m .7011 .85422 L .74059 .82269 L p 0 0 0 r
F P
0 g
s
.76736 .79825 m .74059 .82269 L .7011 .85422 L p .53 .87 .609 r
F P
0 g
s
.78303 .38696 m .75252 .35307 L .71771 .32419 L p 0 .132 .646 r
F P
0 g
s
.68155 .29909 m .71771 .32419 L .75252 .35307 L p .52 0 0 r
F P
0 g
s
.58681 .26691 m .53307 .26188 L .53146 .26092 L p .093 0 0 r
F P
0 g
s
.58067 .90091 m .60741 .89406 L .63973 .8842 L p 0 0 0 r
F P
0 g
s
.67314 .87087 m .63973 .8842 L .60741 .89406 L p .325 .802 .736 r
F P
0 g
s
.26453 .76352 m .27918 .7914 L .24719 .74437 L p 0 0 .488 r
F P
0 g
s
.24719 .74437 m .2299 .71177 L .26453 .76352 L p 0 0 .488 r
F P
0 g
s
.84822 .56801 m .84345 .52743 L .82944 .47163 L p 0 0 .277 r
F P
0 g
s
.84345 .52743 m .84822 .56801 L .84605 .62721 L p .857 .69 .159 r
F P
0 g
s
.41547 .88177 m .43812 .89184 L .40316 .88109 L p 0 .409 .762 r
F P
0 g
s
.40316 .88109 m .37103 .86685 L .41547 .88177 L p 0 .409 .762 r
F P
0 g
s
.35448 .31718 m .30939 .34496 L .34279 .31721 L p 0 0 0 r
F P
0 g
s
.34279 .31721 m .38126 .29344 L .35448 .31718 L p 0 0 0 r
F P
0 g
s
.32541 .82935 m .3447 .84942 L .30364 .81667 L p 0 .158 .656 r
F P
0 g
s
.30364 .81667 m .27918 .7914 L .32541 .82935 L p 0 .158 .656 r
F P
0 g
s
.22497 .67716 m .2299 .71177 L .21149 .65533 L p 0 0 .355 r
F P
0 g
s
.21149 .65533 m .20581 .61717 L .22497 .67716 L p 0 0 .355 r
F P
0 g
s
.82944 .47163 m .81035 .43223 L .78303 .38696 L p 0 0 .438 r
F P
0 g
s
.75252 .35307 m .78303 .38696 L .81035 .43223 L p .764 .297 0 r
F P
0 g
s
.81035 .43223 m .82944 .47163 L .84345 .52743 L p .866 .531 .019 r
F P
0 g
s
.21439 .57826 m .20581 .61717 L .20362 .55753 L p 0 0 .231 r
F P
0 g
s
.20362 .55753 m .21221 .51692 L .21439 .57826 L p 0 0 .231 r
F P
0 g
s
.60741 .89406 m .63104 .88461 L .67314 .87087 L p .325 .802 .736 r
F P
0 g
s
.7011 .85422 m .67314 .87087 L .63104 .88461 L p .519 .916 .83 r
F P
0 g
s
.28579 .38678 m .24895 .42237 L .27569 .37783 L p 0 0 0 r
F P
0 g
s
.27569 .37783 m .30939 .34496 L .28579 .38678 L p 0 0 0 r
F P
0 g
s
.75252 .35307 m .71022 .3238 L .68155 .29909 L p .52 0 0 r
F P
0 g
s
.63719 .27959 m .68155 .29909 L .71022 .3238 L p .591 .017 0 r
F P
0 g
s
.23578 .47745 m .21221 .51692 L .22614 .46126 L p 0 0 .088 r
F P
0 g
s
.22614 .46126 m .24895 .42237 L .23578 .47745 L p 0 0 .088 r
F P
0 g
s
.39715 .86951 m .41547 .88177 L .37103 .86685 L p 0 .45 .85 r
F P
0 g
s
.37103 .86685 m .3447 .84942 L .39715 .86951 L p 0 .45 .85 r
F P
0 g
s
.40898 .29627 m .35448 .31718 L .38126 .29344 L p .065 0 0 r
F P
0 g
s
.38126 .29344 m .42741 .2756 L .40898 .29627 L p .065 0 0 r
F P
0 g
s
.7011 .85422 m .72233 .83477 L .76736 .79825 L p .53 .87 .609 r
F P
0 g
s
.78468 .77095 m .76736 .79825 L .72233 .83477 L p .772 .989 .758 r
F P
0 g
s
.76736 .79825 m .78468 .77095 L .81875 .72048 L p .622 .826 .422 r
F P
0 g
s
.82701 .68626 m .81875 .72048 L .78468 .77095 L p .89 .961 .627 r
F P
0 g
s
.81875 .72048 m .82701 .68626 L .84605 .62721 L p .756 .781 .283 r
F P
0 g
s
.50829 .89324 m .52395 .89424 L .52212 .90606 L p .307 .758 .957 r
F P
0 g
s
.52212 .90606 m .49251 .90418 L .50829 .89324 L p .307 .758 .957 r
F P
0 g
s
.55188 .90495 m .52212 .90606 L .52395 .89424 L p .35 .795 .957 r
F P
0 g
s
.52395 .89424 m .53969 .89366 L .55188 .90495 L p .35 .795 .957 r
F P
0 g
s
.58067 .90091 m .55188 .90495 L .53969 .89366 L p .411 .835 .962 r
F P
0 g
s
.31426 .80735 m .32541 .82935 L .27918 .7914 L p 0 .277 .78 r
F P
0 g
s
.27918 .7914 m .26453 .76352 L .31426 .80735 L p 0 .277 .78 r
F P
0 g
s
.49334 .8907 m .50829 .89324 L .49251 .90418 L p .287 .729 .964 r
F P
0 g
s
.49251 .90418 m .46415 .8994 L .49334 .8907 L p .287 .729 .964 r
F P
0 g
s
.84126 .58833 m .84605 .62721 L .82701 .68626 L p .975 .879 .504 r
F P
0 g
s
.84605 .62721 m .84126 .58833 L .84345 .52743 L p .857 .69 .159 r
F P
0 g
s
.63104 .88461 m .65057 .87288 L .7011 .85422 L p .519 .916 .83 r
F P
0 g
s
.72233 .83477 m .7011 .85422 L .65057 .87288 L p .678 .976 .891 r
F P
0 g
s
.26087 .73406 m .26453 .76352 L .2299 .71177 L p 0 .11 .657 r
F P
0 g
s
.2299 .71177 m .22497 .67716 L .26087 .73406 L p 0 .11 .657 r
F P
0 g
s
.71022 .3238 m .65793 .30095 L .63719 .27959 L p .591 .017 0 r
F P
0 g
s
.58681 .26691 m .63719 .27959 L .65793 .30095 L p .576 .017 0 r
F P
0 g
s
.53969 .89366 m .55488 .8915 L .58067 .90091 L p .411 .835 .962 r
F P
0 g
s
.60741 .89406 m .58067 .90091 L .55488 .8915 L p .485 .873 .97 r
F P
0 g
s
.47008 .28362 m .40898 .29627 L .42741 .2756 L p .272 0 0 r
F P
0 g
s
.42741 .2756 m .47894 .26485 L .47008 .28362 L p .272 0 0 r
F P
0 g
s
.81035 .43223 m .77707 .39558 L .75252 .35307 L p .764 .297 0 r
F P
0 g
s
.71022 .3238 m .75252 .35307 L .77707 .39558 L p .825 .349 .042 r
F P
0 g
s
.47972 .88669 m .49334 .8907 L .46415 .8994 L p .29 .706 .972 r
F P
0 g
s
.46415 .8994 m .43812 .89184 L .47972 .88669 L p .29 .706 .972 r
F P
0 g
s
.38403 .85551 m .39715 .86951 L .3447 .84942 L p .103 .487 .899 r
F P
0 g
s
.3447 .84942 m .32541 .82935 L .38403 .85551 L p .103 .487 .899 r
F P
0 g
s
.82378 .48747 m .84345 .52743 L .84126 .58833 L p .991 .745 .379 r
F P
0 g
s
.84345 .52743 m .82378 .48747 L .81035 .43223 L p .866 .531 .019 r
F P
0 g
s
.23345 .64198 m .22497 .67716 L .20581 .61717 L p 0 .003 .537 r
F P
0 g
s
.20581 .61717 m .21439 .57826 L .23345 .64198 L p 0 .003 .537 r
F P
0 g
s
.77707 .39558 m .81035 .43223 L .82378 .48747 L p .941 .573 .237 r
F P
0 g
s
.55488 .8915 m .5689 .88786 L .60741 .89406 L p .485 .873 .97 r
F P
0 g
s
.63104 .88461 m .60741 .89406 L .5689 .88786 L p .562 .903 .977 r
F P
0 g
s
.3355 .35661 m .28579 .38678 L .30939 .34496 L p .126 0 .082 r
F P
0 g
s
.30939 .34496 m .35448 .31718 L .3355 .35661 L p .126 0 .082 r
F P
0 g
s
.65793 .30095 m .59823 .28605 L .58681 .26691 L p .576 .017 0 r
F P
0 g
s
.53307 .26188 m .58681 .26691 L .59823 .28605 L p .514 0 0 r
F P
0 g
s
.5344 .28014 m .47008 .28362 L .47894 .26485 L p .415 0 0 r
F P
0 g
s
.47894 .26485 m .53307 .26188 L .5344 .28014 L p .415 0 0 r
F P
0 g
s
.468 .88139 m .47972 .88669 L .43812 .89184 L p .311 .688 .978 r
F P
0 g
s
.43812 .89184 m .41547 .88177 L .468 .88139 L p .311 .688 .978 r
F P
0 g
s
.59823 .28605 m .5344 .28014 L .53307 .26188 L p .514 0 0 r
F P
0 g
s
.23784 .54046 m .21439 .57826 L .21221 .51692 L p .014 0 .414 r
F P
0 g
s
.21221 .51692 m .23578 .47745 L .23784 .54046 L p .014 0 .414 r
F P
0 g
s
.27414 .44126 m .23578 .47745 L .24895 .42237 L p .092 0 .274 r
F P
0 g
s
.24895 .42237 m .28579 .38678 L .27414 .44126 L p .092 0 .274 r
F P
0 g
s
.72233 .83477 m .73569 .8132 L .78468 .77095 L p .772 .989 .758 r
F P
0 g
s
.79129 .74179 m .78468 .77095 L .73569 .8132 L p .885 .985 .814 r
F P
0 g
s
.78468 .77095 m .79129 .74179 L .82701 .68626 L p .89 .961 .627 r
F P
0 g
s
.5689 .88786 m .58117 .88288 L .63104 .88461 L p .562 .903 .977 r
F P
0 g
s
.65057 .87288 m .63104 .88461 L .58117 .88288 L p .631 .919 .978 r
F P
0 g
s
.65057 .87288 m .66511 .85928 L .72233 .83477 L p .678 .976 .891 r
F P
0 g
s
.73569 .8132 m .72233 .83477 L .66511 .85928 L p .778 .979 .91 r
F P
0 g
s
.45867 .87498 m .468 .88139 L .41547 .88177 L p .346 .674 .977 r
F P
0 g
s
.41547 .88177 m .39715 .86951 L .45867 .87498 L p .346 .674 .977 r
F P
0 g
s
.82208 .65108 m .82701 .68626 L .79129 .74179 L p .964 .931 .704 r
F P
0 g
s
.82701 .68626 m .82208 .65108 L .84126 .58833 L p .975 .879 .504 r
F P
0 g
s
.3121 .78429 m .31426 .80735 L .26453 .76352 L p .149 .362 .817 r
F P
0 g
s
.26453 .76352 m .26087 .73406 L .3121 .78429 L p .149 .362 .817 r
F P
0 g
s
.77707 .39558 m .73054 .36381 L .71022 .3238 L p .825 .349 .042 r
F P
0 g
s
.65793 .30095 m .71022 .3238 L .73054 .36381 L p .794 .341 .167 r
F P
0 g
s
.37681 .8403 m .38403 .85551 L .32541 .82935 L p .23 .512 .91 r
F P
0 g
s
.32541 .82935 m .31426 .80735 L .37681 .8403 L p .23 .512 .91 r
F P
0 g
s
.39587 .33383 m .3355 .35661 L .35448 .31718 L p .338 0 .188 r
F P
0 g
s
.35448 .31718 m .40898 .29627 L .39587 .33383 L p .338 0 .188 r
F P
0 g
s
.58117 .88288 m .59117 .87673 L .65057 .87288 L p .631 .919 .978 r
F P
0 g
s
.66511 .85928 m .65057 .87288 L .59117 .87673 L p .687 .92 .971 r
F P
0 g
s
.26903 .70427 m .26087 .73406 L .22497 .67716 L p .151 .248 .711 r
F P
0 g
s
.22497 .67716 m .23345 .64198 L .26903 .70427 L p .151 .248 .711 r
F P
0 g
s
.82168 .55005 m .84126 .58833 L .82208 .65108 L p .989 .828 .592 r
F P
0 g
s
.84126 .58833 m .82168 .55005 L .82378 .48747 L p .991 .745 .379 r
F P
0 g
s
.45217 .86773 m .45867 .87498 L .39715 .86951 L p .387 .663 .968 r
F P
0 g
s
.39715 .86951 m .38403 .85551 L .45217 .86773 L p .387 .663 .968 r
F P
0 g
s
.82378 .48747 m .78919 .45022 L .77707 .39558 L p .941 .573 .237 r
F P
0 g
s
.73054 .36381 m .77707 .39558 L .78919 .45022 L p .902 .543 .349 r
F P
0 g
s
.78919 .45022 m .82378 .48747 L .82168 .55005 L p .964 .697 .478 r
F P
0 g
s
.25585 .60789 m .23345 .64198 L .21439 .57826 L p .203 .175 .602 r
F P
0 g
s
.21439 .57826 m .23784 .54046 L .25585 .60789 L p .203 .175 .602 r
F P
0 g
s
.66511 .85928 m .67392 .84433 L .73569 .8132 L p .778 .979 .91 r
F P
0 g
s
.74024 .79032 m .73569 .8132 L .67392 .84433 L p .826 .946 .901 r
F P
0 g
s
.73569 .8132 m .74024 .79032 L .79129 .74179 L p .885 .985 .814 r
F P
0 g
s
.52395 .89424 m .50829 .89324 L .526 .86466 L closepath p .568 .8 .987 r
F P
0 g
s
.53969 .89366 m .52395 .89424 L .526 .86466 L closepath p .578 .809 .987 r
F P
0 g
s
.73054 .36381 m .67267 .33893 L .65793 .30095 L p .794 .341 .167 r
F P
0 g
s
.59823 .28605 m .65793 .30095 L .67267 .33893 L p .735 .307 .232 r
F P
0 g
s
.55488 .8915 m .53969 .89366 L .526 .86466 L closepath p .592 .817 .986 r
F P
0 g
s
.50829 .89324 m .49334 .8907 L .526 .86466 L closepath p .56 .79 .985 r
F P
0 g
s
.5689 .88786 m .55488 .8915 L .526 .86466 L closepath p .606 .823 .983 r
F P
0 g
s
.3261 .41053 m .27414 .44126 L .28579 .38678 L p .32 .068 .367 r
F P
0 g
s
.28579 .38678 m .3355 .35661 L .3261 .41053 L p .32 .068 .367 r
F P
0 g
s
.49334 .8907 m .47972 .88669 L .526 .86466 L closepath p .555 .78 .982 r
F P
0 g
s
.46377 .32003 m .39587 .33383 L .40898 .29627 L p .48 .101 .242 r
F P
0 g
s
.40898 .29627 m .47008 .28362 L .46377 .32003 L p .48 .101 .242 r
F P
0 g
s
.59117 .87673 m .59844 .86968 L .66511 .85928 L p .687 .92 .971 r
F P
0 g
s
.67392 .84433 m .66511 .85928 L .59844 .86968 L p .727 .908 .958 r
F P
0 g
s
.78625 .71196 m .79129 .74179 L .74024 .79032 L p .908 .926 .815 r
F P
0 g
s
.79129 .74179 m .78625 .71196 L .82208 .65108 L p .964 .931 .704 r
F P
0 g
s
.27597 .50581 m .23784 .54046 L .23578 .47745 L p .267 .124 .492 r
F P
0 g
s
.23578 .47745 m .27414 .44126 L .27597 .50581 L p .267 .124 .492 r
F P
0 g
s
.376 .8245 m .37681 .8403 L .31426 .80735 L p .336 .53 .896 r
F P
0 g
s
.31426 .80735 m .3121 .78429 L .376 .8245 L p .336 .53 .896 r
F P
0 g
s
.58117 .88288 m .5689 .88786 L .526 .86466 L closepath p .622 .827 .979 r
F P
0 g
s
.44882 .85993 m .45217 .86773 L .38403 .85551 L p .43 .654 .953 r
F P
0 g
s
.38403 .85551 m .37681 .8403 L .44882 .85993 L p .43 .654 .953 r
F P
0 g
s
.47972 .88669 m .468 .88139 L .526 .86466 L closepath p .555 .77 .978 r
F P
0 g
s
.67267 .33893 m .60637 .32268 L .59823 .28605 L p .735 .307 .232 r
F P
0 g
s
.5344 .28014 m .59823 .28605 L .60637 .32268 L p .665 .256 .261 r
F P
0 g
s
.31946 .76114 m .3121 .78429 L .26087 .73406 L p .306 .417 .811 r
F P
0 g
s
.26087 .73406 m .26903 .70427 L .31946 .76114 L p .306 .417 .811 r
F P
0 g
s
.59117 .87673 m .58117 .88288 L .526 .86466 L closepath p .636 .828 .974 r
F P
0 g
s
.53535 .31622 m .46377 .32003 L .47008 .28362 L p .583 .19 .264 r
F P
0 g
s
.47008 .28362 m .5344 .28014 L .53535 .31622 L p .583 .19 .264 r
F P
0 g
s
.468 .88139 m .45867 .87498 L .526 .86466 L closepath p .557 .761 .973 r
F P
0 g
s
.8033 .61653 m .82208 .65108 L .78625 .71196 L p .947 .854 .717 r
F P
0 g
s
.82208 .65108 m .8033 .61653 L .82168 .55005 L p .989 .828 .592 r
F P
0 g
s
.60637 .32268 m .53535 .31622 L .5344 .28014 L p .665 .256 .261 r
F P
0 g
s
.59844 .86968 m .59117 .87673 L .526 .86466 L closepath p .649 .827 .968 r
F P
0 g
s
.59844 .86968 m .60263 .86199 L .67392 .84433 L p .727 .908 .958 r
F P
0 g
s
.67643 .82862 m .67392 .84433 L .60263 .86199 L p .751 .886 .94 r
F P
0 g
s
.67392 .84433 m .67643 .82862 L .74024 .79032 L p .826 .946 .901 r
F P
0 g
s
.45867 .87498 m .45217 .86773 L .526 .86466 L closepath p .562 .752 .967 r
F P
0 g
s
.78919 .45022 m .74058 .41786 L .73054 .36381 L p .902 .543 .349 r
F P
0 g
s
.67267 .33893 m .73054 .36381 L .74058 .41786 L p .84 .497 .404 r
F P
0 g
s
.28931 .67556 m .26903 .70427 L .23345 .64198 L p .328 .336 .717 r
F P
0 g
s
.23345 .64198 m .25585 .60789 L .28931 .67556 L p .328 .336 .717 r
F P
0 g
s
.73538 .7671 m .74024 .79032 L .67643 .82862 L p .839 .898 .88 r
F P
0 g
s
.74024 .79032 m .73538 .7671 L .78625 .71196 L p .908 .926 .815 r
F P
0 g
s
.44882 .85191 m .44882 .85993 L .37681 .8403 L p .472 .648 .936 r
F P
0 g
s
.37681 .8403 m .376 .8245 L .44882 .85191 L p .472 .648 .936 r
F P
0 g
s
.78729 .51438 m .82168 .55005 L .8033 .61653 L p .941 .753 .619 r
F P
0 g
s
.82168 .55005 m .78729 .51438 L .78919 .45022 L p .964 .697 .478 r
F P
0 g
s
.60263 .86199 m .59844 .86968 L .526 .86466 L closepath p .66 .823 .962 r
F P
0 g
s
.38937 .38729 m .3261 .41053 L .3355 .35661 L p .464 .19 .413 r
F P
0 g
s
.3355 .35661 m .39587 .33383 L .38937 .38729 L p .464 .19 .413 r
F P
0 g
s
.74058 .41786 m .78919 .45022 L .78729 .51438 L p .904 .635 .52 r
F P
0 g
s
.45217 .86773 m .44882 .85993 L .526 .86466 L closepath p .569 .746 .96 r
F P
0 g
s
.38184 .80878 m .376 .8245 L .3121 .78429 L p .42 .543 .875 r
F P
0 g
s
.3121 .78429 m .31946 .76114 L .38184 .80878 L p .42 .543 .875 r
F P
0 g
s
.29189 .57672 m .25585 .60789 L .23784 .54046 L p .373 .282 .622 r
F P
0 g
s
.23784 .54046 m .27597 .50581 L .29189 .57672 L p .373 .282 .622 r
F P
0 g
s
.76911 .68283 m .78625 .71196 L .73538 .7671 L p .893 .857 .799 r
F P
0 g
s
.78625 .71196 m .76911 .68283 L .8033 .61653 L p .947 .854 .717 r
F P
0 g
s
.60351 .85399 m .60263 .86199 L .526 .86466 L closepath p .669 .817 .955 r
F P
0 g
s
.60263 .86199 m .60351 .85399 L .67643 .82862 L p .751 .886 .94 r
F P
0 g
s
.32757 .47639 m .27597 .50581 L .27414 .44126 L p .423 .24 .526 r
F P
0 g
s
.27414 .44126 m .3261 .41053 L .32757 .47639 L p .423 .24 .526 r
F P
0 g
s
.67232 .81281 m .67643 .82862 L .60351 .85399 L p .762 .859 .922 r
F P
0 g
s
.67643 .82862 m .67232 .81281 L .73538 .7671 L p .839 .898 .88 r
F P
0 g
s
.44882 .85993 m .44882 .85191 L .526 .86466 L closepath p .578 .74 .953 r
F P
0 g
s
.74058 .41786 m .67997 .3925 L .67267 .33893 L p .84 .497 .404 r
F P
0 g
s
.60637 .32268 m .67267 .33893 L .67997 .3925 L p .777 .448 .431 r
F P
0 g
s
.45222 .84402 m .44882 .85191 L .376 .8245 L p .511 .645 .917 r
F P
0 g
s
.376 .8245 m .38184 .80878 L .45222 .84402 L p .511 .645 .917 r
F P
0 g
s
.33645 .739 m .31946 .76114 L .26903 .70427 L p .416 .456 .794 r
F P
0 g
s
.26903 .70427 m .28931 .67556 L .33645 .739 L p .416 .456 .794 r
F P
0 g
s
.60099 .84604 m .60351 .85399 L .526 .86466 L closepath p .675 .81 .948 r
F P
0 g
s
.60351 .85399 m .60099 .84604 L .67232 .81281 L p .762 .859 .922 r
F P
0 g
s
.59512 .83848 m .60099 .84604 L .526 .86466 L closepath p .678 .801 .941 r
F P
0 g
s
.58611 .83166 m .59512 .83848 L .526 .86466 L closepath p .679 .792 .935 r
F P
0 g
s
.57434 .82592 m .58611 .83166 L .526 .86466 L closepath p .677 .782 .929 r
F P
0 g
s
.56032 .82152 m .57434 .82592 L .526 .86466 L closepath p .673 .773 .925 r
F P
0 g
s
.54469 .8187 m .56032 .82152 L .526 .86466 L closepath p .668 .764 .922 r
F P
0 g
s
.52817 .81758 m .54469 .8187 L .526 .86466 L closepath p .661 .756 .921 r
F P
0 g
s
.51155 .81824 m .52817 .81758 L .526 .86466 L closepath p .653 .749 .92 r
F P
0 g
s
.49561 .82063 m .51155 .81824 L .526 .86466 L closepath p .643 .743 .922 r
F P
0 g
s
.48111 .82464 m .49561 .82063 L .526 .86466 L closepath p .633 .739 .924 r
F P
0 g
s
.4687 .83005 m .48111 .82464 L .526 .86466 L closepath p .622 .736 .928 r
F P
0 g
s
.45893 .83662 m .4687 .83005 L .526 .86466 L closepath p .611 .734 .933 r
F P
0 g
s
.45222 .84402 m .45893 .83662 L .526 .86466 L closepath p .6 .735 .939 r
F P
0 g
s
.44882 .85191 m .45222 .84402 L .526 .86466 L closepath p .589 .737 .946 r
F P
0 g
s
.46064 .3732 m .38937 .38729 L .39587 .33383 L p .565 .276 .436 r
F P
0 g
s
.39587 .33383 m .46377 .32003 L .46064 .3732 L p .565 .276 .436 r
F P
0 g
s
.77073 .58443 m .8033 .61653 L .76911 .68283 L p .906 .781 .712 r
F P
0 g
s
.8033 .61653 m .77073 .58443 L .78729 .51438 L p .941 .753 .619 r
F P
0 g
s
.72087 .74458 m .73538 .7671 L .67232 .81281 L p .833 .848 .858 r
F P
0 g
s
.73538 .7671 m .72087 .74458 L .76911 .68283 L p .893 .857 .799 r
F P
0 g
s
.60099 .84604 m .59512 .83848 L .66156 .79763 L p .764 .831 .904 r
F P
0 g
s
.66156 .79763 m .67232 .81281 L .60099 .84604 L p .764 .831 .904 r
F P
0 g
s
.3943 .79389 m .38184 .80878 L .31946 .76114 L p .486 .556 .852 r
F P
0 g
s
.31946 .76114 m .33645 .739 L .3943 .79389 L p .486 .556 .852 r
F P
0 g
s
.67232 .81281 m .66156 .79763 L .72087 .74458 L p .833 .848 .858 r
F P
0 g
s
.67997 .3925 m .61041 .3759 L .60637 .32268 L p .777 .448 .431 r
F P
0 g
s
.53535 .31622 m .60637 .32268 L .61041 .3759 L p .713 .398 .444 r
F P
0 g
s
.45893 .83662 m .45222 .84402 L .38184 .80878 L p .546 .646 .899 r
F P
0 g
s
.32137 .64944 m .28931 .67556 L .25585 .60789 L p .444 .396 .71 r
F P
0 g
s
.25585 .60789 m .29189 .57672 L .32137 .64944 L p .444 .396 .71 r
F P
0 g
s
.78729 .51438 m .73901 .48341 L .74058 .41786 L p .904 .635 .52 r
F P
0 g
s
.67997 .3925 m .74058 .41786 L .73901 .48341 L p .843 .579 .539 r
F P
0 g
s
.73901 .48341 m .78729 .51438 L .77073 .58443 L p .886 .686 .627 r
F P
0 g
s
.53582 .3693 m .46064 .3732 L .46377 .32003 L p .644 .342 .445 r
F P
0 g
s
.46377 .32003 m .53535 .31622 L .53582 .3693 L p .644 .342 .445 r
F P
0 g
s
.38184 .80878 m .3943 .79389 L .45893 .83662 L p .546 .646 .899 r
F P
0 g
s
.61041 .3759 m .53582 .3693 L .53535 .31622 L p .713 .398 .444 r
F P
0 g
s
.59512 .83848 m .58611 .83166 L .64444 .78382 L p .758 .802 .888 r
F P
0 g
s
.64444 .78382 m .66156 .79763 L .59512 .83848 L p .758 .802 .888 r
F P
0 g
s
.39039 .45415 m .32757 .47639 L .3261 .41053 L p .528 .32 .542 r
F P
0 g
s
.3261 .41053 m .38937 .38729 L .39039 .45415 L p .528 .32 .542 r
F P
0 g
s
.74004 .65589 m .76911 .68283 L .72087 .74458 L p .864 .795 .781 r
F P
0 g
s
.76911 .68283 m .74004 .65589 L .77073 .58443 L p .906 .781 .712 r
F P
0 g
s
.4687 .83005 m .45893 .83662 L .3943 .79389 L p .578 .649 .884 r
F P
0 g
s
.34041 .55033 m .29189 .57672 L .27597 .50581 L p .485 .355 .628 r
F P
0 g
s
.27597 .50581 m .32757 .47639 L .34041 .55033 L p .485 .355 .628 r
F P
0 g
s
.58611 .83166 m .57434 .82592 L .62163 .77207 L p .748 .775 .875 r
F P
0 g
s
.62163 .77207 m .64444 .78382 L .58611 .83166 L p .748 .775 .875 r
F P
0 g
s
.36267 .71898 m .33645 .739 L .28931 .67556 L p .497 .488 .777 r
F P
0 g
s
.28931 .67556 m .32137 .64944 L .36267 .71898 L p .497 .488 .777 r
F P
0 g
s
.66156 .79763 m .64444 .78382 L .69698 .72391 L p .817 .802 .838 r
F P
0 g
s
.69698 .72391 m .72087 .74458 L .66156 .79763 L p .817 .802 .838 r
F P
0 g
s
.48111 .82464 m .4687 .83005 L .41297 .78054 L p .607 .656 .872 r
F P
0 g
s
.3943 .79389 m .41297 .78054 L .4687 .83005 L p .578 .649 .884 r
F P
0 g
s
.72087 .74458 m .69698 .72391 L .74004 .65589 L p .864 .795 .781 r
F P
0 g
s
.41297 .78054 m .3943 .79389 L .33645 .739 L p .54 .569 .833 r
F P
0 g
s
.57434 .82592 m .56032 .82152 L .59409 .76302 L p .734 .751 .865 r
F P
0 g
s
.59409 .76302 m .62163 .77207 L .57434 .82592 L p .734 .751 .865 r
F P
0 g
s
.49561 .82063 m .48111 .82464 L .43712 .76944 L p .633 .665 .863 r
F P
0 g
s
.41297 .78054 m .43712 .76944 L .48111 .82464 L p .607 .656 .872 r
F P
0 g
s
.33645 .739 m .36267 .71898 L .41297 .78054 L p .54 .569 .833 r
F P
0 g
s
.73901 .48341 m .67883 .45913 L .67997 .3925 L p .843 .579 .539 r
F P
0 g
s
.61041 .3759 m .67997 .3925 L .67883 .45913 L p .785 .529 .549 r
F P
0 g
s
.72528 .55662 m .77073 .58443 L .74004 .65589 L p .861 .719 .704 r
F P
0 g
s
.77073 .58443 m .72528 .55662 L .73901 .48341 L p .886 .686 .627 r
F P
0 g
s
.56032 .82152 m .54469 .8187 L .56315 .75717 L p .718 .728 .858 r
F P
0 g
s
.56315 .75717 m .59409 .76302 L .56032 .82152 L p .718 .728 .858 r
F P
0 g
s
.51155 .81824 m .49561 .82063 L .46567 .76118 L p .657 .677 .857 r
F P
0 g
s
.43712 .76944 m .46567 .76118 L .49561 .82063 L p .633 .665 .863 r
F P
0 g
s
.46113 .44067 m .39039 .45415 L .38937 .38729 L p .606 .382 .55 r
F P
0 g
s
.38937 .38729 m .46064 .3732 L .46113 .44067 L p .606 .382 .55 r
F P
0 g
s
.54469 .8187 m .52817 .81758 L .53031 .75486 L p .7 .709 .855 r
F P
0 g
s
.53031 .75486 m .56315 .75717 L .54469 .8187 L p .7 .709 .855 r
F P
0 g
s
.52817 .81758 m .51155 .81824 L .49726 .75623 L p .679 .691 .855 r
F P
0 g
s
.46567 .76118 m .49726 .75623 L .51155 .81824 L p .657 .677 .857 r
F P
0 g
s
.67883 .45913 m .73901 .48341 L .72528 .55662 L p .833 .63 .629 r
F P
0 g
s
.49726 .75623 m .53031 .75486 L .52817 .81758 L p .679 .691 .855 r
F P
0 g
s
.3641 .62741 m .32137 .64944 L .29189 .57672 L p .527 .441 .702 r
F P
0 g
s
.29189 .57672 m .34041 .55033 L .3641 .62741 L p .527 .441 .702 r
F P
0 g
s
.64444 .78382 m .62163 .77207 L .66453 .7062 L p .796 .761 .821 r
F P
0 g
s
.66453 .7062 m .69698 .72391 L .64444 .78382 L p .796 .761 .821 r
F P
0 g
s
.43712 .76944 m .41297 .78054 L .36267 .71898 L p .585 .584 .818 r
F P
0 g
s
.69993 .63266 m .74004 .65589 L .69698 .72391 L p .832 .743 .766 r
F P
0 g
s
.74004 .65589 m .69993 .63266 L .72528 .55662 L p .861 .719 .704 r
F P
0 g
s
.39926 .53041 m .34041 .55033 L .32757 .47639 L p .566 .41 .629 r
F P
0 g
s
.32757 .47639 m .39039 .45415 L .39926 .53041 L p .566 .41 .629 r
F P
0 g
s
.67883 .45913 m .60978 .44326 L .61041 .3759 L p .785 .529 .549 r
F P
0 g
s
.53582 .3693 m .61041 .3759 L .60978 .44326 L p .729 .481 .553 r
F P
0 g
s
.69698 .72391 m .66453 .7062 L .69993 .63266 L p .832 .743 .766 r
F P
0 g
s
.53575 .43694 m .46113 .44067 L .46064 .3732 L p .671 .434 .553 r
F P
0 g
s
.46064 .3732 m .53582 .3693 L .53575 .43694 L p .671 .434 .553 r
F P
0 g
s
.39713 .70221 m .36267 .71898 L .32137 .64944 L p .559 .515 .763 r
F P
0 g
s
.32137 .64944 m .3641 .62741 L .39713 .70221 L p .559 .515 .763 r
F P
0 g
s
.60978 .44326 m .53575 .43694 L .53582 .3693 L p .729 .481 .553 r
F P
0 g
s
.36267 .71898 m .39713 .70221 L .43712 .76944 L p .585 .584 .818 r
F P
0 g
s
.62163 .77207 m .59409 .76302 L .62492 .69247 L p .772 .725 .809 r
F P
0 g
s
.62492 .69247 m .66453 .7062 L .62163 .77207 L p .772 .725 .809 r
F P
0 g
s
.46567 .76118 m .43712 .76944 L .39713 .70221 L p .624 .601 .807 r
F P
0 g
s
.66885 .53487 m .72528 .55662 L .69993 .63266 L p .817 .668 .697 r
F P
0 g
s
.72528 .55662 m .66885 .53487 L .67883 .45913 L p .833 .63 .629 r
F P
0 g
s
.60978 .44326 m .67883 .45913 L .66885 .53487 L p .783 .582 .629 r
F P
0 g
s
.59409 .76302 m .56315 .75717 L .58006 .68355 L p .746 .694 .801 r
F P
0 g
s
.58006 .68355 m .62492 .69247 L .59409 .76302 L p .746 .694 .801 r
F P
0 g
s
.4156 .61085 m .3641 .62741 L .34041 .55033 L p .591 .48 .695 r
F P
0 g
s
.34041 .55033 m .39926 .53041 L .4156 .61085 L p .591 .48 .695 r
F P
0 g
s
.49726 .75623 m .46567 .76118 L .43831 .68966 L p .658 .62 .8 r
F P
0 g
s
.39713 .70221 m .43831 .68966 L .46567 .76118 L p .624 .601 .807 r
F P
0 g
s
.4654 .51835 m .39926 .53041 L .39039 .45415 L p .63 .456 .629 r
F P
0 g
s
.39039 .45415 m .46113 .44067 L .4654 .51835 L p .63 .456 .629 r
F P
0 g
s
.66453 .7062 m .62492 .69247 L .65047 .61456 L p .798 .698 .755 r
F P
0 g
s
.65047 .61456 m .69993 .63266 L .66453 .7062 L p .798 .698 .755 r
F P
0 g
s
.69993 .63266 m .65047 .61456 L .66885 .53487 L p .817 .668 .697 r
F P
0 g
s
.56315 .75717 m .53031 .75486 L .53228 .68003 L p .719 .666 .797 r
F P
0 g
s
.53228 .68003 m .58006 .68355 L .56315 .75717 L p .719 .666 .797 r
F P
0 g
s
.53031 .75486 m .49726 .75623 L .48417 .68211 L p .69 .642 .797 r
F P
0 g
s
.43831 .68966 m .48417 .68211 L .49726 .75623 L p .658 .62 .8 r
F P
0 g
s
.43831 .68966 m .39713 .70221 L .3641 .62741 L p .61 .541 .752 r
F P
0 g
s
.48417 .68211 m .53228 .68003 L .53031 .75486 L p .69 .642 .797 r
F P
0 g
s
.3641 .62741 m .4156 .61085 L .43831 .68966 L p .61 .541 .752 r
F P
0 g
s
.66885 .53487 m .60427 .52066 L .60978 .44326 L p .783 .582 .629 r
F P
0 g
s
.53575 .43694 m .60978 .44326 L .60427 .52066 L p .734 .539 .629 r
F P
0 g
s
.5351 .51502 m .4654 .51835 L .46113 .44067 L p .684 .498 .629 r
F P
0 g
s
.46113 .44067 m .53575 .43694 L .5351 .51502 L p .684 .498 .629 r
F P
0 g
s
.60427 .52066 m .66885 .53487 L .65047 .61456 L p .775 .624 .692 r
F P
0 g
s
.62492 .69247 m .58006 .68355 L .59412 .60277 L p .764 .66 .747 r
F P
0 g
s
.59412 .60277 m .65047 .61456 L .62492 .69247 L p .764 .66 .747 r
F P
0 g
s
.60427 .52066 m .5351 .51502 L .53575 .43694 L p .734 .539 .629 r
F P
0 g
s
.48417 .68211 m .43831 .68966 L .4156 .61085 L p .653 .568 .746 r
F P
0 g
s
.47327 .60085 m .4156 .61085 L .39926 .53041 L p .644 .515 .691 r
F P
0 g
s
.39926 .53041 m .4654 .51835 L .47327 .60085 L p .644 .515 .691 r
F P
0 g
s
.65047 .61456 m .59412 .60277 L .60427 .52066 L p .775 .624 .692 r
F P
0 g
s
.58006 .68355 m .53228 .68003 L .53392 .59809 L p .729 .626 .744 r
F P
0 g
s
.53392 .59809 m .59412 .60277 L .58006 .68355 L p .729 .626 .744 r
F P
0 g
s
.4156 .61085 m .47327 .60085 L .48417 .68211 L p .653 .568 .746 r
F P
0 g
s
.53228 .68003 m .48417 .68211 L .47327 .60085 L p .692 .596 .743 r
F P
0 g
s
.5351 .51502 m .60427 .52066 L .59412 .60277 L p .734 .585 .689 r
F P
0 g
s
.47327 .60085 m .53392 .59809 L .53228 .68003 L p .692 .596 .743 r
F P
0 g
s
.53392 .59809 m .47327 .60085 L .4654 .51835 L p .691 .55 .689 r
F P
0 g
s
.4654 .51835 m .5351 .51502 L .53392 .59809 L p .691 .55 .689 r
F P
0 g
s
.59412 .60277 m .53392 .59809 L .5351 .51502 L p .734 .585 .689 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{184.125, 199.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002h0000ab000`400?l00000o`00003o^03oool0
0;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03o
ool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00
^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?oo
o`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h
0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo
002h0?ooo`00^03oool00;P0oooo001M0?ooo`T00000DP3oool005D0oooo5P00001=0?ooo`00D03o
ool500000080A@0000<0000006X0001Z00001`1Z00000`000000P`0008<0000308<000P00000B@3o
ool004d0oooo0`00000704D000030000001Z0000JP0000L0JP0000<0000008<0002300001`230000
0`000000T`@009<40005000004D0oooo001:0?ooo`@00000201500000`000000JP0006X0000306X0
00`00000102300000`000000T`@009<4000409<400<00000@P3oool004L0oooo0`00000201000003
000000150000A@0000@0A@002@00000509D`@`030000002Z@D80ZT5200@0ZT522000000509<400@0
0000?`3oool004@0oooo0`00000401000003000000150000000000D000000`1j6Cd00`000000UC13
09D`@`0809D`@`030000002Z@D80ZT5200T0ZT5200<000000;a>>`2lCS/01000000209<400030000
002G1000U`@000<00000?03oool004<0oooo0P000004010000@00000201j6Cd00`000000UC1309D`
@`0909D`@`030000002Z@D80ZT5200T0ZT5200<000000;a>>`2lCS/0102lCS/4000000@0U`@00P00
000j0?ooo`00@@3oool30000008040000`0000000`1F0300000007XI?@0907XI?@030000002E<4<0
UC1300X0UC1300<000000:Y1@P2Z@D802@2Z@D800`000000_4hk0;a>>`060;a>>`<00000102G1000
0`000000oooo0?ooo`0g0?ooo`00@03oool300000003010000000000000000@0EP0`00<0000007XI
?@1j6Cd0201j6Cd00`000000UC1309D`@`0:09D`@`030000002Z@D80ZT5200T0ZT5200<000000;a>
>`2lCS/01`2lCS/00`000000beLZ0000000200000080U`@00P00000g0?ooo`00?`3oool5000000D0
EP0`00<0000007XI?@1j6Cd0201j6Cd00`000000UC1309D`@`0;09D`@`030000002Z@D80ZT5200T0
ZT5200<000000;a>>`2lCS/0202lCS/010000000beLZ0<]G:P3;EbX20000000309L4000000000000
03H0oooo000m0?ooo`@00000201F03000`000000NQTm07XI?@0607XI?AP000001@2Z@D800`000000
_4hk0;a>>`070;a>>`030000003;EbX0beLZ00<0beLZ1000000e0?ooo`00?03oool3000000030200
50000000EP0`00L0EP0`00<0000007XI?@1j6Cd00P1j6Cd400000080T4I_00<000000:AGL@2TEg40
2`2TEg400`000000]VEa0;IUL@050;IUL@P00000202lCS/00`000000beLZ0<]G:P050<]G:P<00000
<`3oool003/0oooo0`0000000`0P01@0000005H0<00705H0<0030000001j6Cd0000000<000001P2@
AVl00`000000Y5Ma0:AGL@0;0:AGL@030000002fIG40]VEa00X0]VEa00<000000<IbKP36LVh01000
00040;a>>`030000003;EbX0beLZ00D0beLZ00@000000==I2P0000000000<P3oool003X0oooo0P00
0003020050030000001F0300EP0`00D0EP0`0`00000:0916K`030000002TEg40Y5Ma00/0Y5Ma00<0
00000;IUL@2fIG402P2fIG400`000000aW9^0<IbKP040<IbKPD00000203;EbX010000000deT:0000
0000000a0?ooo`00>@3oool00`000000800D02005002020050030000001F0300EP0`00<0EP0`0`00
00000`1f<6T000000916K`0:0916K`030000002TEg40Y5Ma00/0Y5Ma00<000000;IUL@2fIG402P2f
IG400`000000aW9^0<IbKP080<IbKP<000001P3;EbX01@000000deT:0==I2P3CF@X000000300oooo
000h0?ooo`030000000P01@0800D00<0800D00<0000005H0<01F03000`00000407H`J@030000002@
AVl0T4I_00T0T4I_00<000000:AGL@2TEg402`2TEg400`000000]VEa0;IUL@0:0;IUL@0300000036
LVh0aW9^00T0aW9^00<000000=MoI`0000000P0000040<]G:P050000003CF@X0deT:0==I2P000000
;`3oool003L0oooo0P000005020050<000001`1f<6T00`000000T4I_0916K`090916K`030000002T
Eg40Y5Ma00/0Y5Ma00<000000;IUL@2fIG402P2fIG400`000000aW9^0<IbKP090<IbKP030000003G
OfL0egmW0080egmW0P0000020<]G:P030000003CF@X0deT:0080deT:00<000000?ooo`3oool0;03o
ool003H0oooo0P0000040200508000002P1f<6T00`000000T4I_0916K`090916K`030000002TEg40
Y5Ma00/0Y5Ma00<000000;IUL@2fIG402P2fIG400`000000aW9^0<IbKP090<IbKP030000003GOfL0
egmW00@0egmW0`0000040==I2P030000003oool0oooo02`0oooo000e0?ooo`<000000P0P01@20000
0003054AG@000000MS1Y00T0MS1Y00<000000916K`2@AVl02@2@AVl00`000000Y5Ma0:AGL@0;0:AG
L@030000002fIG40]VEa00X0]VEa00<000000<IbKP36LVh02@36LVh00`000000egmW0=MoI`070=Mo
I`8000000`3CF@X00`000000oooo0?ooo`0[0?ooo`00=03oool300000003020050000000000000<0
DA5M00<0000007H`J@1f<6T01`1f<6T00`000000T4I_0916K`0:0916K`030000002TEg40Y5Ma00@0
Y5Ma3`0000050;IUL@0300000036LVh0aW9^00T0aW9^00<000000=MoI`3GOfL01`3GOfL00`000000
iX]I000000030==I2P030000003oool0oooo02X0oooo000c0?ooo`<0000000<0800D0000001A4Ed0
0`1A4Ed00`000000MS1Y07H`J@0807H`J@030000002@AVl0T4I_00P0T4I_2@0000070:]_S@030000
002jNhd0^W^=00D0^W^=2000000:0<IbKP030000003GOfL0egmW00H0egmW00<000000>J;F@3VReT0
0P0000000`3CF@X000000000000[0?ooo`00<P3oool5000000D0DA5M00<0000007H`J@1f<6T0201f
<6T00`000000T4I_0916K`030916K`D000000P2KHH`00`000000Zfn=0:]_S@0;0:]_S@030000002j
Nhd0^W^=00X0^W^=00<000000<R7S038Qh`00`0000070<IbKP030000003GOfL0egmW00L0egmW00H0
00000>J;F@3VReT0iX]I0000003CF@X2000002X0oooo000b0?ooo`<000001`1A4Ed00`000000MS1Y
07H`J@0807H`J@030000002@AVl0000000<000001`2KHH`00`000000Zfn=0:]_S@0;0:]_S@030000
002jNhd0^W^=00X0^W^=00<000000<R7S038Qh`00`38Qh`3000000@0aW9^00<000000=MoI`3GOfL0
1`3GOfL00`000000iX]I0>J;F@020>J;F@80000000<0`d`00000003oool0:03oool00340oooo1000
0007054AG@030000001f<6T0MS1Y00L0MS1Y0`00000;09]QS0030000002[Khd0Zfn=00/0Zfn=00<0
00000;YkS@2jNhd02P2jNhd00`000000b8N<0<R7S0060<R7S0<0000000<0aW9^0000003GOfL0203G
OfL00`000000iX]I0>J;F@040>J;F@0300000033C000000002P0oooo000`0?ooo`<0000000<05`16
0000001A4Ed01P1A4Ed00`000000MS1Y07H`J@0407H`J@<0000000<0Qe6:0000002KHH`02`2KHH`0
0`000000Zfn=0:]_S@0;0:]_S@030000002jNhd0^W^=00X0^W^=00<000000<R7S038Qh`02@38Qh`3
000000P0egmW00<000000>J;F@3VReT01@3VReT2000002P0oooo000`0?ooo`80000000<05`160000
001A4Ed01P1A4Ed00`000000MS1Y07H`J@0207H`J@<000001027DHX00`000000Vf6<09]QS00:09]Q
S0030000002[Khd0Zfn=00/0Zfn=00<000000;YkS@2jNhd02P2jNhd00`000000b8N<0<R7S00:0<R7
S0030000003GU8T00000008000001@3GOfL00`000000iX]I0>J;F@050>J;F@0300000033C0000000
02L0oooo000_0?ooo`8000000P0G04H00`000000DA5M054AG@05054AG@030000001f<6T000000080
00001`27DHX00`000000Vf6<09]QS00:09]QS0030000002[Khd0Zfn=00/0Zfn=00<000000;YkS@2j
Nhd02P2jNhd00`000000b8N<0<R7S00:0<R7S0030000003GU8T0eiB90080eiB90`0000030=MoI`03
0000003VReT0iX]I00@0iX]I0P0000000`33C00000000?ooo`0U0?ooo`00;P3oool2000000<05`16
00<00000054AG@1A4Ed0101A4Ed3000000X0Qe6:00<0000009]QS02KHH`02P2KHH`00`000000Zfn=
0:]_S@0;0:]_S@030000002jNhd0^W^=00X0^W^=00<000000<R7S038Qh`02P38Qh`00`000000eiB9
0=NDR@050=NDR@@000001`3VReT3000002H0oooo000^0?ooo`030000000G04H05`1600805`1600<0
0000054AG@1A4Ed00P1A4Ed20000000306`mQP000000Qe6:00X0Qe6:00<0000009]QS02KHH`02P2K
HH`00`000000Zfn=0:]_S@0;0:]_S@030000002jNhd0^W^=00X0^W^=00<000000<R7S038Qh`02P38
Qh`00`000000eiB90=NDR@080=NDR@8000001P3VReT010000000l98l00000000000U0?ooo`00;@3o
ool00`0000005`1601L0AP0301L0AP030000001A4Ed0DA5M008000000`1/?HH00`000000Qe6:08MA
RP0908MARP030000002KHH`0Vf6<00X0Vf6<00<000000:]_S@2[Khd02`2[Khd00`000000^W^=0;Yk
S@0:0;YkS@0300000038Qh`0b8N<00X0b8N<00<000000=NDR@3GU8T0203GU8T00`000000ij:50000
00050>J;F@040000003`TS`0l98l000002D0oooo000]0?ooo`030000000G04H05`1600805`1600@0
0000054AG@1A4Ed000001@1/?HH00`000000Qe6:08MARP0908MARP030000002KHH`0Vf6<00X0Vf6<
00<000000:]_S@2[Khd02`2[Khd00`000000^W^=0;YkS@0:0;YkS@0300000038Qh`0b8N<00X0b8N<
00<000000=NDR@3GU8T0203GU8T00`000000ij:50>NRQ@02000000<0iX]I00D000000?2B?03`TS`0
l98l0000000T0?ooo`00;03oool2000000@05`160`00000606`mQP0300000027DHX0Qe6:00T0Qe6:
00<0000009]QS02KHH`02P2KHH`00`000000Zfn=0:]_S@0;0:]_S@030000002jNhd0^W^=00X0^W^=
00<000000<R7S038Qh`02P38Qh`00`000000eiB90=NDR@080=NDR@030000003WXXD0ij:50080ij:5
00@000000>J;F@3VReT00000103`TS`00`000000oooo0?ooo`0Q0?ooo`00:`3oool2000000D05`16
00<0000006`mQP1/?HH01P1/?HH00`000000Qe6:08MARP0908MARP030000002KHH`0Vf6<00P0Vf6<
600000050;YkS@0300000038Qh`0b8N<00X0b8N<00<000000=NDR@3GU8T0203GU8T00`000000ij:5
0>NRQ@030>NRQ@80000000<0iX]I0000003`TS`00P3`TS`00`000000oooo0?ooo`0Q0?ooo`00:`3o
ool2000000@05`160P00000806`mQP0300000027DHX0Qe6:00T0Qe6:00<0000009]QS02KHH`00`2K
HH`500000080XGBQ3P2_Oj400`000000^hVQ0;^9X@050;^9X@P000002P38Qh`00`000000eiB90=ND
R@080=NDR@030000003WXXD0ij:500D0ij:50P0000030?2B?08000008P3oool002X0oooo00<00000
00005P0000000`0G04H00`000000A1mm0000000806`mQP0300000027DHX0Qe6:00T0Qe6:00<00000
09]QS00000000`0000070:5dX@030000002_Oj40[gnQ00/0[gnQ00<000000;^9X@2kRJ402P2kRJ40
0`000000b9BQ0<RDX@05000000D0b8N<00<000000=NDR@3GU8T0203GU8T00`000000ij:50>NRQ@06
0>NRQ@030000003`TS`0l98l0080l98l00<000000?ooo`3oool0803oool002X0oooo00<000000000
5P0000000P0G04H010000000A1mm04@OO@00000806`mQP0300000027DHX0Qe6:00P0Qe6:0`00000;
0:5dX@030000002_Oj40[gnQ00/0[gnQ00<000000;^9X@2kRJ402P2kRJ400`000000b9BQ0<RDX@05
0<RDX@@0000000<0b8N<0000003GU8T02@3GU8T00`000000ij:50>NRQ@060>NRQ@030000003`TS`0
l98l0080l98l0P00000Q0?ooo`00:@3oool01P000000000F00005P0000005`16000000<0A1mm00<0
000006`mQP1/?HH01P1/?HH00`000000Qe6:08MARP0508MARP<0000000<0T6RQ0000002QM:402`2Q
M:400`000000[gnQ0:moX@0;0:moX@030000002kRJ40^hVQ00X0^hVQ00<000000<RDX@38U:402@38
U:43000000T0eiB900<000000>NRQ@3WXXD01P3WXXD2000000<0l98l0P00000Q0?ooo`00:@3oool2
00005P030000000G04H0000000@0A1mm00<0000006`mQP1/?HH01P1/?HH00`000000Qe6:08MARP02
08MARP<00000102@J:400`000000XGBQ0:5dX@0:0:5dX@030000002_Oj40[gnQ00/0[gnQ00<00000
0;^9X@2kRJ402P2kRJ400`000000b9BQ0<RDX@0:0<RDX@030000003EXJ400000008000001P3GU8T0
0`000000ij:50>NRQ@060>NRQ@030000003f/WX000000080l98l0P00000Q0?ooo`00:@3oool01000
0000000F00000000000504@OO@030000001/?HH0K3f600H0K3f600<0000008MARP0000000P000007
091XX@030000002QM:40XGBQ00X0XGBQ00<000000:moX@2_Oj402`2_Oj400`000000^hVQ0;^9X@0:
0;^9X@0300000038U:40b9BQ00X0b9BQ00<000000=FQX@3EXJ400P3EXJ43000000<0eiB900<00000
0>NRQ@3WXXD01P3WXXD020000000m[9j0?JbNP000000l98l0000003MQ`@00000803oool002P0oooo
00@0000000005P0001H000001P147gd00`000000K3f606`mQP0506`mQP<000002`2@J:400`000000
XGBQ0:5dX@090:5dX@030000002_Oj40[gnQ00/0[gnQ00<000000;^9X@2kRJ402P2kRJ400`000000
b9BQ0<RDX@0:0<RDX@030000003EXJ40eJ6Q00D0eJ6Q100000080>NRQ@060000003f/WX0m[9j0?Jb
NP000000l98l0P00000P0?ooo`00:03oool010000000000F00005P00000604@OO@030000001/?HH0
K3f600<0K3f60P0000000`1lFZ000000091XX@0;091XX@030000002QM:40XGBQ00X0XGBQ00<00000
0:moX@2_Oj402@2_Oj400`000000^hVQ0;^9X@0;0;^9X@0300000038U:40b9BQ00T0b9BQ00<00000
0=FQX@3EXJ402@3EXJ42000000L0ij:500<000000?JbNP3f/WX00P3f/WX300000200oooo000X0?oo
o`040000000001H00000000000H0A1mm00@0000006`mQP1/?HH0K3f60P00000307aJX0030000002@
J:40T6RQ00X0T6RQ00<000000:5dX@2QM:402P2QM:400`000000[gnQ0:moX@090:moX@030000002k
RJ40^hVQ00X0^hVQ00<000000<RDX@38U:402P38U:400`000000eJ6Q0=FQX@090=FQX@030000003R
[j00000000H0ij:500<000000?JbNP3f/WX00`3f/WX00`000000gHL40000000O0?ooo`009`3oool0
1@000000000F0000000306T0000000H0A1mm00@0000006`mQP1/?HH000001P1lFZ000`000000T6RQ
091XX@09091XX@030000002QM:40XGBQ00X0XGBQ00<000000:moX@2_Oj402@2_Oj400`000000^hVQ
0;^9X@0:0;^9X@0300000038U:40b9BQ00X0b9BQ00<000000=FQX@3EXJ402@3EXJ400`000000hZnP
0>:_X002000000@0ij:500<000000?JbNP3f/WX00`3f/WX00`000000gHL40000000O0?ooo`009`3o
ool2000000800`1Y00<0000004@OO@147gd010147gd3000000L0O5ZP00<00000091XX@2@J:402@2@
J:400`000000XGBQ0:5dX@0:0:5dX@030000002_Oj40[gnQ00T0[gnQ00<000000;^9X@2kRJ402P2k
RJ400`000000b9BQ0<RDX@0:0<RDX@030000003EXJ40eJ6Q00P0eJ6Q00<000000>:_X03R[j000`3R
[j001@000000ij:50>NRQ@3WXXD0000000D0m[9j0`00000O0?ooo`009`3oool2000000800`1Y00<0
000004@OO@147gd010147gd00`000000O5ZP07aJX00707aJX0030000002@J:40T6RQ00T0T6RQ00<0
00000:5dX@2QM:402P2QM:400`000000[gnQ0:moX@090:moX@030000002kRJ40^hVQ00X0^hVQ00<0
00000<RDX@38U:402P38U:400`000000eJ6Q0=FQX@080=FQX@030000003R[j00hZnP00@0hZnP0P00
00000`3WXXD000000?JbNP040?JbNP80000000<0gHL40000003oool07@3oool002H0oooo0P000003
00<0J@03000000147gd0A1mm00<0A1mm0P00000907aJX0030000002@J:40T6RQ00T0T6RQ00<00000
0:5dX@2QM:402P2QM:400`000000[gnQ0:moX@090:moX@030000002kRJ40^hVQ00X0^hVQ00<00000
0<RDX@38U:402P38U:400`000000eJ6Q0=FQX@080=FQX@030000003R[j00hZnP00H0hZnP0P000005
0?JbNP040000003m_V400000000001h0oooo000V0?ooo`030000000306T00`1Y00800`1Y00<00000
04@OO@147gd00P147gd00`000000GdRO0000000:07aJX0030000002@J:40T6RQ00T0T6RQ00<00000
0:5dX@2QM:402@2QM:400`000000[gnQ0:moX@030:moX@h000001@2kRJ400`000000b9BQ0<RDX@0:
0<RDX@030000003EXJ40eJ6Q00P0eJ6Q00<000000>:_X03R[j001`3R[j000`000000m[9j0?JbNP03
0?JbNP040000003m_V40oKiQ000001h0oooo000V0?ooo`030000000306T00`1Y00800`1Y00D00000
04@OO@147gd0A1mm0000000305m8W`030000001lFZ00O5ZP00L0O5ZP00<00000091XX@2@J:402@2@
J:400`000000XGBQ0:5dX@060:5dX@T000001P2`S;000`000000^iF`0;^E/0050;^E/0P000002@38
U:400`000000eJ6Q0=FQX@090=FQX@030000003R[j00hZnP00L0hZnP0P0000040?JbNP030000003m
_V40oKiQ008000007@3oool002H0oooo00<0000000<0J@0306T00P0306T010000000A1mm04@OO@00
000405m8W`030000001lFZ00O5ZP00L0O5ZP00<00000091XX@2@J:402@2@J:400`000000XGBQ0:5d
X@06000000<0Y8>`302`S;000`000000^iF`0;^E/00:0;^E/00300000036Wk40aYna00@000001@38
U:400`000000eJ6Q0=FQX@080=FQX@030000003R[j00hZnP00P0hZnP00<000000?30WP0000000`3f
/WX01@000000oKiQ0?fnH@3m_V40000001d0oooo000V0?ooo`030000000306T00`1Y00800`1Y00<0
000004@OO@0000001@1OB9l00`000000O5ZP07aJX00707aJX0030000002@J:40T6RQ00L0T6RQ1@00
00090:B3/0030000002`S;00/8b`00T0/8b`00<000000;^E/02kUK002P2kUK000`000000aYna0<JO
/@040<JO/@@0000000<0b9BQ0000003EXJ402@3EXJ400`000000hZnP0>:_X0070>:_X0050000003`
`9h0l<2N0?30WP0000000P3f/WX01@000000oKiQ0?fnH@3m_V40000001d0oooo000V0?ooo`030000
000306T00`1Y00800`1Y0P00000605m8W`030000001lFZ00O5ZP00L0O5ZP00<00000091XX@2@J:40
0`2@J:4400000080UgZa00<000000:B3/02TPk002@2TPk000`000000/8b`0;2</0090;2</0030000
002kUK00^iF`00X0^iF`00<000000<JO/@36Wk402036Wk43000000T0eJ6Q00<000000>:_X03R[j00
1`3R[j000`000000l<2N0?30WP020?30WP030000003f/WX0000000<0oKiQ00<000000?ooo`3oool0
6`3oool002D0oooo0P00000400<0J@030000001OB9l0GdRO00H0GdRO00<0000007aJX01lFZ001`1l
FZ000`000000T6RQ00000002000000H0UgZa00<000000:B3/02TPk002@2TPk000`000000/8b`0;2<
/0090;2</0030000002kUK00^iF`00X0^iF`00<000000<JO/@36Wk402@36Wk400`000000dJ^b0000
0002000000H0eJ6Q00<000000>:_X03R[j001`3R[j000`000000l<2N0?30WP030?30WP8000000`3m
_V400`000000oooo0?ooo`0K0?ooo`009@3oool2000000@00`1Y00<0000005m8W`1OB9l01P1OB9l0
0`000000O5ZP07aJX00607aJX0<000002P2GN[400`000000Y8>`0:B3/0080:B3/0030000002`S;00
/8b`00T0/8b`00<000000;^E/02kUK002@2kUK000`000000aYna0<JO/@0:0<JO/@030000003AZk80
dJ^b0080dJ^b0P0000040=FQX@030000003R[j00hZnP00L0hZnP00<000000?30WP3``9h0103``9h0
1@000000oKiQ0?fnH@3m_V40000001d0oooo000U0?ooo`030000000003/0000000800`1Y0P000008
05m8W`030000001lFZ00O5ZP00@0O5ZP0P0000000`26L;<0000009Mj/@0:09Mj/@030000002TPk00
Y8>`00P0Y8>`00<000000;2</02`S;002@2`S;000`000000^iF`0;^E/0090;^E/00300000036Wk40
aYna00T0aYna00<000000=6[/P3AZk801@3AZk84000000T0hZnP00<000000?30WP3``9h01@3``9h0
10000000oKiQ0?fnH@3m_V42000001`0oooo000U0?ooo`030000000003/0000000800`1Y00<00000
03</VP0000001`1OB9l00`000000O5ZP07aJX00207aJX08000000`26L;<00`000000UgZa09Mj/@09
09Mj/@030000002TPk00Y8>`00P0Y8>`00<000000;2</02`S;002@2`S;000`000000^iF`0;^E/009
0;^E/00300000036Wk40aYna00T0aYna00<000000=6[/P3AZk80203AZk82000000P0hZnP00<00000
0?30WP3``9h01@3``9h200000080oKiQ0P00000L0?ooo`009@3oool20000>`030000000306T00000
0080<bbJ00<0000005m8W`1OB9l01@1OB9l01@000000O5ZP07aJX01lFZ00000000H0QW2c00<00000
09Mj/@2GN[40202GN[400`000000Y8>`0:B3/0090:B3/0030000002`S;00/8b`00P0/8b`00<00000
0;^E/02kUK002@2kUK000`000000aYna0<JO/@090<JO/@030000003AZk80dJ^b00P0dJ^b00@00000
0=bh]000000000001P3R[j000`000000l<2N0?30WP040?30WP030000003mdiL000000080oKiQ0P00
000L0?ooo`009@3oool010000000000k00000000000303</VP030000001OB9l0GdRO00H0GdRO0`00
000708I`/`030000002GN[40UgZa00P0UgZa00<000000:B3/02TPk002@2TPk000`000000/8b`0;2<
/0080;2</0030000002kUK00^iF`00T0^iF`00<000000<JO/@36Wk402@36Wk400`000000dJ^b0=6[
/P080=6[/P040000003L^;@0g;Rd0=bh]0800000103R[j000`000000l<2N0?30WP040?30WP050000
003mdiL0oM>G0000003m_V400P00000L0?ooo`009@3oool010000000000k00000000000303</VP03
0000001OB9l0GdRO00D0GdRO0P00000908I`/`030000002GN[40UgZa00T0UgZa00<000000:B3/02T
Pk00202TPk000`000000/8b`0;2</0080;2</0030000002kUK00^iF`00T0^iF`00<000000<JO/@36
Wk402@36Wk400`000000dJ^b0=6[/P070=6[/P030000003L^;@0g;Rd00@0g;Rd00D000000>:_X03R
[j00hZnP000000060?30WP040000003mdiL0oM>G0?gCU`<00000703oool002D0oooo00<000000000
>`0000001@0c;9X00`000000GdRO05m8W`0305m8W`030000001aIKD0000000T0QW2c00<0000009Mj
/@2GN[402@2GN[400`000000Y8>`0:B3/0080:B3/0030000002`S;00/8b`00P0/8b`00<000000;^E
/02kUK002@2kUK000`000000aYna0<JO/@080<JO/@030000003AZk80dJ^b00P0dJ^b00<000000=bh
]03L^;@01@3L^;@3000000L0l<2N00@000000?gCU`3mdiL0oM>G0`00000L0?ooo`009@3oool00`00
0000000k0000000503</VP030000001OB9l0GdRO0080GdRO00D00000075U]@1aIKD0LFFe00000009
08I`/`030000002GN[40UgZa00P0UgZa00<000000:B3/02TPk00202TPk000`000000/8b`0;2</008
0;2</0030000002kUK00^iF`00P0^iF`00<000000<JO/@36Wk402@36Wk400`000000dJ^b0=6[/P08
0=6[/P030000003L^;@0g;Rd00L0g;Rd00<000000?30WP3``9h0103``9h00`000000oM>G0?gCU`03
0?gCU`800000703oool002D0oooo00<000000000>`0000001@0c;9X01@000000GdRO05m8W`1OB9l0
000000@0LFFe00<0000008I`/`26L;<01`26L;<00`000000UgZa09Mj/@0809Mj/@030000002TPk00
Y8>`00P0Y8>`00<000000;2</02`S;00202`S;000`000000^iF`0;^E/0080;^E/00300000036Wk40
aYna00T0aYna00<000000=6[/P3AZk801`3AZk800`000000g;Rd0=bh]0080=bh]08000001@3``9h0
0`000000oM>G0?gCU`030?gCU`800000703oool002D0oooo0P0000000`0008T0000003</VP0303</
VP040000001OB9l0GdRO000000D0LFFe00<0000008I`/`26L;<01`26L;<00`000000UgZa09Mj/@08
09Mj/@030000002TPk00Y8>`00P0Y8>`00<000000;2</02`S;000`2`S;0<000000@0^iF`00<00000
0<JO/@36Wk402@36Wk400`000000dJ^b0=6[/P070=6[/P030000003L^;@0g;Rd00L0g;Rd00@00000
0>O7]P3WakH00000103``9h00`000000oM>G0?gCU`020?gCU`<00000703oool002D0oooo0P000000
0`0008T0000003</VP0403</VP8000001`1aIKD00`000000QW2c08I`/`0708I`/`030000002GN[40
UgZa00P0UgZa00<000000:B3/02TPk001@2TPk08000000D0/IRn00<000000;ZP_P2jX;h0102jX;h8
000000P0aYna00<000000=6[/P3AZk801`3AZk800`000000g;Rd0=bh]0070=bh]0050000003WakH0
ilNf0>O7]P0000000`3``9h00`000000oM>G0?gCU`020?gCU`8000007@3oool002D0oooo0P000000
0`0008T0000003</VP0403</VP030000001aIKD0LFFe00H0LFFe00<0000008I`/`26L;<01`26L;<0
0`000000UgZa09Mj/@0809Mj/@030000002TPk00Y8>`00D000000P2WTKh;0;6H_P030000002jX;h0
^Z2n00P0^Z2n00@000000<>X_`33Z;l0`jRo1@0000020<JO/@030000003AZk80dJ^b00P0dJ^b00<0
00000=bh]03L^;@01P3L^;@00`000000ilNf0>O7]P030>O7]P040000003``9h0l<2N000000@0oM>G
0P00000M0?ooo`009@3oool01@00000000290000R@0008T0000000@0<bbJ00<00000075U]@1aIKD0
1P1aIKD00`000000QW2c08I`/`0708I`/`030000002GN[40UgZa00H0UgZa1@0000070:NA_P030000
002aV;h0/IRn00P0/IRn00<000000;ZP_P2jX;h0202jX;h00`000000`jRo0<>X_`060<>X_`@00000
203AZk800`000000g;Rd0=bh]0070=bh]0030000003WakH0ilNf00@0ilNf0P0000040?gCU`030000
003ihH40000001d0oooo000U0?ooo`050000000008T000290000R@0000000`0c;9X00`000000DeJg
00000008075U]@0300000026L;<0QW2c00H0QW2c00<0000009Mj/@2GN[400`2GN[4300000080W8[0
2P2WTKh00`000000/IRn0;6H_P080;6H_P030000002jX;h0^Z2n00P0^Z2n00<000000<>X_`33Z;l0
2033Z;l010000000c;;10000000000060=6[/P030000003L^;@0g;Rd00H0g;Rd00<000000>O7]P3W
akH01P3WakH00`000000oM>G0?gCU`020?gCU`030000003ihH40000001d0oooo000U0?ooo`050000
000008T000290000R@0000000P0c;9X010000000DeJg05=F]`000008075U]@0300000026L;<0QW2c
00L0QW2c00<0000009Mj/@0000000P00000509b:`0030000002WTKh0Yi6n00L0Yi6n00<000000;6H
_P2aV;h0202aV;h00`000000^Z2n0;ZP_P080;ZP_P0300000033Z;l0`jRo00L0`jRo00<000000<bb
`@3<//400P3<//43000000<0dJ^b00<000000=bh]03L^;@01P3L^;@00`000000ilNf0>O7]P060>O7
]P030000003mdiL0oM>G0080oM>G00<000000?WQP@0000007@3oool002D0oooo0P0000020000R@04
0000000c;9X0<bbJ000000<0DeJg00<00000075U]@1aIKD01@1aIKD00`000000QW2c08I`/`0608I`
/`<000002@2LR/000`000000Yi6n0:NA_P070:NA_P030000002aV;h0/IRn00L0/IRn00<000000;ZP
_P2jX;h01`2jX;h00`000000`jRo0<>X_`080<>X_`030000003<//40c;;100D0c;;10`0000090=bh
]0030000003WakH0ilNf00D0ilNf00<000000?;J]`0000000P3mdiL010000000nN610?WQP@00000M
0?ooo`009@3oool2000000<000290P00000405=F]`030000001aIKD0LFFe00H0LFFe00<0000008I`
/`26L;<00`26L;<20000000308n3``000000W8[000T0W8[000<000000:NA_P2WTKh01`2WTKh00`00
0000/IRn0;6H_P070;6H_P030000002jX;h0^Z2n00L0^Z2n00<000000<>X_`33Z;l02033Z;l00`00
0000c;;10<bb`@070<bb`@8000001`3L^;@00`000000ilNf0>O7]P060>O7]P030000003bf[L00000
0080oM>G00@000000?WQP@3ihH4000007@3oool002H0oooo00D000000000R@0008T0002900000006
05=F]`030000001aIKD0LFFe00D0LFFe00@0000008I`/`26L;<0QW2c0P00000408n3``030000002L
R/00W8[000L0W8[000<000000:NA_P2WTKh01`2WTKh00`000000/IRn0;6H_P070;6H_P030000002j
X;h0^Z2n00L0^Z2n00<000000<>X_`33Z;l01`33Z;l00`000000c;;10<bb`@080<bb`@040000003D
_/@00000000000D0g;Rd00<000000>O7]P3WakH01@3WakH01`000000l]Zg0?;J]`3bf[L000000?gC
U`0000000P3ihH400`000000oooo0?ooo`0K0?ooo`009P3oool200000080002900<0000005=F]`1C
E[L0101CE[L00`000000LFFe075U]@05075U]@0400000026L;<00000000000H0Sh?300<0000009b:
`02LR/00202LR/000`000000Yi6n0:NA_P060:NA_P030000002aV;h0/IRn00L0/IRn00<000000;ZP
_P2jX;h01`2jX;h00`000000`jRo0<>X_`070<>X_`030000003<//40c;;100L0c;;100<000000=Bn
a03D_/@00P3D_/@01@000000g;Rd0=bh]03L^;@0000000L0ilNf00<000000?;J]`3bf[L00P3bf[L2
00000080nN610P00000M0?ooo`009P3oool20000008000290P00000605=F]`030000001aIKD0LFFe
00@0LFFe0P00000908n3``030000002LR/00W8[000L0W8[000<000000:NA_P2WTKh01P2WTKh00`00
0000/IRn0;6H_P070;6H_P030000002jX;h0^Z2n00L0^Z2n00<000000<>X_`33Z;l01`33Z;l00`00
0000c;;10<bb`@070<bb`@030000003D_/@0e;k400<0e;k40P0000000`3L^;@000000>O7]P060>O7
]P030000003bf[L0l]Zg00<0l]Zg00@000000?WQP@3ihH4000007P3oool002H0oooo0P0000020000
R@8000001P1CE[L00`000000LFFe075U]@03075U]@030000001oO<H0000000T0Sh?300<0000009b:
`02LR/001`2LR/000`000000Yi6n0:NA_P060:NA_P030000002aV;h0/IRn00L0/IRn00<000000;ZP
_P2jX;h01`2jX;h00`000000`jRo0<>X_`060<>X_`030000003<//40c;;100L0c;;100<000000=Bn
a03D_/@01P3D_/@00`000000ilNf0>O7]P050>O7]P030000003bf[L0l]Zg00@0l]Zg00@000000?WQ
P@3ihH4000007P3oool002H0oooo0P0005X2000000809Snf00<0000005=F]`1CE[L0101CE[L00`00
0000LFFe075U]@02000000<0Ogc600<0000008n3``2?Pl<01`2?Pl<00`000000W8[009b:`00609b:
`0030000002WTKh0Yi6n00H0Yi6n00<000000;6H_P2aV;h01`2aV;h00`000000^Z2n0;ZP_P070;ZP
_P0300000033Z;l0`jRo00H0`jRo00<000000<bb`@3<//401`3<//400`000000e;k40=Bna0060=Bn
a08000001P3WakH00`000000l]Zg0?;J]`030?;J]`80000000<0nN610000000000007P3oool002L0
oooo00<0001J0000000000000`0V?kH00`000000DeJg05=F]`0305=F]`030000001aIKD0000000H0
Ogc600<0000008n3``2?Pl<01P2?Pl<00`000000W8[009b:`00709b:`0030000002WTKh0Yi6n00H0
Yi6n00<000000;6H_P2aV;h01P2aV;h00`000000^Z2n0;ZP_P060;ZP_P0300000033Z;l0`jRo00L0
`jRo00<000000<bb`@3<//401P3<//400`000000e;k40=Bna0060=Bna0040000003MblL0gL_70000
00@0ilNf00<000000?;J]`3bf[L00`3bf[L010000000m^jd0000003ihH42000001h0oooo000W0?oo
o`<000000`0V?kH00`000000DeJg05=F]`0405=F]`030000001oO<H0Ogc600D0Ogc600<0000008n3
``2?Pl<01P2?Pl<00`000000W8[009b:`00709b:`0030000002WTKh0Yi6n00H0Yi6n00<000000;6H
_P2aV;h01P2aV;h00`000000^Z2n0;ZP_P060;ZP_P0300000033Z;l0`jRo00H0`jRo00<000000<bb
`@3<//401P3<//400`000000e;k40=Bna0060=Bna0030000003MblL0gL_70080gL_700@000000>O7
]P3WakH000001P3bf[L00`000000m^jd0?K^]002000001l0oooo000W0?ooo`030000000005X00000
00@09Snf00<0000005=F]`1CE[L00`1CE[L00`000000Ogc607mlaP0607mlaP030000002?Pl<0Sh?3
00H0Sh?300<0000009b:`02LR/001P2LR/000`000000Yi6n0:NA_P060:NA_P030000002aV;h0/IRn
0080/IRn2P0000030;ZP_P0300000033Z;l0`jRo00H0`jRo00<000000<bb`@3<//401P3<//400`00
0000e;k40=Bna0060=Bna0030000003MblL0gL_700<0gL_700<000000>O7]P0000001@3bf[L01000
0000m^jd0?K^]03fk[@2000001l0oooo000X0?ooo`800000100V?kH00`000000DeJg05=F]`0205=F
]`030000001ZM</0000000P0Ogc600<0000008n3``2?Pl<01@2?Pl<00`000000W8[009b:`00709b:
`0040000002WTKh0Yi6n0:NA_PT00000102`Y<`00`000000^:[<0;RZc0030;RZc0P000001033Z;l0
0`000000c;;10<bb`@050<bb`@030000003D_/@0e;k400H0e;k400<000000=g;a`3MblL01@3MblL0
0`000000l]Zg0?;J]`030?;J]`030000003fk[@0m^jd0080m^jd0P00000O0?ooo`00:03oool30000
00@09Snf00D0000005=F]`1CE[L0DeJg0000000206Ydb`030000001oO<H0Ogc600D0Ogc600<00000
08n3``2?Pl<01P2?Pl<00`000000W8[009b:`00409b:`0H00000102XW/`90;2Tc0030000002hZ/`0
^:[<00H0^:[<00<000000;jac@2n/Ld00P2n/Ld5000000L0c;;100<000000=Bna03D_/@01@3D_/@0
0`000000gL_70=g;a`060=g;a`030000003bf[L0l]Zg00<0l]Zg00<000000?K^]03fk[@00P3fk[@0
0`000000oooo0?ooo`0N0?ooo`00:@3oool00`00000001bX0000000402Ho]P030000001CE[L00000
00@0JWC;00<0000007mlaP1oO<H01@1oO<H00`000000Sh?308n3``0508n3``030000002LR/00W8[0
00@000000P2OVLh80:RNc0030000002`Y<`0/:C<00H0/:C<00<000000;RZc02hZ/`01P2hZ/`00`00
0000_[7=0;jac@050;jac@0300000035^Ll00000008000000`3<//400`000000e;k40=Bna0060=Bn
a0030000003MblL0gL_700D0gL_700<000000>CKc00000000`3bf[L00`000000m^jd0?K^]0020?K^
]0800000803oool002T0oooo0`00000402Ho]P030000001CE[L0000000@0JWC;00<0000007mlaP1o
O<H01P1oO<H00`000000Sh?308n3``0408n3``<000001`2OVLh80:RNc0030000002`Y<`0/:C<00D0
/:C<00<000000;RZc02hZ/`01@2hZ/`00`000000_[7=0;jac@050;jac@0300000035^Ll0aKW?00<0
aKW?0P0000000`3<//4000000=Bna0060=Bna0030000003MblL0gL_700D0gL_700D000000>CKc03T
fl`0i=_<000000020?;J]`040000003fk[@0m^jd0?K^]0<00000803oool002T0oooo0P0000000`00
7:P0000002Ho]P0302Ho]P030000001ZM</0JWC;00@0JWC;00<0000007mlaP1oO<H01@1oO<H00`00
0000Sh?308n3``0208n3``80000000<0UIGA0000002OVLh01`2OVLh00`000000Z9k<0:RNc0050:RN
c0030000002`Y<`0/:C<00D0/:C<00<000000;RZc02hZ/`01@2hZ/`00`000000_[7=0;jac@050;ja
c@0300000035^Ll0aKW?00D0aKW?0P0000060=Bna0030000003MblL0gL_700D0gL_700<000000>CK
c03Tfl`00P3Tfl`00`000000l]Zg000000040?K^]08000008@3oool002X0oooo00<00000000LZ000
0000100V?kH00`000000JWC;06Ydb`0506Ydb`030000001oO<H0Ogc600D0Ogc600@0000008n3``00
00000000102EUM400`000000WiW>09nIcP0509nIcP030000002XW/`0Z9k<00D0Z9k<00<000000;2T
c02`Y<`01@2`Y<`00`000000^:[<0;RZc0050;RZc0030000002n/Ld0_[7=00@0_[7=00<000000<Fi
c`35^Ll01P35^Ll010000000bl;B0000000000040=Bna0030000003MblL0gL_700D0gL_700<00000
0>CKc03Tfl`00`3Tfl`00`000000m^jd0?K^]0020?K^]0030000003SmZ0000000240oooo000Z0?oo
o`04000000007:P001bX000000809Snf00<0000004iZc`0000001`1ZM</00`000000Ogc607mlaP04
07mlaP8000001`2EUM400`000000WiW>09nIcP0509nIcP030000002XW/`0Z9k<00@0Z9k<00<00000
0;2Tc02`Y<`01@2`Y<`00`000000^:[<0;RZc0050;RZc0030000002n/Ld0_[7=00@0_[7=00<00000
0<Fic`35^Ll01@35^Ll00`000000bl;B0<_2dP020<_2dP80000000<0e;k40000003MblL01P3MblL0
0`000000i=_<0>CKc0040>CKc0060000003fk[@0m^jd0?K^]0000000hoJP0P00000Q0?ooo`00:`3o
ool01P00000001bX000LZ00000009Snf00000080CV[?00<0000006Ydb`1ZM</0101ZM</00`000000
Ogc607mlaP0307mlaP030000002:TMD0000000L0UIGA00<0000009nIcP2OVLh01@2OVLh00`000000
Z9k<0:RNc0050:RNc0030000002`Y<`0/:C<00@0/:C<00<000000;RZc02hZ/`0102hZ/`00`000000
_[7=0;jac@040;jac@0300000035^Ll0aKW?00D0aKW?00<000000<_2dP3;`]801@3;`]82000000H0
gL_700<000000>CKc03Tfl`0103Tfl`200000080m^jd00@000000>?fX03SmZ0000008P3oool002/0
oooo0P00000010007:P0000002Ho]P00000304iZc`030000001ZM</0JWC;00@0JWC;00D0000007ml
aP1oO<H0Ogc60000000308ZAe@030000002EUM40UIGA00D0UIGA00<0000009nIcP2OVLh01@2OVLh0
0`000000Z9k<0:RNc0040:RNc0030000002`Y<`0/:C<00@0/:C<00<000000;RZc02hZ/`0102hZ/`0
0`000000_[7=0;jac@040;jac@0300000035^Ll0aKW?00D0aKW?00<000000<_2dP3;`]801@3;`]80
0`000000dLgF000000050=g;a`030000003Tfl`0i=_<00<0i=_<00H000000>S]d03XkM0000000?K^
]00000020>?fX0030000003oool0oooo0200oooo000/0?ooo`04000000007:P001bX000000D0CV[?
00<0000006Ydb`1ZM</0101ZM</00`000000Ogc60000000508ZAe@030000002EUM40UIGA00@0UIGA
00<0000009nIcP2OVLh01@2OVLh00`000000Z9k<0:RNc0040:RNc0030000002`Y<`0/:C<00@0/:C<
00<000000;RZc02hZ/`0102hZ/`00`000000_[7=0;jac@040;jac@0300000035^Ll0aKW?00@0aKW?
00<000000<_2dP3;`]801@3;`]801@000000dLgF0=7=eP3AcMH0000000<0gL_700<000000>CKc03T
fl`00`3Tfl`010000000j>g@0>S]d03XkM0200000080hoJP00<000000?ooo`3oool08@3oool002`0
oooo0P0000000`007:P0000002ILd@0504iZc`030000001ZM</0JWC;00@0JWC;00<0000008ZAe@2:
TMD01@2:TMD00`000000UIGA09FEd@0409FEd@030000002OVLh0WiW>00@0WiW>00<000000:RNc02X
W/`0102XW/`00`000000/:C<0;2Tc0040;2Tc0030000002hZ/`0^:[<00@0^:[<00<000000;jac@2n
/Ld00`2n/Ld00`000000aKW?0<Fic`040<Fic`030000003;`]80bl;B00D0bl;B00<000000=7=eP3A
cMH00`3AcMH00`000000gL_7000000050>CKc0030000003XkM00j>g@0080j>g@00@000000>?fX03S
mZ000000903oool002d0oooo0`00000202ILd@030000001>J/l0CV[?0080CV[?00<0000006Ydb`1Z
M</00`1ZM</00`000000O8kJ08ZAe@0508ZAe@030000002EUM40UIGA00D0UIGA00<0000009nIcP2O
VLh0102OVLh00`000000Z9k<0:RNc0030:RNc0030000002`Y<`0/:C<00@0/:C<00<000000;RZc02h
Z/`0102hZ/`00`000000_[7=0;jac@030;jac@0300000035^Ll0aKW?00@0aKW?00<000000<_2dP3;
`]80103;`]800`000000dLgF0=7=eP040=7=eP8000001@3Tfl`00`000000j>g@0>S]d0020>S]d080
00000P3SmZ000`000000oooo0?ooo`0R0?ooo`00;@3oool200000005000LZ00000009UcA02ILd@00
0000101>J/l01@000000JWC;06Ydb`1ZM</0000000<0O8kJ00<0000008ZAe@2:TMD00`2:TMD00`00
0000UIGA09FEd@0409FEd@030000002OVLh0WiW>00@0WiW>00<000000:RNc02XW/`0102XW/`00`00
0000/:C<0;2Tc0030;2Tc0030000002hZ/`0^:[<00<0^:[<00<000000;jac@2n/Ld00`2n/Ld00`00
0000aKW?0<Fic`040<Fic`030000003;`]80bl;B00@0bl;B00<000000=7=eP3AcMH0103AcMH00`00
0000eMWK000000040>CKc0030000003XkM00j>g@0080j>g@00D000000>;ld0000000hoJP0000000U
0?ooo`00;P3oool3000000<09UcA00<0000004iZc`1>J/l00P1>J/l00`000000JWC;0000000507b>
fP030000002:TMD0RY7E00<0RY7E00<0000009FEd@2EUM40102EUM400`000000WiW>09nIcP0309nI
cP040000002XW/`0Z9k<0:RNc1<000000P2n/Ld00`000000aKW?0<Fic`030<Fic`030000003;`]80
bl;B00@0bl;B00<000000=7=eP3AcMH0103AcMH01@000000eMWK0=GIf`3EfM/000000080i=_<00<0
00000>S]d03XkM000P3XkM000`000000h_c@0>;ld003000002D0oooo000_0?ooo`800000100VG=40
0`000000CV[?04iZc`0204iZc`030000001lS]X0O8kJ00D0O8kJ00<0000008ZAe@2:TMD00`2:TMD0
0`000000UIGA09FEd@0309FEd@030000002OVLh0WiW>00<0WiW>100000030:R]f`H0[K3J00<00000
0;>efP2c]MX00`2c]MX010000000]k[K0;Njf`2g^]/3000000D0aKW?00<000000<_2dP3;`]80103;
`]800`000000dLgF0=7=eP030=7=eP030000003EfM/0eMWK0080eMWK00<000000>CKc0000000103X
kM001P000000h_c@0>;ld0000000hoJP000002H0oooo000_0?ooo`<00000100VG=401P000000CV[?
04iZc`1>J/l0000006^;g`L0O8kJ00<0000008ZAe@2:TMD00P2:TMD00`000000UIGA09FEd@0409FE
d@030000002OVLh000000080000000<0XZ[L0:R]f`2X[M/0102X[M/00`000000[K3J0:f`fP030:f`
fP030000002c]MX0/kGJ0080/kGJ00<000000;Njf`2g^]/00`2g^]/00`000000^l3M000000020000
00030<Fic`000000bl;B00D0bl;B00<000000=7=eP3AcMH00`3AcMH00`000000eMWK0=GIf`030=GI
f`800000103XkM0010000000h_c@0>;ld03Ro=02000002L0oooo000`0?ooo`<00000100VG=401000
0000CV[?04iZc`00000206^;g`030000001lS]X0O8kJ00@0O8kJ00<0000008ZAe@2:TMD00P2:TMD0
0`000000UIGA09FEd@0309FEd@8000001@2RZ]`50:R]f`030000002]/=X0[K3J00<0[K3J00<00000
0;>efP2c]MX00P2c]MX00`000000]k[K0;Njf`020;Njf`030000002k`=d0^l3M00<0^l3M0P000005
0<_2dP030000003AcMH0dLgF00<0dLgF00<000000=GIf`3EfM/00`3EfM/00`000000e^GQ00000003
0>S]d0040000003Ro=00h_c@0>;ld0<000009`3oool00340oooo00<000000016a`000000100VG=42
000000@0Jh_O00<0000007b>fP1lS]X0101lS]X00`000000RY7E08ZAe@0208ZAe@030000002EUM40
00000080000000<0VjOO0000002RZ]`0102RZ]`00`000000Z:gK0:R]f`030:R]f`030000002]/=X0
[K3J0080[K3J00<000000;>efP2c]MX00P2c]MX00`000000]k[K0;Njf`020;Njf`030000002k`=d0
^l3M00<0^l3M00<000000;o6g`0000000P0000000`3;`]8000000=7=eP040=7=eP030000003EfM/0
eMWK00<0eMWK00@000000=KUh@3FiN4000000P3XkM001`000000h_c@0>;ld03Ro=0000000<Gm`P00
0000:03oool00340oooo0P0000000`00A/L0000002ILd@0302ILd@030000001[Rml0Jh_O00<0Jh_O
0P00000507b>fP040000002:TMD0RY7E08ZAe@8000001@2KYml00`000000XZ[L0::Zg0030::Zg003
0000002X[M/0Z:gK0080Z:gK00<000000:f`fP2]/=X00P2]/=X01@000000/kGJ0;>efP2c]MX00000
00@0]k[K00<000000;_0g@2k`=d00`2k`=d00`000000_lKO0;o6g`020;o6g`8000001@3AcMH00`00
0000eMWK0=GIf`030=GIf`030000003FiN40e^GQ0080e^GQ0P0000030>;ld00300000035oL80aOg2
02T0oooo000b0?ooo`0400000000A/L004K7000000<09UcA00<0000005J7i@1[Rml01@1[Rml00`00
0000O8kJ07b>fP0307b>fP030000002:TMD0000000<0TjKR1@2KYml00`000000XZ[L0::Zg0020::Z
g0030000002X[M/0Z:gK0080Z:gK00D000000:f`fP2]/=X0[K3J000000040;>efP030000002g^]/0
]k[K0080]k[K00<000000;_0g@2k`=d00P2k`=d00`000000_lKO0;o6g`020;o6g`0400000032cN<0
`/gS000000<0dLgF00<000000=GIf`3EfM/00P3EfM/2000000@0e^GQ0P0000030>;ld00400000035
oL80aOg2000002T0oooo000c0?ooo`0400000000A/L004K7000000809UcA00@0000005J7i@1FQnD0
00001@1[Rml00`000000O8kJ07b>fP0307b>fP030000002CY^80TjKR00<0TjKR1@2KYml00`000000
XZ[L0::Zg0020::Zg0050000002X[M/0Z:gK0:R]f`0000000`2]/=X00`000000/kGJ0;>efP020;>e
fP050000002g^]/0]k[K0;Njf`000000102k`=d00`000000_lKO0;o6g`020;o6g`0300000032cN<0
`/gS0080`/gS00<000000=7=eP000000103EfM/00`000000e^GQ0=KUh@020=KUh@80000000D0do;V
0000003Ro=00h_c@000000020<Gm`P030000003oool0oooo02P0oooo000d0?ooo`0600000000A/L0
04K70000000VG=4000000`1FQnD2000000@0Jh_O00D0000007b>fP1lS]X0O8kJ0000000208^UiPD0
TjKR00<0000009^Wg`2KYml00P2KYml01@000000XZ[L0::Zg02RZ]`0000000<0Z:gK00D000000:f`
fP2]/=X0[K3J000000030;>efP050000002g^]/0]k[K0;Njf`000000102k`=d00`000000_lKO0;o6
g`020;o6g`0300000032cN<0`/gS00<0`/gS0P0000040=GIf`030000003FiN40e^GQ0080e^GQ00L0
00000=?biP3Cl^H0do;V0000003Ro=0000000080aOg200<000000?ooo`3oool0:@3oool003D0oooo
0P0000000`00A/L000000000000505J7i@030000001[Rml0Jh_O0080Jh_O00<0000007b>fP000000
102;YNH00`000000TjKR09>VhP0209>VhP050000002KYml0VjOO09^Wg`0000000`2RZ]`00`000000
Z:gK0:R]f`020:R]f`040000002]/=X0[K3J000000<0/kGJ00D000000;Njf`2g^]/0]k[K00000004
0;_0g@030000002oa]l0_lKO008000001032cN<2000000030<?Di`000000eMWK0080eMWK00@00000
0=KUh@3FiN40e^GQ0P0000030=?biP030000003Ro=0000000080aOg2;@3oool003H0oooo0P000000
0`00A/L0000005J7i@0505J7i@8000000`1[Rml00`000000RjGV08^UiP0508^UiP050000002CY^80
TjKR09>VhP0000000`2KYml01@000000XZ[L0::Zg02RZ]`0000000<0Z:gK00@000000:f`fP2]/=X0
00000`2c]MX010000000]k[K0;Njf`0000040;_0g@040000002oa]l0_lKO000000@0`/gS0P000004
0<?Di`030000003EfM/0eMWK0080e^GQ0P0000050=?biP040000003Ro=00aOg20<Gm`Rh0oooo000g
0?ooo`<0000000<0>X?X0000001FQnD01@1FQnD01P000000Jh_O06^;g`000000PZGZ000000H0RjGV
0P00000209>VhP050000002KYml0VjOO09^Wg`0000000P2RZ]`00`000000Z:gK0:R]f`08000000<0
]k[K00D000000;_0g@2k`=d0^l3M000000020;o6g`0400000032cN<0`/gS0<;=h`8000001P33e>L2
00000080e^GQ00<000000=?biP3Cl^H0103Cl^H200000080aOg2;`3oool003T0oooo0P00000203Z3
j0800000101FQnD2000000@0PZGZ0P00000508^UiP040000002CY^80TjKR000000<0VjOO00<00000
0::Zg00000000P0000001@2T_^`000000:Noj`2W_n/000000080ZL7[1P0000001@2k`=d000000;o6
g`2oa]l0000000<0`/gS00<000000<?Di`33e>L01033e>L2000000040<?Kk0000000e^GQ000000D0
do;V0P0000000`37n^P000000<Gm`P0`0?ooo`00>P3oool00`000000>X?X03Z3j00203Z3j0800000
0`1FQnD00`000000PZGZ08:UjP0408:UjP<000000`2;YNH20000000409>VhP000000VjOO09^Wg`@0
00000`2T_^`00`000000Yko[000000020:W1j`050000002[`n`0Zl?/0000002/aN`00`000000102o
a]l000000<;=h`32cN<2000000D0`mCW0P0000020<?Kk0800000103Cl^H300000080ao[X00<00000
0<Gm`P3oool0<03oool003/0oooo00<0000003Z3j00jPnP00`0jPnP20000000405J7i@000000N:G_
000000L0PZGZ0P00000308^UiP040000002CY^800000000000<0Wkc]0P0000020:Bnk0050000002W
_n/000000:W1j`0000000P2[`n`00`000000[<G/000000020:g8k@80000000<0`/gS000000000000
1033e>L3000000060<?Kk0000000000000000030h_0000000P3Cl^H2000000D0ao[X00<000000?oo
o`3oool0<03oool003d0oooo0P00000403Z3j0<000000`1hYNl3000000@0PZGZ0P0000001@2;YNH0
0000000000000000W;_^008000000P2O_>d20000000;0:Bnk0000000Yko[0000002Y`N/000000:_3
k0000000[<G/0000002]b>d00P0000000`2]b^l00000000000040<?Di`80000000@0`m_/00000000
000000001030h_000`000000do;V000000050<Ojj0800000<`3oool003h0oooo00<0000001YliP00
00000P00000203Z3j0030000001hYNl0N:G_00@0N:G_0`00000308:UjP<0000000<0VKc`00000000
00000`000000102O_>d000000000002T_^`2000000030:W1j`000000000000L000000P2]cO001000
0000`mCW0000000000020<?Kk00300000030h_00`>;`00<0`>;`0`0000040<Ojj0<00000=@3oool0
03l0oooo00@0000001YliP0JO>H06WcV0`00000206jWl`030000001hYNl0N:G_00@0N:G_10000002
09JllP<0000000L0VKc`000000000000000009nlk@000000Y;k/00<0000000<0Zl?/0000002]b>d0
0`0000040:g=l0<000000P33fn`00`000000`>;`0<3Rl0020<3Rl0<000000P2jj?D00`000000ao[X
00000002000000030:gii0000000oooo03D0oooo00110?ooo`8000000`0JO>H00`000000KZOc06jW
l`0406jWl`<000000P1hYNl50000000309JllP000000000000`0000000<0[Lg`0000000000001P00
00040<3Rl0<00000102jj?D300000080[OWT0P00000g0?ooo`00@P3oool500000080HjWg10000004
06jWlaX000000`2[dO@00`000000`>;`0<3Rl002000000<0^^Se100000030:gii0800000>@3oool0
04<0oooo00<00000001cf@00LmT00P00000506>Ym`@0000000<0KZOc0000002A__D01@2A__DG0000
00030;[Xm@000000000000<000000`2_joP010000000[OWT0:gii000000k0?ooo`00A@3oool20000
0003001cf@000000HjWg00L0HjWg3P0000000`2?b_`000000000000>000000P0[n_h00@000000:gi
i024j]@00000?03oool004L0oooo1@00000305R/nPL0000000<0S/;i0000000000001@0000000`2?
b_`00000000000020000000309_Bn`000000000000<0000000D0X]?i00000000000000000:o[n00<
000003h0oooo00190?ooo`0400000000J<<006S3000000<0F:cj1`0000000`2>aOX0000000000002
08k7n`080000002?b_`000000000002Cco`0000009OAo000000209_Bn`80000000<0Wm?j00000000
00002@2QjoX400000400oooo001<0?ooo`@00000101?/?X60000000408k7n`000000Sl[l08o:o080
000000D0Tlol0000002GdO`0Um7l0000000209_Bn`8000001`2?ioX600000480oooo001?0?ooo`D0
00000`1:]?P@000000H0O=oh1P0000150?ooo`00D`3oool5000000<0BK[f00D0000004k2m01>`_@0
C/;d0000000405W;m0030000001YeOH0JMGf00<0000000<0O=oh0000000000000P0000190?ooo`00
F03oool60000000404k2m0000000FL_d05W;m0L0000000<0JMGf000000000000C03oool005h0oooo
1000001F0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool0
0;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03o
ool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00
^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 183.125}, {198.875, 0}} -> {0.0487298, -0.000162012, \
0.00468493, 0.00468493}}],

Cell[BoxData[
    \("-Object3D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ball[{3, 2, 1}]\)], "Input"],

Cell[BoxData[
    \("-Object3D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, Axes\  -> \ True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .73387 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.89303e-16 1.0131 -0.103967 1.0131 [
[.14104 .21633 -12 -8.97767 ]
[.14104 .21633 0 .02233 ]
[.36459 .1334 -5.61172 -9 ]
[.36459 .1334 .38828 0 ]
[.60568 .04403 -5.20848 -9 ]
[.60568 .04403 .79152 0 ]
[.7771 .00348 0 -6.15501 ]
[.7771 .00348 12 2.84499 ]
[.83338 .08899 0 -6.08279 ]
[.83338 .08899 12 2.91721 ]
[.88582 .16865 0 -6.0166 ]
[.88582 .16865 6 2.9834 ]
[.93478 .24303 0 -5.95573 ]
[.93478 .24303 6 3.04427 ]
[.9806 .31265 0 -5.89955 ]
[.9806 .31265 6 3.10045 ]
[.01648 .27926 -12 -2.84192 ]
[.01648 .27926 0 6.15808 ]
[.00983 .32935 -24 -2.87892 ]
[.00983 .32935 0 6.12108 ]
[.00299 .38084 -6 -2.91704 ]
[.00299 .38084 0 6.08296 ]
[-0.00404 .4338 -18 -2.95634 ]
[-0.00404 .4338 0 6.04366 ]
[-0.01128 .48829 -6 -2.99688 ]
[-0.01128 .48829 0 6.00312 ]
[ 0 0 0 0 ]
[ 1 .73387 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02902 .26994 m
.76003 0 L
s
.15002 .22526 m
.15451 .22973 L
s
[(-2)] .14104 .21633 1 .99504 Mshowa
.3729 .14296 m
.37706 .14773 L
s
[(0)] .36459 .1334 .87057 1 Mshowa
.61319 .05423 m
.61694 .05933 L
s
[(2)] .60568 .04403 .73616 1 Mshowa
.125 Mabswid
.20421 .20525 m
.20686 .20797 L
s
.25941 .18487 m
.26201 .18764 L
s
.31563 .16411 m
.31818 .16692 L
s
.43127 .1214 m
.4337 .12432 L
s
.49074 .09944 m
.49312 .1024 L
s
.55137 .07705 m
.55369 .08006 L
s
.0968 .24491 m
.09953 .24755 L
s
.04452 .26422 m
.0473 .26681 L
s
.67621 .03095 m
.6784 .03406 L
s
.7405 .00721 m
.74261 .01037 L
s
.25 Mabswid
.76003 0 m
.97242 .32235 L
s
.76521 .00786 m
.75927 .01004 L
s
[(-2)] .7771 .00348 -1 .36778 Mshowa
.82144 .09319 m
.81546 .0953 L
s
[(-1)] .83338 .08899 -1 .35173 Mshowa
.87382 .17269 m
.86782 .17472 L
s
[(0)] .88582 .16865 -1 .33702 Mshowa
.92273 .24693 m
.91671 .24888 L
s
[(1)] .93478 .24303 -1 .3235 Mshowa
.96851 .31642 m
.96247 .3183 L
s
[(2)] .9806 .31265 -1 .31101 Mshowa
.125 Mabswid
.77678 .02542 m
.77321 .02672 L
s
.78819 .04273 m
.78462 .04402 L
s
.79943 .05979 m
.79585 .06108 L
s
.81051 .07661 m
.80693 .07788 L
s
.83221 .10954 m
.82862 .11079 L
s
.84283 .12566 m
.83924 .1269 L
s
.8533 .14156 m
.84971 .14279 L
s
.86363 .15723 m
.86003 .15845 L
s
.88387 .18795 m
.88026 .18915 L
s
.89378 .20299 m
.89017 .20419 L
s
.90356 .21783 m
.89995 .21902 L
s
.91321 .23248 m
.9096 .23366 L
s
.93213 .26119 m
.92851 .26236 L
s
.9414 .27527 m
.93778 .27642 L
s
.95056 .28916 m
.94693 .29031 L
s
.95959 .30288 m
.95597 .30401 L
s
.25 Mabswid
.02902 .26994 m
0 .48982 L
s
.02837 .27489 m
.03431 .2727 L
s
[(-1)] .01648 .27926 1 -0.36846 Mshowa
.02174 .32506 m
.0277 .32291 L
s
[(-0.5)] .00983 .32935 1 -0.36024 Mshowa
.01494 .37664 m
.02091 .37454 L
s
[(0)] .00299 .38084 1 -0.35177 Mshowa
.00794 .42969 m
.01392 .42764 L
s
[(0.5)] -0.00404 .4338 1 -0.34304 Mshowa
.00073 .48427 m
.00674 .48227 L
s
[(1)] -0.01128 .48829 1 -0.33403 Mshowa
.125 Mabswid
.02706 .28481 m
.03062 .2835 L
s
.02574 .29479 m
.02931 .29349 L
s
.02441 .30482 m
.02798 .30352 L
s
.02308 .31491 m
.02666 .31362 L
s
.0204 .33526 m
.02397 .33398 L
s
.01904 .34552 m
.02262 .34424 L
s
.01768 .35583 m
.02126 .35456 L
s
.01631 .36621 m
.0199 .36494 L
s
.01355 .38713 m
.01714 .38587 L
s
.01216 .39768 m
.01575 .39643 L
s
.01076 .40829 m
.01435 .40705 L
s
.00935 .41896 m
.01294 .41772 L
s
.00651 .44048 m
.01011 .43925 L
s
.00508 .45134 m
.00868 .45011 L
s
.00364 .46225 m
.00724 .46104 L
s
.00219 .47323 m
.00579 .47202 L
s
0 0 m
1 0 L
1 .73387 L
0 .73387 L
closepath
clip
newpath
.5 Mabswid
.31912 .55668 m .381 .56143 L .3846 .53564 L p .73 .538 .631 r
F P
0 g
s
.3846 .53564 m .3245 .53096 L .31912 .55668 L p .73 .538 .631 r
F P
0 g
s
.44951 .53401 m .3846 .53564 L .381 .56143 L p .694 .504 .626 r
F P
0 g
s
.3245 .53096 m .3846 .53564 L .3938 .5038 L p .727 .605 .72 r
F P
0 g
s
.3846 .53564 m .44951 .53401 L .45382 .50227 L p .7 .576 .712 r
F P
0 g
s
.45382 .50227 m .3938 .5038 L .3846 .53564 L p .7 .576 .712 r
F P
0 g
s
.3938 .5038 m .33827 .4994 L .3245 .53096 L p .727 .605 .72 r
F P
0 g
s
.33827 .4994 m .3938 .5038 L .40826 .46713 L p .719 .646 .775 r
F P
0 g
s
.3938 .5038 m .45382 .50227 L .46059 .46577 L p .699 .622 .767 r
F P
0 g
s
.46059 .46577 m .40826 .46713 L .3938 .5038 L p .699 .622 .767 r
F P
0 g
s
.381 .56143 m .44783 .55978 L .44951 .53401 L p .694 .504 .626 r
F P
0 g
s
.51708 .52611 m .44951 .53401 L .44783 .55978 L p .66 .475 .623 r
F P
0 g
s
.44951 .53401 m .51708 .52611 L .51628 .49485 L p .674 .552 .708 r
F P
0 g
s
.51628 .49485 m .45382 .50227 L .44951 .53401 L p .674 .552 .708 r
F P
0 g
s
.45382 .50227 m .51628 .49485 L .51503 .45918 L p .679 .603 .764 r
F P
0 g
s
.51503 .45918 m .46059 .46577 L .45382 .50227 L p .679 .603 .764 r
F P
0 g
s
.26432 .54563 m .31912 .55668 L .3245 .53096 L p .77 .578 .639 r
F P
0 g
s
.3245 .53096 m .27132 .52008 L .26432 .54563 L p .77 .578 .639 r
F P
0 g
s
.27132 .52008 m .3245 .53096 L .33827 .4994 L p .756 .639 .731 r
F P
0 g
s
.33827 .4994 m .28921 .48918 L .27132 .52008 L p .756 .639 .731 r
F P
0 g
s
.28921 .48918 m .33827 .4994 L .3599 .46322 L p .74 .674 .786 r
F P
0 g
s
.40826 .46713 m .3599 .46322 L .33827 .4994 L p .719 .646 .775 r
F P
0 g
s
.32241 .5755 m .3832 .58013 L .381 .56143 L p .711 .407 .461 r
F P
0 g
s
.381 .56143 m .31912 .55668 L .32241 .5755 L p .711 .407 .461 r
F P
0 g
s
.44783 .55978 m .381 .56143 L .3832 .58013 L p .664 .373 .468 r
F P
0 g
s
.3832 .58013 m .44886 .57852 L .44783 .55978 L p .664 .373 .468 r
F P
0 g
s
.51739 .55175 m .44783 .55978 L .44886 .57852 L p .62 .339 .47 r
F P
0 g
s
.44783 .55978 m .51739 .55175 L .51708 .52611 L p .66 .475 .623 r
F P
0 g
s
.3599 .46322 m .40826 .46713 L .4275 .42696 L p .71 .675 .814 r
F P
0 g
s
.40826 .46713 m .46059 .46577 L .46959 .42585 L p .694 .656 .808 r
F P
0 g
s
.46959 .42585 m .4275 .42696 L .40826 .46713 L p .694 .656 .808 r
F P
0 g
s
.58499 .51213 m .51708 .52611 L .51739 .55175 L p .626 .448 .621 r
F P
0 g
s
.51708 .52611 m .58499 .51213 L .57901 .48172 L p .648 .531 .707 r
F P
0 g
s
.57901 .48172 m .51628 .49485 L .51708 .52611 L p .648 .531 .707 r
F P
0 g
s
.51628 .49485 m .57901 .48172 L .56962 .44754 L p .658 .587 .763 r
F P
0 g
s
.56962 .44754 m .51503 .45918 L .51628 .49485 L p .658 .587 .763 r
F P
0 g
s
.46059 .46577 m .51503 .45918 L .51336 .42044 L p .679 .641 .805 r
F P
0 g
s
.51336 .42044 m .46959 .42585 L .46059 .46577 L p .679 .641 .805 r
F P
0 g
s
.26861 .56476 m .32241 .5755 L .31912 .55668 L p .763 .443 .444 r
F P
0 g
s
.31912 .55668 m .26432 .54563 L .26861 .56476 L p .763 .443 .444 r
F P
0 g
s
.3599 .46322 m .31727 .45415 L .28921 .48918 L p .74 .674 .786 r
F P
0 g
s
.31727 .45415 m .3599 .46322 L .38865 .42376 L p .724 .696 .824 r
F P
0 g
s
.4275 .42696 m .38865 .42376 L .3599 .46322 L p .71 .675 .814 r
F P
0 g
s
.22702 .50327 m .27132 .52008 L .28921 .48918 L p .787 .682 .747 r
F P
0 g
s
.28921 .48918 m .24845 .47341 L .22702 .50327 L p .787 .682 .747 r
F P
0 g
s
.24845 .47341 m .28921 .48918 L .31727 .45415 L p .761 .707 .801 r
F P
0 g
s
.21862 .52855 m .26432 .54563 L .27132 .52008 L p .817 .629 .648 r
F P
0 g
s
.27132 .52008 m .22702 .50327 L .21862 .52855 L p .817 .629 .648 r
F P
0 g
s
.44886 .57852 m .5172 .57071 L .51739 .55175 L p .62 .339 .47 r
F P
0 g
s
.58734 .53755 m .51739 .55175 L .5172 .57071 L p .574 .302 .466 r
F P
0 g
s
.51739 .55175 m .58734 .53755 L .58499 .51213 L p .626 .448 .621 r
F P
0 g
s
.51503 .45918 m .56962 .44754 L .55717 .41091 L p .664 .629 .804 r
F P
0 g
s
.55717 .41091 m .51336 .42044 L .51503 .45918 L p .664 .629 .804 r
F P
0 g
s
.33446 .58653 m .39125 .59082 L .3832 .58013 L p .581 .094 .063 r
F P
0 g
s
.3832 .58013 m .32241 .5755 L .33446 .58653 L p .581 .094 .063 r
F P
0 g
s
.44886 .57852 m .3832 .58013 L .39125 .59082 L p .54 .084 .12 r
F P
0 g
s
.31727 .45415 m .28201 .44018 L .24845 .47341 L p .761 .707 .801 r
F P
0 g
s
.28201 .44018 m .31727 .45415 L .35452 .41632 L p .738 .721 .836 r
F P
0 g
s
.38865 .42376 m .35452 .41632 L .31727 .45415 L p .724 .696 .824 r
F P
0 g
s
.63976 .46325 m .57901 .48172 L .58499 .51213 L p .621 .513 .71 r
F P
0 g
s
.57901 .48172 m .63976 .46325 L .62236 .43119 L p .638 .574 .766 r
F P
0 g
s
.62236 .43119 m .56962 .44754 L .57901 .48172 L p .638 .574 .766 r
F P
0 g
s
.22376 .54815 m .26861 .56476 L .26432 .54563 L p .826 .484 .409 r
F P
0 g
s
.26432 .54563 m .21862 .52855 L .22376 .54815 L p .826 .484 .409 r
F P
0 g
s
.39125 .59082 m .45263 .58933 L .44886 .57852 L p .54 .084 .12 r
F P
0 g
s
.5172 .57071 m .44886 .57852 L .45263 .58933 L p .488 .055 .141 r
F P
0 g
s
.65088 .49243 m .58499 .51213 L .58734 .53755 L p .591 .421 .621 r
F P
0 g
s
.58499 .51213 m .65088 .49243 L .63976 .46325 L p .621 .513 .71 r
F P
0 g
s
.38865 .42376 m .4275 .42696 L .45087 .38481 L p .699 .697 .845 r
F P
0 g
s
.4275 .42696 m .46959 .42585 L .48052 .38401 L p .688 .684 .84 r
F P
0 g
s
.48052 .38401 m .45087 .38481 L .4275 .42696 L p .688 .684 .84 r
F P
0 g
s
.28426 .57655 m .33446 .58653 L .32241 .5755 L p .606 .075 0 r
F P
0 g
s
.32241 .5755 m .26861 .56476 L .28426 .57655 L p .606 .075 0 r
F P
0 g
s
.46959 .42585 m .51336 .42044 L .51134 .38012 L p .677 .672 .838 r
F P
0 g
s
.51134 .38012 m .48052 .38401 L .46959 .42585 L p .677 .672 .838 r
F P
0 g
s
.56962 .44754 m .62236 .43119 L .59936 .39757 L p .648 .62 .807 r
F P
0 g
s
.59936 .39757 m .55717 .41091 L .56962 .44754 L p .648 .62 .807 r
F P
0 g
s
.35452 .41632 m .38865 .42376 L .42355 .3825 L p .708 .713 .852 r
F P
0 g
s
.45087 .38481 m .42355 .3825 L .38865 .42376 L p .699 .697 .845 r
F P
0 g
s
.19341 .48098 m .22702 .50327 L .24845 .47341 L p .821 .734 .769 r
F P
0 g
s
.24845 .47341 m .21767 .45253 L .19341 .48098 L p .821 .734 .769 r
F P
0 g
s
.21767 .45253 m .24845 .47341 L .28201 .44018 L p .781 .746 .821 r
F P
0 g
s
.5172 .57071 m .5859 .5569 L .58734 .53755 L p .574 .302 .466 r
F P
0 g
s
.65524 .51752 m .58734 .53755 L .5859 .5569 L p .523 .26 .458 r
F P
0 g
s
.58734 .53755 m .65524 .51752 L .65088 .49243 L p .591 .421 .621 r
F P
0 g
s
.45263 .58933 m .5165 .58208 L .5172 .57071 L p .488 .055 .141 r
F P
0 g
s
.5859 .5569 m .5172 .57071 L .5165 .58208 L p .425 .005 .136 r
F P
0 g
s
.51336 .42044 m .55717 .41091 L .54212 .37329 L p .666 .664 .838 r
F P
0 g
s
.54212 .37329 m .51134 .38012 L .51336 .42044 L p .666 .664 .838 r
F P
0 g
s
.18389 .50588 m .21862 .52855 L .22702 .50327 L p .873 .695 .658 r
F P
0 g
s
.22702 .50327 m .19341 .48098 L .18389 .50588 L p .873 .695 .658 r
F P
0 g
s
.28201 .44018 m .25559 .42173 L .21767 .45253 L p .781 .746 .821 r
F P
0 g
s
.25559 .42173 m .28201 .44018 L .32645 .4049 L p .749 .749 .852 r
F P
0 g
s
.35452 .41632 m .32645 .4049 L .28201 .44018 L p .738 .721 .836 r
F P
0 g
s
.32645 .4049 m .35452 .41632 L .39963 .37717 L p .716 .731 .862 r
F P
0 g
s
.42355 .3825 m .39963 .37717 L .35452 .41632 L p .708 .713 .852 r
F P
0 g
s
.24252 .56115 m .28426 .57655 L .26861 .56476 L p .583 .008 0 r
F P
0 g
s
.26861 .56476 m .22376 .54815 L .24252 .56115 L p .583 .008 0 r
F P
0 g
s
.18972 .52613 m .22376 .54815 L .21862 .52855 L p .897 .528 .331 r
F P
0 g
s
.21862 .52855 m .18389 .50588 L .18972 .52613 L p .897 .528 .331 r
F P
0 g
s
.69624 .43996 m .63976 .46325 L .65088 .49243 L p .593 .498 .716 r
F P
0 g
s
.63976 .46325 m .69624 .43996 L .6712 .41065 L p .617 .565 .773 r
F P
0 g
s
.6712 .41065 m .62236 .43119 L .63976 .46325 L p .617 .565 .773 r
F P
0 g
s
.55717 .41091 m .59936 .39757 L .57164 .36376 L p .655 .658 .841 r
F P
0 g
s
.57164 .36376 m .54212 .37329 L .55717 .41091 L p .655 .658 .841 r
F P
0 g
s
.71228 .46754 m .65088 .49243 L .65524 .51752 L p .552 .395 .622 r
F P
0 g
s
.65088 .49243 m .71228 .46754 L .69624 .43996 L p .593 .498 .716 r
F P
0 g
s
.35506 .58903 m .40502 .59281 L .39125 .59082 L p .112 0 0 r
F P
0 g
s
.39125 .59082 m .33446 .58653 L .35506 .58903 L p .112 0 0 r
F P
0 g
s
.45263 .58933 m .39125 .59082 L .40502 .59281 L p .126 0 0 r
F P
0 g
s
.62236 .43119 m .6712 .41065 L .63823 .38086 L p .632 .614 .814 r
F P
0 g
s
.63823 .38086 m .59936 .39757 L .62236 .43119 L p .632 .614 .814 r
F P
0 g
s
.40502 .59281 m .45908 .59149 L .45263 .58933 L p .126 0 0 r
F P
0 g
s
.5165 .58208 m .45263 .58933 L .45908 .59149 L p .095 0 0 r
F P
0 g
s
.5165 .58208 m .58066 .56926 L .5859 .5569 L p .425 .005 .136 r
F P
0 g
s
.65257 .53744 m .5859 .5569 L .58066 .56926 L p .342 0 .103 r
F P
0 g
s
.5859 .5569 m .65257 .53744 L .65524 .51752 L p .523 .26 .458 r
F P
0 g
s
.32645 .4049 m .30563 .38987 L .25559 .42173 L p .749 .749 .852 r
F P
0 g
s
.30563 .38987 m .32645 .4049 L .38011 .36899 L p .723 .75 .873 r
F P
0 g
s
.39963 .37717 m .38011 .36899 L .32645 .4049 L p .716 .731 .862 r
F P
0 g
s
.311 .58026 m .35506 .58903 L .33446 .58653 L p 0 .527 .776 r
F P
0 g
s
.33446 .58653 m .28426 .57655 L .311 .58026 L p 0 .527 .776 r
F P
0 g
s
.42355 .3825 m .45087 .38481 L .47756 .34234 L p .686 .717 .872 r
F P
0 g
s
.45087 .38481 m .48052 .38401 L .493 .34191 L p .68 .708 .869 r
F P
0 g
s
.493 .34191 m .47756 .34234 L .45087 .38481 L p .68 .708 .869 r
F P
0 g
s
.48052 .38401 m .51134 .38012 L .50904 .33985 L p .673 .701 .868 r
F P
0 g
s
.50904 .33985 m .493 .34191 L .48052 .38401 L p .673 .701 .868 r
F P
0 g
s
.39963 .37717 m .42355 .3825 L .46335 .34111 L p .692 .726 .877 r
F P
0 g
s
.47756 .34234 m .46335 .34111 L .42355 .3825 L p .686 .717 .872 r
F P
0 g
s
.17212 .45384 m .19341 .48098 L .21767 .45253 L p .854 .798 .795 r
F P
0 g
s
.21767 .45253 m .19837 .42715 L .17212 .45384 L p .854 .798 .795 r
F P
0 g
s
.19837 .42715 m .21767 .45253 L .25559 .42173 L p .798 .79 .845 r
F P
0 g
s
.71858 .49221 m .65524 .51752 L .65257 .53744 L p .462 .208 .442 r
F P
0 g
s
.65524 .51752 m .71858 .49221 L .71228 .46754 L p .552 .395 .622 r
F P
0 g
s
.45908 .59149 m .51531 .58512 L .5165 .58208 L p .095 0 0 r
F P
0 g
s
.58066 .56926 m .5165 .58208 L .51531 .58512 L p .024 0 0 r
F P
0 g
s
.51134 .38012 m .54212 .37329 L .52502 .33623 L p .666 .696 .868 r
F P
0 g
s
.52502 .33623 m .50904 .33985 L .51134 .38012 L p .666 .696 .868 r
F P
0 g
s
.25559 .42173 m .23927 .39938 L .19837 .42715 L p .798 .79 .845 r
F P
0 g
s
.23927 .39938 m .25559 .42173 L .30563 .38987 L p .758 .78 .871 r
F P
0 g
s
.59936 .39757 m .63823 .38086 L .59867 .35187 L p .643 .654 .846 r
F P
0 g
s
.59867 .35187 m .57164 .36376 L .59936 .39757 L p .643 .654 .846 r
F P
0 g
s
.1618 .47827 m .18389 .50588 L .19341 .48098 L p .937 .784 .665 r
F P
0 g
s
.19341 .48098 m .17212 .45384 L .1618 .47827 L p .937 .784 .665 r
F P
0 g
s
.21097 .54074 m .24252 .56115 L .22376 .54815 L p .43 0 0 r
F P
0 g
s
.22376 .54815 m .18972 .52613 L .21097 .54074 L p .43 0 0 r
F P
0 g
s
.38011 .36899 m .39963 .37717 L .45098 .33829 L p .696 .737 .883 r
F P
0 g
s
.46335 .34111 m .45098 .33829 L .39963 .37717 L p .692 .726 .877 r
F P
0 g
s
.27451 .56675 m .311 .58026 L .28426 .57655 L p .071 .571 .891 r
F P
0 g
s
.28426 .57655 m .24252 .56115 L .27451 .56675 L p .071 .571 .891 r
F P
0 g
s
.54212 .37329 m .57164 .36376 L .54027 .33121 L p .659 .692 .869 r
F P
0 g
s
.54027 .33121 m .52502 .33623 L .54212 .37329 L p .659 .692 .869 r
F P
0 g
s
.38011 .36899 m .3658 .35827 L .30563 .38987 L p .723 .75 .873 r
F P
0 g
s
.30563 .38987 m .29304 .37173 L .23927 .39938 L p .758 .78 .871 r
F P
0 g
s
.29304 .37173 m .30563 .38987 L .3658 .35827 L p .727 .77 .887 r
F P
0 g
s
.16812 .49931 m .18972 .52613 L .18389 .50588 L p .921 .54 .137 r
F P
0 g
s
.18389 .50588 m .1618 .47827 L .16812 .49931 L p .921 .54 .137 r
F P
0 g
s
.74611 .41258 m .69624 .43996 L .71228 .46754 L p .563 .486 .726 r
F P
0 g
s
.69624 .43996 m .74611 .41258 L .71411 .38657 L p .595 .559 .784 r
F P
0 g
s
.71411 .38657 m .6712 .41065 L .69624 .43996 L p .595 .559 .784 r
F P
0 g
s
.3658 .35827 m .38011 .36899 L .44095 .33396 L p .699 .748 .89 r
F P
0 g
s
.45098 .33829 m .44095 .33396 L .38011 .36899 L p .696 .737 .883 r
F P
0 g
s
.6712 .41065 m .71411 .38657 L .67214 .36137 L p .616 .612 .823 r
F P
0 g
s
.67214 .36137 m .63823 .38086 L .6712 .41065 L p .616 .612 .823 r
F P
0 g
s
.58066 .56926 m .64283 .55122 L .65257 .53744 L p .342 0 .103 r
F P
0 g
s
.71472 .51285 m .65257 .53744 L .64283 .55122 L p .227 0 .034 r
F P
0 g
s
.65257 .53744 m .71472 .51285 L .71858 .49221 L p .462 .208 .442 r
F P
0 g
s
.51531 .58512 m .57172 .57387 L .58066 .56926 L p .024 0 0 r
F P
0 g
s
.64283 .55122 m .58066 .56926 L .57172 .57387 L p 0 0 0 r
F P
0 g
s
.76667 .43823 m .71228 .46754 L .71858 .49221 L p .506 .366 .625 r
F P
0 g
s
.71228 .46754 m .76667 .43823 L .74611 .41258 L p .563 .486 .726 r
F P
0 g
s
.57164 .36376 m .59867 .35187 L .55415 .32497 L p .652 .69 .873 r
F P
0 g
s
.55415 .32497 m .54027 .33121 L .57164 .36376 L p .652 .69 .873 r
F P
0 g
s
.63823 .38086 m .67214 .36137 L .62206 .33808 L p .632 .654 .853 r
F P
0 g
s
.62206 .33808 m .59867 .35187 L .63823 .38086 L p .632 .654 .853 r
F P
0 g
s
.38369 .58253 m .42418 .58561 L .40502 .59281 L p .336 .766 .971 r
F P
0 g
s
.40502 .59281 m .35506 .58903 L .38369 .58253 L p .336 .766 .971 r
F P
0 g
s
.45908 .59149 m .40502 .59281 L .42418 .58561 L p .332 .786 .95 r
F P
0 g
s
.42418 .58561 m .46804 .58454 L .45908 .59149 L p .332 .786 .95 r
F P
0 g
s
.51531 .58512 m .45908 .59149 L .46804 .58454 L p .352 .811 .934 r
F P
0 g
s
.3658 .35827 m .35738 .3454 L .29304 .37173 L p .727 .77 .887 r
F P
0 g
s
.44095 .33396 m .43371 .32832 L .3658 .35827 L p .699 .748 .89 r
F P
0 g
s
.35738 .3454 m .3658 .35827 L .43371 .32832 L p .701 .76 .898 r
F P
0 g
s
.24713 .5489 m .27451 .56675 L .24252 .56115 L p .201 .59 .944 r
F P
0 g
s
.24252 .56115 m .21097 .54074 L .24713 .5489 L p .201 .59 .944 r
F P
0 g
s
.19173 .39811 m .19837 .42715 L .23927 .39938 L p .81 .84 .873 r
F P
0 g
s
.23927 .39938 m .23405 .37389 L .19173 .39811 L p .81 .84 .873 r
F P
0 g
s
.23405 .37389 m .23927 .39938 L .29304 .37173 L p .763 .813 .892 r
F P
0 g
s
.34809 .57541 m .38369 .58253 L .35506 .58903 L p .359 .746 .987 r
F P
0 g
s
.35506 .58903 m .311 .58026 L .34809 .57541 L p .359 .746 .987 r
F P
0 g
s
.16449 .42271 m .17212 .45384 L .19837 .42715 L p .882 .876 .825 r
F P
0 g
s
.19837 .42715 m .19173 .39811 L .16449 .42271 L p .882 .876 .825 r
F P
0 g
s
.77476 .46237 m .71858 .49221 L .71472 .51285 L p .38 .136 .415 r
F P
0 g
s
.71858 .49221 m .77476 .46237 L .76667 .43823 L p .506 .366 .625 r
F P
0 g
s
.19112 .51594 m .21097 .54074 L .18972 .52613 L p 0 .283 .776 r
F P
0 g
s
.18972 .52613 m .16812 .49931 L .19112 .51594 L p 0 .283 .776 r
F P
0 g
s
.50655 .30139 m .46335 .34111 L .47756 .34234 L closepath p .671 .734 .897 r
F P
0 g
s
.50655 .30139 m .47756 .34234 L .493 .34191 L closepath p .669 .731 .896 r
F P
0 g
s
.29304 .37173 m .28941 .35114 L .23405 .37389 L p .763 .813 .892 r
F P
0 g
s
.28941 .35114 m .29304 .37173 L .35738 .3454 L p .729 .791 .902 r
F P
0 g
s
.50655 .30139 m .493 .34191 L .50904 .33985 L closepath p .667 .729 .896 r
F P
0 g
s
.50655 .30139 m .45098 .33829 L .46335 .34111 L closepath p .673 .738 .899 r
F P
0 g
s
.46804 .58454 m .51365 .57935 L .51531 .58512 L p .352 .811 .934 r
F P
0 g
s
.57172 .57387 m .51531 .58512 L .51365 .57935 L p .398 .842 .93 r
F P
0 g
s
.59867 .35187 m .62206 .33808 L .56604 .31777 L p .645 .69 .878 r
F P
0 g
s
.56604 .31777 m .55415 .32497 L .59867 .35187 L p .645 .69 .878 r
F P
0 g
s
.50655 .30139 m .50904 .33985 L .52502 .33623 L closepath p .664 .727 .896 r
F P
0 g
s
.15377 .44656 m .1618 .47827 L .17212 .45384 L p .985 .889 .641 r
F P
0 g
s
.17212 .45384 m .16449 .42271 L .15377 .44656 L p .985 .889 .641 r
F P
0 g
s
.50655 .30139 m .44095 .33396 L .45098 .33829 L closepath p .674 .741 .901 r
F P
0 g
s
.50655 .30139 m .52502 .33623 L .54027 .33121 L closepath p .662 .726 .897 r
F P
0 g
s
.57172 .57387 m .62624 .55806 L .64283 .55122 L p 0 0 0 r
F P
0 g
s
.70067 .52846 m .64283 .55122 L .62624 .55806 L p 0 0 0 r
F P
0 g
s
.64283 .55122 m .70067 .52846 L .71472 .51285 L p .227 0 .034 r
F P
0 g
s
.31879 .56445 m .34809 .57541 L .311 .58026 L p .394 .723 .989 r
F P
0 g
s
.311 .58026 m .27451 .56675 L .31879 .56445 L p .394 .723 .989 r
F P
0 g
s
.35738 .3454 m .35531 .33088 L .28941 .35114 L p .729 .791 .902 r
F P
0 g
s
.35531 .33088 m .35738 .3454 L .42959 .32158 L p .7 .771 .907 r
F P
0 g
s
.43371 .32832 m .42959 .32158 L .35738 .3454 L p .701 .76 .898 r
F P
0 g
s
.50655 .30139 m .43371 .32832 L .44095 .33396 L closepath p .675 .745 .904 r
F P
0 g
s
.74912 .35982 m .71411 .38657 L .74611 .41258 L p .572 .558 .8 r
F P
0 g
s
.71411 .38657 m .74912 .35982 L .69956 .33982 L p .6 .614 .837 r
F P
0 g
s
.69956 .33982 m .67214 .36137 L .71411 .38657 L p .6 .614 .837 r
F P
0 g
s
.67214 .36137 m .69956 .33982 L .64077 .32293 L p .621 .656 .863 r
F P
0 g
s
.64077 .32293 m .62206 .33808 L .67214 .36137 L p .621 .656 .863 r
F P
0 g
s
.50655 .30139 m .54027 .33121 L .55415 .32497 L closepath p .659 .725 .898 r
F P
0 g
s
.78709 .38204 m .74611 .41258 L .76667 .43823 L p .528 .476 .742 r
F P
0 g
s
.74611 .41258 m .78709 .38204 L .74912 .35982 L p .572 .558 .8 r
F P
0 g
s
.76981 .48387 m .71472 .51285 L .70067 .52846 L p .054 0 0 r
F P
0 g
s
.71472 .51285 m .76981 .48387 L .77476 .46237 L p .38 .136 .415 r
F P
0 g
s
.50655 .30139 m .42959 .32158 L .43371 .32832 L closepath p .675 .749 .906 r
F P
0 g
s
.16034 .46853 m .16812 .49931 L .1618 .47827 L p 0 0 .239 r
F P
0 g
s
.1618 .47827 m .15377 .44656 L .16034 .46853 L p 0 0 .239 r
F P
0 g
s
.51365 .57935 m .55932 .57021 L .57172 .57387 L p .398 .842 .93 r
F P
0 g
s
.62624 .55806 m .57172 .57387 L .55932 .57021 L p .464 .878 .939 r
F P
0 g
s
.62206 .33808 m .64077 .32293 L .57543 .30992 L p .639 .693 .884 r
F P
0 g
s
.57543 .30992 m .56604 .31777 L .62206 .33808 L p .639 .693 .884 r
F P
0 g
s
.50655 .30139 m .55415 .32497 L .56604 .31777 L closepath p .657 .725 .9 r
F P
0 g
s
.23015 .52726 m .24713 .5489 L .21097 .54074 L p .313 .584 .939 r
F P
0 g
s
.21097 .54074 m .19112 .51594 L .23015 .52726 L p .313 .584 .939 r
F P
0 g
s
.81157 .40545 m .76667 .43823 L .77476 .46237 L p .447 .333 .631 r
F P
0 g
s
.76667 .43823 m .81157 .40545 L .78709 .38204 L p .528 .476 .742 r
F P
0 g
s
.42959 .32158 m .42878 .31403 L .35531 .33088 L p .7 .771 .907 r
F P
0 g
s
.50655 .30139 m .42878 .31403 L .42959 .32158 L closepath p .675 .752 .909 r
F P
0 g
s
.24055 .3462 m .23405 .37389 L .28941 .35114 L p .761 .845 .915 r
F P
0 g
s
.28941 .35114 m .29518 .32889 L .24055 .3462 L p .761 .845 .915 r
F P
0 g
s
.29518 .32889 m .28941 .35114 L .35531 .33088 L p .726 .81 .917 r
F P
0 g
s
.29702 .55001 m .31879 .56445 L .27451 .56675 L p .432 .697 .976 r
F P
0 g
s
.27451 .56675 m .24713 .5489 L .29702 .55001 L p .432 .697 .976 r
F P
0 g
s
.1986 .36644 m .19173 .39811 L .23405 .37389 L p .81 .892 .902 r
F P
0 g
s
.23405 .37389 m .24055 .3462 L .1986 .36644 L p .81 .892 .902 r
F P
0 g
s
.35531 .33088 m .3598 .31528 L .29518 .32889 L p .726 .81 .917 r
F P
0 g
s
.3598 .31528 m .35531 .33088 L .42878 .31403 L p .698 .781 .916 r
F P
0 g
s
.50655 .30139 m .56604 .31777 L .57543 .30992 L closepath p .655 .726 .902 r
F P
0 g
s
.1715 .38867 m .16449 .42271 L .19173 .39811 L p .884 .957 .845 r
F P
0 g
s
.19173 .39811 m .1986 .36644 L .1715 .38867 L p .884 .957 .845 r
F P
0 g
s
.42878 .31403 m .43137 .30597 L .3598 .31528 L p .698 .781 .916 r
F P
0 g
s
.50655 .30139 m .43137 .30597 L .42878 .31403 L closepath p .674 .756 .912 r
F P
0 g
s
.18422 .48753 m .19112 .51594 L .16812 .49931 L p .144 .368 .823 r
F P
0 g
s
.16812 .49931 m .16034 .46853 L .18422 .48753 L p .144 .368 .823 r
F P
0 g
s
.41944 .56688 m .44812 .56908 L .42418 .58561 L p .515 .8 .997 r
F P
0 g
s
.42418 .58561 m .38369 .58253 L .41944 .56688 L p .515 .8 .997 r
F P
0 g
s
.46804 .58454 m .42418 .58561 L .44812 .56908 L p .522 .821 .999 r
F P
0 g
s
.44812 .56908 m .47924 .56831 L .46804 .58454 L p .522 .821 .999 r
F P
0 g
s
.51365 .57935 m .46804 .58454 L .47924 .56831 L p .538 .841 .999 r
F P
0 g
s
.65387 .30703 m .64077 .32293 L .69956 .33982 L p .61 .662 .876 r
F P
0 g
s
.64077 .32293 m .65387 .30703 L .58188 .30174 L p .633 .697 .892 r
F P
0 g
s
.58188 .30174 m .57543 .30992 L .64077 .32293 L p .633 .697 .892 r
F P
0 g
s
.82122 .42896 m .77476 .46237 L .76981 .48387 L p .257 .029 .364 r
F P
0 g
s
.77476 .46237 m .82122 .42896 L .81157 .40545 L p .447 .333 .631 r
F P
0 g
s
.55932 .57021 m .60332 .55741 L .62624 .55806 L p .464 .878 .939 r
F P
0 g
s
.62624 .55806 m .67678 .53817 L .70067 .52846 L p 0 0 0 r
F P
0 g
s
.67678 .53817 m .62624 .55806 L .60332 .55741 L p .542 .911 .953 r
F P
0 g
s
.50655 .30139 m .57543 .30992 L .58188 .30174 L closepath p .653 .728 .904 r
F P
0 g
s
.39433 .56179 m .41944 .56688 L .38369 .58253 L p .516 .777 .991 r
F P
0 g
s
.38369 .58253 m .34809 .57541 L .39433 .56179 L p .516 .777 .991 r
F P
0 g
s
.71912 .31707 m .69956 .33982 L .74912 .35982 L p .583 .62 .854 r
F P
0 g
s
.69956 .33982 m .71912 .31707 L .65387 .30703 L p .61 .662 .876 r
F P
0 g
s
.70067 .52846 m .75178 .50168 L .76981 .48387 L p .054 0 0 r
F P
0 g
s
.75178 .50168 m .70067 .52846 L .67678 .53817 L p .429 .862 .756 r
F P
0 g
s
.47924 .56831 m .51158 .56461 L .51365 .57935 L p .538 .841 .999 r
F P
0 g
s
.55932 .57021 m .51365 .57935 L .51158 .56461 L p .562 .858 .997 r
F P
0 g
s
.37082 .29927 m .3598 .31528 L .43137 .30597 L p .693 .79 .925 r
F P
0 g
s
.43137 .30597 m .43727 .29776 L .37082 .29927 L p .693 .79 .925 r
F P
0 g
s
.50655 .30139 m .43727 .29776 L .43137 .30597 L closepath p .672 .758 .915 r
F P
0 g
s
.16081 .41186 m .15377 .44656 L .16449 .42271 L p .876 .903 .49 r
F P
0 g
s
.16449 .42271 m .1715 .38867 L .16081 .41186 L p .876 .903 .49 r
F P
0 g
s
.50655 .30139 m .58188 .30174 L .58507 .29359 L closepath p .651 .73 .907 r
F P
0 g
s
.50655 .30139 m .58507 .29359 L .58482 .28583 L closepath p .65 .733 .91 r
F P
0 g
s
.50655 .30139 m .45798 .28232 L .44626 .28976 L closepath p .668 .761 .92 r
F P
0 g
s
.50655 .30139 m .44626 .28976 L .43727 .29776 L closepath p .67 .76 .918 r
F P
0 g
s
.50655 .30139 m .58482 .28583 L .58111 .27882 L closepath p .649 .737 .913 r
F P
0 g
s
.50655 .30139 m .58111 .27882 L .57407 .27287 L closepath p .649 .74 .916 r
F P
0 g
s
.50655 .30139 m .57407 .27287 L .564 .26827 L closepath p .649 .744 .919 r
F P
0 g
s
.50655 .30139 m .564 .26827 L .55133 .26524 L closepath p .65 .748 .921 r
F P
0 g
s
.50655 .30139 m .55133 .26524 L .53664 .26392 L closepath p .652 .752 .923 r
F P
0 g
s
.50655 .30139 m .53664 .26392 L .52061 .26438 L closepath p .654 .755 .924 r
F P
0 g
s
.50655 .30139 m .52061 .26438 L .50397 .2666 L closepath p .656 .758 .924 r
F P
0 g
s
.50655 .30139 m .50397 .2666 L .48749 .27046 L closepath p .659 .76 .924 r
F P
0 g
s
.50655 .30139 m .48749 .27046 L .47193 .27578 L closepath p .662 .761 .924 r
F P
0 g
s
.50655 .30139 m .47193 .27578 L .45798 .28232 L closepath p .665 .762 .922 r
F P
0 g
s
.77445 .33143 m .74912 .35982 L .78709 .38204 L p .546 .562 .822 r
F P
0 g
s
.74912 .35982 m .77445 .33143 L .71912 .31707 L p .583 .62 .854 r
F P
0 g
s
.31038 .3059 m .29518 .32889 L .3598 .31528 L p .718 .827 .933 r
F P
0 g
s
.3598 .31528 m .37082 .29927 L .31038 .3059 L p .718 .827 .933 r
F P
0 g
s
.58507 .29359 m .58188 .30174 L .65387 .30703 L p .627 .703 .9 r
F P
0 g
s
.37381 .55398 m .39433 .56179 L .34809 .57541 L p .522 .754 .981 r
F P
0 g
s
.34809 .57541 m .31879 .56445 L .37381 .55398 L p .522 .754 .981 r
F P
0 g
s
.28381 .53258 m .29702 .55001 L .24713 .5489 L p .468 .672 .953 r
F P
0 g
s
.24713 .5489 m .23015 .52726 L .28381 .53258 L p .468 .672 .953 r
F P
0 g
s
.25898 .31743 m .24055 .3462 L .29518 .32889 L p .749 .875 .937 r
F P
0 g
s
.29518 .32889 m .31038 .3059 L .25898 .31743 L p .749 .875 .937 r
F P
0 g
s
.38801 .28354 m .37082 .29927 L .43727 .29776 L p .687 .797 .933 r
F P
0 g
s
.43727 .29776 m .44626 .28976 L .38801 .28354 L p .687 .797 .933 r
F P
0 g
s
.81705 .34948 m .78709 .38204 L .81157 .40545 L p .486 .469 .764 r
F P
0 g
s
.78709 .38204 m .81705 .34948 L .77445 .33143 L p .546 .562 .822 r
F P
0 g
s
.81531 .45146 m .76981 .48387 L .75178 .50168 L p 0 0 0 r
F P
0 g
s
.76981 .48387 m .81531 .45146 L .82122 .42896 L p .257 .029 .364 r
F P
0 g
s
.22463 .50256 m .23015 .52726 L .19112 .51594 L p .396 .571 .907 r
F P
0 g
s
.19112 .51594 m .18422 .48753 L .22463 .50256 L p .396 .571 .907 r
F P
0 g
s
.51158 .56461 m .54389 .55809 L .55932 .57021 L p .562 .858 .997 r
F P
0 g
s
.60332 .55741 m .55932 .57021 L .54389 .55809 L p .591 .872 .994 r
F P
0 g
s
.66067 .29108 m .65387 .30703 L .71912 .31707 L p .6 .672 .89 r
F P
0 g
s
.65387 .30703 m .66067 .29108 L .58507 .29359 L p .627 .703 .9 r
F P
0 g
s
.16736 .43486 m .16034 .46853 L .15377 .44656 L p 0 0 .495 r
F P
0 g
s
.15377 .44656 m .16081 .41186 L .16736 .43486 L p 0 0 .495 r
F P
0 g
s
.58482 .28583 m .58507 .29359 L .66067 .29108 L p .623 .712 .909 r
F P
0 g
s
.2193 .33338 m .1986 .36644 L .24055 .3462 L p .789 .939 .926 r
F P
0 g
s
.24055 .3462 m .25898 .31743 L .2193 .33338 L p .789 .939 .926 r
F P
0 g
s
.41073 .26882 m .38801 .28354 L .44626 .28976 L p .678 .802 .941 r
F P
0 g
s
.44626 .28976 m .45798 .28232 L .41073 .26882 L p .678 .802 .941 r
F P
0 g
s
.35876 .54374 m .37381 .55398 L .31879 .56445 L p .533 .732 .966 r
F P
0 g
s
.31879 .56445 m .29702 .55001 L .35876 .54374 L p .533 .732 .966 r
F P
0 g
s
.33466 .28317 m .31038 .3059 L .37082 .29927 L p .705 .841 .947 r
F P
0 g
s
.37082 .29927 m .38801 .28354 L .33466 .28317 L p .705 .841 .947 r
F P
0 g
s
.60332 .55741 m .64389 .54136 L .67678 .53817 L p .542 .911 .953 r
F P
0 g
s
.72123 .51485 m .67678 .53817 L .64389 .54136 L p .618 .932 .965 r
F P
0 g
s
.67678 .53817 m .72123 .51485 L .75178 .50168 L p .429 .862 .756 r
F P
0 g
s
.84462 .37041 m .81157 .40545 L .82122 .42896 L p .365 .289 .638 r
F P
0 g
s
.81157 .40545 m .84462 .37041 L .81705 .34948 L p .486 .469 .764 r
F P
0 g
s
.72968 .29408 m .71912 .31707 L .77445 .33143 L p .566 .631 .875 r
F P
0 g
s
.71912 .31707 m .72968 .29408 L .66067 .29108 L p .6 .672 .89 r
F P
0 g
s
.66067 .29108 m .66073 .27578 L .58482 .28583 L p .623 .712 .909 r
F P
0 g
s
.58111 .27882 m .58482 .28583 L .66073 .27578 L p .62 .721 .919 r
F P
0 g
s
.43804 .2558 m .41073 .26882 L .45798 .28232 L p .669 .803 .947 r
F P
0 g
s
.45798 .28232 m .47193 .27578 L .43804 .2558 L p .669 .803 .947 r
F P
0 g
s
.19358 .35304 m .1715 .38867 L .1986 .36644 L p .812 1 .821 r
F P
0 g
s
.1986 .36644 m .2193 .33338 L .19358 .35304 L p .812 1 .821 r
F P
0 g
s
.54389 .55809 m .57488 .54899 L .60332 .55741 L p .591 .872 .994 r
F P
0 g
s
.64389 .54136 m .60332 .55741 L .57488 .54899 L p .624 .879 .989 r
F P
0 g
s
.19113 .45653 m .18422 .48753 L .16034 .46853 L p .309 .406 .799 r
F P
0 g
s
.16034 .46853 m .16736 .43486 L .19113 .45653 L p .309 .406 .799 r
F P
0 g
s
.75178 .50168 m .79384 .4718 L .81531 .45146 L p 0 0 0 r
F P
0 g
s
.79384 .4718 m .75178 .50168 L .72123 .51485 L p .608 .955 .858 r
F P
0 g
s
.66073 .27578 m .66067 .29108 L .72968 .29408 L p .591 .685 .907 r
F P
0 g
s
.66073 .27578 m .65389 .26185 L .58111 .27882 L p .62 .721 .919 r
F P
0 g
s
.57407 .27287 m .58111 .27882 L .65389 .26185 L p .618 .733 .928 r
F P
0 g
s
.78857 .30257 m .77445 .33143 L .81705 .34948 L p .517 .571 .849 r
F P
0 g
s
.77445 .33143 m .78857 .30257 L .72968 .29408 L p .566 .631 .875 r
F P
0 g
s
.46874 .24514 m .43804 .2558 L .47193 .27578 L p .658 .801 .951 r
F P
0 g
s
.47193 .27578 m .48749 .27046 L .46874 .24514 L p .658 .801 .951 r
F P
0 g
s
.289 .28881 m .25898 .31743 L .31038 .3059 L p .726 .897 .957 r
F P
0 g
s
.31038 .3059 m .33466 .28317 L .289 .28881 L p .726 .897 .957 r
F P
0 g
s
.8555 .39322 m .82122 .42896 L .81531 .45146 L p .045 0 .262 r
F P
0 g
s
.82122 .42896 m .8555 .39322 L .84462 .37041 L p .365 .289 .638 r
F P
0 g
s
.27993 .51278 m .28381 .53258 L .23015 .52726 L p .501 .65 .925 r
F P
0 g
s
.23015 .52726 m .22463 .50256 L .27993 .51278 L p .501 .65 .925 r
F P
0 g
s
.65389 .26185 m .64034 .24997 L .57407 .27287 L p .618 .733 .928 r
F P
0 g
s
.564 .26827 m .57407 .27287 L .64034 .24997 L p .618 .745 .937 r
F P
0 g
s
.46099 .54231 m .47597 .54347 L .44812 .56908 L p .592 .788 .974 r
F P
0 g
s
.44812 .56908 m .41944 .56688 L .46099 .54231 L p .592 .788 .974 r
F P
0 g
s
.47924 .56831 m .44812 .56908 L .47597 .54347 L p .598 .8 .977 r
F P
0 g
s
.34987 .53144 m .35876 .54374 L .29702 .55001 L p .546 .712 .949 r
F P
0 g
s
.29702 .55001 m .28381 .53258 L .34987 .53144 L p .546 .712 .949 r
F P
0 g
s
.47597 .54347 m .49226 .54307 L .47924 .56831 L p .598 .8 .977 r
F P
0 g
s
.51158 .56461 m .47924 .56831 L .49226 .54307 L p .607 .811 .978 r
F P
0 g
s
.36717 .26175 m .33466 .28317 L .38801 .28354 L p .688 .85 .96 r
F P
0 g
s
.38801 .28354 m .41073 .26882 L .36717 .26175 L p .688 .85 .96 r
F P
0 g
s
.50142 .23737 m .46874 .24514 L .48749 .27046 L p .648 .797 .954 r
F P
0 g
s
.48749 .27046 m .50397 .2666 L .50142 .23737 L p .648 .797 .954 r
F P
0 g
s
.44794 .53961 m .46099 .54231 L .41944 .56688 L p .589 .775 .968 r
F P
0 g
s
.41944 .56688 m .39433 .56179 L .44794 .53961 L p .589 .775 .968 r
F P
0 g
s
.18342 .37549 m .16081 .41186 L .1715 .38867 L p 0 0 0 r
F P
0 g
s
.1715 .38867 m .19358 .35304 L .18342 .37549 L p 0 0 0 r
F P
0 g
s
.64034 .24997 m .62062 .24075 L .564 .26827 L p .618 .745 .937 r
F P
0 g
s
.55133 .26524 m .564 .26827 L .62062 .24075 L p .62 .757 .944 r
F P
0 g
s
.49226 .54307 m .50918 .5411 L .51158 .56461 L p .607 .811 .978 r
F P
0 g
s
.54389 .55809 m .51158 .56461 L .50918 .5411 L p .618 .819 .978 r
F P
0 g
s
.53451 .23291 m .50142 .23737 L .50397 .2666 L p .638 .79 .955 r
F P
0 g
s
.50397 .2666 m .52061 .26438 L .53451 .23291 L p .638 .79 .955 r
F P
0 g
s
.62062 .24075 m .59559 .23464 L .55133 .26524 L p .62 .757 .944 r
F P
0 g
s
.53664 .26392 m .55133 .26524 L .59559 .23464 L p .624 .769 .95 r
F P
0 g
s
.43736 .53549 m .44794 .53961 L .39433 .56179 L p .589 .761 .961 r
F P
0 g
s
.39433 .56179 m .37381 .55398 L .43736 .53549 L p .589 .761 .961 r
F P
0 g
s
.56642 .23198 m .53451 .23291 L .52061 .26438 L p .63 .78 .953 r
F P
0 g
s
.52061 .26438 m .53664 .26392 L .56642 .23198 L p .63 .78 .953 r
F P
0 g
s
.23122 .47571 m .22463 .50256 L .18422 .48753 L p .457 .559 .87 r
F P
0 g
s
.18422 .48753 m .19113 .45653 L .23122 .47571 L p .457 .559 .87 r
F P
0 g
s
.72968 .29408 m .73049 .27189 L .66073 .27578 L p .591 .685 .907 r
F P
0 g
s
.65389 .26185 m .66073 .27578 L .73049 .27189 L p .583 .701 .924 r
F P
0 g
s
.59559 .23464 m .56642 .23198 L .53664 .26392 L p .624 .769 .95 r
F P
0 g
s
.83414 .31625 m .81705 .34948 L .84462 .37041 L p .431 .466 .796 r
F P
0 g
s
.81705 .34948 m .83414 .31625 L .78857 .30257 L p .517 .571 .849 r
F P
0 g
s
.73049 .27189 m .72968 .29408 L .78857 .30257 L p .548 .648 .9 r
F P
0 g
s
.57488 .54899 m .60329 .53763 L .64389 .54136 L p .624 .879 .989 r
F P
0 g
s
.67934 .52262 m .64389 .54136 L .60329 .53763 L p .655 .88 .981 r
F P
0 g
s
.64389 .54136 m .67934 .52262 L .72123 .51485 L p .618 .932 .965 r
F P
0 g
s
.25358 .30036 m .2193 .33338 L .25898 .31743 L p .736 .966 .936 r
F P
0 g
s
.25898 .31743 m .289 .28881 L .25358 .30036 L p .736 .966 .936 r
F P
0 g
s
.81531 .45146 m .84884 .41679 L .8555 .39322 L p .045 0 .262 r
F P
0 g
s
.84884 .41679 m .81531 .45146 L .79384 .4718 L p .557 .865 .567 r
F P
0 g
s
.75757 .48892 m .72123 .51485 L .67934 .52262 L p .682 .934 .968 r
F P
0 g
s
.72123 .51485 m .75757 .48892 L .79384 .4718 L p .608 .955 .858 r
F P
0 g
s
.50918 .5411 m .52603 .53766 L .54389 .55809 L p .618 .819 .978 r
F P
0 g
s
.57488 .54899 m .54389 .55809 L .52603 .53766 L p .631 .825 .975 r
F P
0 g
s
.40662 .2427 m .36717 .26175 L .41073 .26882 L p .667 .853 .971 r
F P
0 g
s
.41073 .26882 m .43804 .2558 L .40662 .2427 L p .667 .853 .971 r
F P
0 g
s
.18964 .39961 m .16736 .43486 L .16081 .41186 L p .181 .136 .567 r
F P
0 g
s
.16081 .41186 m .18342 .37549 L .18964 .39961 L p .181 .136 .567 r
F P
0 g
s
.42972 .53012 m .43736 .53549 L .37381 .55398 L p .591 .748 .952 r
F P
0 g
s
.37381 .55398 m .35876 .54374 L .42972 .53012 L p .591 .748 .952 r
F P
0 g
s
.34764 .51755 m .34987 .53144 L .28381 .53258 L p .56 .695 .93 r
F P
0 g
s
.28381 .53258 m .27993 .51278 L .34764 .51755 L p .56 .695 .93 r
F P
0 g
s
.32968 .2617 m .289 .28881 L .33466 .28317 L p .69 .91 .972 r
F P
0 g
s
.33466 .28317 m .36717 .26175 L .32968 .2617 L p .69 .91 .972 r
F P
0 g
s
.86373 .33454 m .84462 .37041 L .8555 .39322 L p .232 .223 .643 r
F P
0 g
s
.84462 .37041 m .86373 .33454 L .83414 .31625 L p .431 .466 .796 r
F P
0 g
s
.73049 .27189 m .72118 .25157 L .65389 .26185 L p .583 .701 .924 r
F P
0 g
s
.64034 .24997 m .65389 .26185 L .72118 .25157 L p .577 .72 .941 r
F P
0 g
s
.52603 .53766 m .54212 .53287 L .57488 .54899 L p .631 .825 .975 r
F P
0 g
s
.60329 .53763 m .57488 .54899 L .54212 .53287 L p .645 .827 .971 r
F P
0 g
s
.28584 .49137 m .27993 .51278 L .22463 .50256 L p .529 .634 .898 r
F P
0 g
s
.22463 .50256 m .23122 .47571 L .28584 .49137 L p .529 .634 .898 r
F P
0 g
s
.23054 .31735 m .19358 .35304 L .2193 .33338 L p .616 .931 .701 r
F P
0 g
s
.2193 .33338 m .25358 .30036 L .23054 .31735 L p .616 .931 .701 r
F P
0 g
s
.82465 .43991 m .79384 .4718 L .75757 .48892 L p .736 .981 .913 r
F P
0 g
s
.79384 .4718 m .82465 .43991 L .84884 .41679 L p .557 .865 .567 r
F P
0 g
s
.79037 .27456 m .78857 .30257 L .83414 .31625 L p .482 .588 .883 r
F P
0 g
s
.78857 .30257 m .79037 .27456 L .73049 .27189 L p .548 .648 .9 r
F P
0 g
s
.45128 .22702 m .40662 .2427 L .43804 .2558 L p .644 .849 .979 r
F P
0 g
s
.43804 .2558 m .46874 .24514 L .45128 .22702 L p .644 .849 .979 r
F P
0 g
s
.42535 .5237 m .42972 .53012 L .35876 .54374 L p .595 .736 .942 r
F P
0 g
s
.35876 .54374 m .34987 .53144 L .42535 .5237 L p .595 .736 .942 r
F P
0 g
s
.21222 .42414 m .19113 .45653 L .16736 .43486 L p .41 .428 .768 r
F P
0 g
s
.16736 .43486 m .18964 .39961 L .21222 .42414 L p .41 .428 .768 r
F P
0 g
s
.60329 .53763 m .6279 .52444 L .67934 .52262 L p .655 .88 .981 r
F P
0 g
s
.70805 .50189 m .67934 .52262 L .6279 .52444 L p .682 .873 .971 r
F P
0 g
s
.67934 .52262 m .70805 .50189 L .75757 .48892 L p .682 .934 .968 r
F P
0 g
s
.72118 .25157 m .73049 .27189 L .79037 .27456 L p .531 .67 .926 r
F P
0 g
s
.72118 .25157 m .70194 .23414 L .64034 .24997 L p .577 .72 .941 r
F P
0 g
s
.62062 .24075 m .64034 .24997 L .70194 .23414 L p .573 .742 .956 r
F P
0 g
s
.87544 .35659 m .8555 .39322 L .84884 .41679 L p 0 0 .032 r
F P
0 g
s
.8555 .39322 m .87544 .35659 L .86373 .33454 L p .232 .223 .643 r
F P
0 g
s
.54212 .53287 m .55676 .52692 L .60329 .53763 L p .645 .827 .971 r
F P
0 g
s
.6279 .52444 m .60329 .53763 L .55676 .52692 L p .658 .827 .964 r
F P
0 g
s
.49904 .21555 m .45128 .22702 L .46874 .24514 L p .622 .84 .983 r
F P
0 g
s
.46874 .24514 m .50142 .23737 L .49904 .21555 L p .622 .84 .983 r
F P
0 g
s
.30045 .26894 m .25358 .30036 L .289 .28881 L p .645 .961 .922 r
F P
0 g
s
.289 .28881 m .32968 .2617 L .30045 .26894 L p .645 .961 .922 r
F P
0 g
s
.22141 .33902 m .18342 .37549 L .19358 .35304 L p 0 0 .114 r
F P
0 g
s
.19358 .35304 m .23054 .31735 L .22141 .33902 L p 0 0 .114 r
F P
0 g
s
.78391 .46137 m .75757 .48892 L .70805 .50189 L p .727 .917 .958 r
F P
0 g
s
.75757 .48892 m .78391 .46137 L .82465 .43991 L p .736 .981 .913 r
F P
0 g
s
.37944 .23748 m .32968 .2617 L .36717 .26175 L p .644 .91 .981 r
F P
0 g
s
.36717 .26175 m .40662 .2427 L .37944 .23748 L p .644 .91 .981 r
F P
0 g
s
.3523 .50263 m .34764 .51755 L .27993 .51278 L p .574 .681 .912 r
F P
0 g
s
.27993 .51278 m .28584 .49137 L .3523 .50263 L p .574 .681 .912 r
F P
0 g
s
.25017 .44778 m .23122 .47571 L .19113 .45653 L p .504 .552 .839 r
F P
0 g
s
.19113 .45653 m .21222 .42414 L .25017 .44778 L p .504 .552 .839 r
F P
0 g
s
.47597 .54347 m .46099 .54231 L .50655 .50955 L closepath p .633 .77 .945 r
F P
0 g
s
.49226 .54307 m .47597 .54347 L .50655 .50955 L closepath p .635 .774 .946 r
F P
0 g
s
.42449 .51649 m .42535 .5237 L .34987 .53144 L p .601 .725 .932 r
F P
0 g
s
.34987 .53144 m .34764 .51755 L .42449 .51649 L p .601 .725 .932 r
F P
0 g
s
.83693 .28385 m .83414 .31625 L .86373 .33454 L p .353 .466 .836 r
F P
0 g
s
.83414 .31625 m .83693 .28385 L .79037 .27456 L p .482 .588 .883 r
F P
0 g
s
.50918 .5411 m .49226 .54307 L .50655 .50955 L closepath p .638 .777 .947 r
F P
0 g
s
.70194 .23414 m .67346 .22053 L .62062 .24075 L p .573 .742 .956 r
F P
0 g
s
.59559 .23464 m .62062 .24075 L .67346 .22053 L p .573 .764 .969 r
F P
0 g
s
.46099 .54231 m .44794 .53961 L .50655 .50955 L closepath p .632 .766 .943 r
F P
0 g
s
.52603 .53766 m .50918 .5411 L .50655 .50955 L closepath p .641 .779 .947 r
F P
0 g
s
.54754 .20894 m .49904 .21555 L .50142 .23737 L p .602 .826 .985 r
F P
0 g
s
.50142 .23737 m .53451 .23291 L .54754 .20894 L p .602 .826 .985 r
F P
0 g
s
.44794 .53961 m .43736 .53549 L .50655 .50955 L closepath p .631 .761 .941 r
F P
0 g
s
.84884 .41679 m .86827 .38129 L .87544 .35659 L p 0 0 .032 r
F P
0 g
s
.86827 .38129 m .84884 .41679 L .82465 .43991 L p .821 .997 .769 r
F P
0 g
s
.67346 .22053 m .63701 .21151 L .59559 .23464 L p .573 .764 .969 r
F P
0 g
s
.56642 .23198 m .59559 .23464 L .63701 .21151 L p .578 .787 .978 r
F P
0 g
s
.54212 .53287 m .52603 .53766 L .50655 .50955 L closepath p .645 .781 .946 r
F P
0 g
s
.55676 .52692 m .56933 .52006 L .6279 .52444 L p .658 .827 .964 r
F P
0 g
s
.6476 .50995 m .6279 .52444 L .56933 .52006 L p .67 .822 .957 r
F P
0 g
s
.6279 .52444 m .6476 .50995 L .70805 .50189 L p .682 .873 .971 r
F P
0 g
s
.59432 .20757 m .54754 .20894 L .53451 .23291 L p .587 .807 .984 r
F P
0 g
s
.53451 .23291 m .56642 .23198 L .59432 .20757 L p .587 .807 .984 r
F P
0 g
s
.79037 .27456 m .77927 .24877 L .72118 .25157 L p .531 .67 .926 r
F P
0 g
s
.70194 .23414 m .72118 .25157 L .77927 .24877 L p .513 .697 .953 r
F P
0 g
s
.63701 .21151 m .59432 .20757 L .56642 .23198 L p .578 .787 .978 r
F P
0 g
s
.43736 .53549 m .42972 .53012 L .50655 .50955 L closepath p .631 .757 .938 r
F P
0 g
s
.77927 .24877 m .79037 .27456 L .83693 .28385 L p .441 .612 .922 r
F P
0 g
s
.227 .36427 m .18964 .39961 L .18342 .37549 L p .341 .235 .586 r
F P
0 g
s
.18342 .37549 m .22141 .33902 L .227 .36427 L p .341 .235 .586 r
F P
0 g
s
.72857 .47998 m .70805 .50189 L .6476 .50995 L p .702 .86 .957 r
F P
0 g
s
.70805 .50189 m .72857 .47998 L .78391 .46137 L p .727 .917 .958 r
F P
0 g
s
.55676 .52692 m .54212 .53287 L .50655 .50955 L closepath p .648 .781 .945 r
F P
0 g
s
.30161 .46922 m .28584 .49137 L .23122 .47571 L p .555 .622 .874 r
F P
0 g
s
.23122 .47571 m .25017 .44778 L .30161 .46922 L p .555 .622 .874 r
F P
0 g
s
.42972 .53012 m .42535 .5237 L .50655 .50955 L closepath p .632 .753 .935 r
F P
0 g
s
.4272 .50881 m .42449 .51649 L .34764 .51755 L p .608 .716 .922 r
F P
0 g
s
.34764 .51755 m .3523 .50263 L .4272 .50881 L p .608 .716 .922 r
F P
0 g
s
.28137 .2833 m .23054 .31735 L .25358 .30036 L p 0 0 0 r
F P
0 g
s
.25358 .30036 m .30045 .26894 L .28137 .2833 L p 0 0 0 r
F P
0 g
s
.86728 .29948 m .86373 .33454 L .87544 .35659 L p 0 .101 .622 r
F P
0 g
s
.86373 .33454 m .86728 .29948 L .83693 .28385 L p .353 .466 .836 r
F P
0 g
s
.43611 .21744 m .37944 .23748 L .40662 .2427 L p .595 .898 .987 r
F P
0 g
s
.40662 .2427 m .45128 .22702 L .43611 .21744 L p .595 .898 .987 r
F P
0 g
s
.84228 .40735 m .82465 .43991 L .78391 .46137 L p .8 .951 .918 r
F P
0 g
s
.82465 .43991 m .84228 .40735 L .86827 .38129 L p .821 .997 .769 r
F P
0 g
s
.56933 .52006 m .55676 .52692 L .50655 .50955 L closepath p .652 .781 .943 r
F P
0 g
s
.42535 .5237 m .42449 .51649 L .50655 .50955 L closepath p .633 .749 .932 r
F P
0 g
s
.36382 .48729 m .3523 .50263 L .28584 .49137 L p .589 .671 .896 r
F P
0 g
s
.28584 .49137 m .30161 .46922 L .36382 .48729 L p .589 .671 .896 r
F P
0 g
s
.24724 .39176 m .21222 .42414 L .18964 .39961 L p .478 .446 .744 r
F P
0 g
s
.18964 .39961 m .227 .36427 L .24724 .39176 L p .478 .446 .744 r
F P
0 g
s
.35817 .24075 m .30045 .26894 L .32968 .2617 L p .525 .919 .887 r
F P
0 g
s
.32968 .2617 m .37944 .23748 L .35817 .24075 L p .525 .919 .887 r
F P
0 g
s
.56933 .52006 m .57925 .51257 L .6476 .50995 L p .67 .822 .957 r
F P
0 g
s
.66143 .49473 m .6476 .50995 L .57925 .51257 L p .679 .815 .948 r
F P
0 g
s
.6476 .50995 m .66143 .49473 L .72857 .47998 L p .702 .86 .957 r
F P
0 g
s
.77927 .24877 m .75536 .22655 L .70194 .23414 L p .513 .697 .953 r
F P
0 g
s
.67346 .22053 m .70194 .23414 L .75536 .22655 L p .497 .728 .976 r
F P
0 g
s
.57925 .51257 m .56933 .52006 L .50655 .50955 L closepath p .655 .78 .94 r
F P
0 g
s
.79867 .43334 m .78391 .46137 L .72857 .47998 L p .752 .887 .94 r
F P
0 g
s
.78391 .46137 m .79867 .43334 L .84228 .40735 L p .8 .951 .918 r
F P
0 g
s
.42449 .51649 m .4272 .50881 L .50655 .50955 L closepath p .635 .746 .928 r
F P
0 g
s
.87544 .35659 m .87931 .32074 L .86728 .29948 L p 0 .101 .622 r
F P
0 g
s
.87931 .32074 m .87544 .35659 L .86827 .38129 L p .862 .828 .354 r
F P
0 g
s
.43341 .50098 m .4272 .50881 L .3523 .50263 L p .615 .709 .912 r
F P
0 g
s
.3523 .50263 m .36382 .48729 L .43341 .50098 L p .615 .709 .912 r
F P
0 g
s
.49696 .20274 m .43611 .21744 L .45128 .22702 L p .548 .878 .991 r
F P
0 g
s
.45128 .22702 m .49904 .21555 L .49696 .20274 L p .548 .878 .991 r
F P
0 g
s
.82464 .2539 m .83693 .28385 L .86728 .29948 L p .233 .466 .877 r
F P
0 g
s
.83693 .28385 m .82464 .2539 L .77927 .24877 L p .441 .612 .922 r
F P
0 g
s
.27381 .30419 m .22141 .33902 L .23054 .31735 L p .204 0 .252 r
F P
0 g
s
.23054 .31735 m .28137 .2833 L .27381 .30419 L p .204 0 .252 r
F P
0 g
s
.28115 .41997 m .25017 .44778 L .21222 .42414 L p .541 .55 .814 r
F P
0 g
s
.21222 .42414 m .24724 .39176 L .28115 .41997 L p .541 .55 .814 r
F P
0 g
s
.58607 .50477 m .57925 .51257 L .50655 .50955 L closepath p .658 .778 .937 r
F P
0 g
s
.57925 .51257 m .58607 .50477 L .66143 .49473 L p .679 .815 .948 r
F P
0 g
s
.73971 .45782 m .72857 .47998 L .66143 .49473 L p .716 .841 .941 r
F P
0 g
s
.72857 .47998 m .73971 .45782 L .79867 .43334 L p .752 .887 .94 r
F P
0 g
s
.75536 .22655 m .77927 .24877 L .82464 .2539 L p .39 .643 .957 r
F P
0 g
s
.75536 .22655 m .71946 .20913 L .67346 .22053 L p .497 .728 .976 r
F P
0 g
s
.63701 .21151 m .67346 .22053 L .71946 .20913 L p .485 .761 .992 r
F P
0 g
s
.4272 .50881 m .43341 .50098 L .50655 .50955 L closepath p .637 .744 .925 r
F P
0 g
s
.66865 .47944 m .66143 .49473 L .58607 .50477 L p .686 .805 .938 r
F P
0 g
s
.66143 .49473 m .66865 .47944 L .73971 .45782 L p .716 .841 .941 r
F P
0 g
s
.32689 .4473 m .30161 .46922 L .25017 .44778 L p .578 .616 .854 r
F P
0 g
s
.25017 .44778 m .28115 .41997 L .32689 .4473 L p .578 .616 .854 r
F P
0 g
s
.58946 .49699 m .58607 .50477 L .50655 .50955 L closepath p .66 .775 .934 r
F P
0 g
s
.58921 .48958 m .58946 .49699 L .50655 .50955 L closepath p .662 .771 .931 r
F P
0 g
s
.58531 .48288 m .58921 .48958 L .50655 .50955 L closepath p .663 .767 .928 r
F P
0 g
s
.43341 .50098 m .44289 .49334 L .50655 .50955 L closepath p .64 .742 .922 r
F P
0 g
s
.57788 .4772 m .58531 .48288 L .50655 .50955 L closepath p .663 .763 .924 r
F P
0 g
s
.56724 .4728 m .57788 .4772 L .50655 .50955 L closepath p .663 .759 .922 r
F P
0 g
s
.55386 .46991 m .56724 .4728 L .50655 .50955 L closepath p .661 .755 .919 r
F P
0 g
s
.53835 .46865 m .55386 .46991 L .50655 .50955 L closepath p .66 .751 .918 r
F P
0 g
s
.5214 .46909 m .53835 .46865 L .50655 .50955 L closepath p .658 .748 .916 r
F P
0 g
s
.50382 .4712 m .5214 .46909 L .50655 .50955 L closepath p .655 .745 .916 r
F P
0 g
s
.48641 .4749 m .50382 .4712 L .50655 .50955 L closepath p .652 .743 .916 r
F P
0 g
s
.46998 .47998 m .48641 .4749 L .50655 .50955 L closepath p .649 .741 .917 r
F P
0 g
s
.45525 .48623 m .46998 .47998 L .50655 .50955 L closepath p .646 .741 .918 r
F P
0 g
s
.44289 .49334 m .45525 .48623 L .50655 .50955 L closepath p .643 .741 .92 r
F P
0 g
s
.87194 .34657 m .86827 .38129 L .84228 .40735 L p .902 .953 .823 r
F P
0 g
s
.86827 .38129 m .87194 .34657 L .87931 .32074 L p .862 .828 .354 r
F P
0 g
s
.58607 .50477 m .58946 .49699 L .66865 .47944 L p .686 .805 .938 r
F P
0 g
s
.55891 .19425 m .49696 .20274 L .49904 .21555 L p .512 .852 .995 r
F P
0 g
s
.49904 .21555 m .54754 .20894 L .55891 .19425 L p .512 .852 .995 r
F P
0 g
s
.34423 .25268 m .28137 .2833 L .30045 .26894 L p 0 0 0 r
F P
0 g
s
.30045 .26894 m .35817 .24075 L .34423 .25268 L p 0 0 0 r
F P
0 g
s
.38185 .47221 m .36382 .48729 L .30161 .46922 L p .603 .664 .882 r
F P
0 g
s
.30161 .46922 m .32689 .4473 L .38185 .47221 L p .603 .664 .882 r
F P
0 g
s
.71946 .20913 m .67314 .19754 L .63701 .21151 L p .485 .761 .992 r
F P
0 g
s
.59432 .20757 m .63701 .21151 L .67314 .19754 L p .482 .793 .999 r
F P
0 g
s
.44289 .49334 m .43341 .50098 L .36382 .48729 L p .623 .704 .904 r
F P
0 g
s
.42419 .21736 m .35817 .24075 L .37944 .23748 L p .401 .856 .847 r
F P
0 g
s
.37944 .23748 m .43611 .21744 L .42419 .21736 L p .401 .856 .847 r
F P
0 g
s
.27844 .33055 m .227 .36427 L .22141 .33902 L p .438 .298 .592 r
F P
0 g
s
.22141 .33902 m .27381 .30419 L .27844 .33055 L p .438 .298 .592 r
F P
0 g
s
.36382 .48729 m .38185 .47221 L .44289 .49334 L p .623 .704 .904 r
F P
0 g
s
.61869 .19248 m .55891 .19425 L .54754 .20894 L p .489 .824 .999 r
F P
0 g
s
.54754 .20894 m .59432 .20757 L .61869 .19248 L p .489 .824 .999 r
F P
0 g
s
.67314 .19754 m .61869 .19248 L .59432 .20757 L p .482 .793 .999 r
F P
0 g
s
.85431 .26697 m .86728 .29948 L .87931 .32074 L p 0 0 .456 r
F P
0 g
s
.86728 .29948 m .85431 .26697 L .82464 .2539 L p .233 .466 .877 r
F P
0 g
s
.58946 .49699 m .58921 .48958 L .66877 .46477 L p .691 .794 .929 r
F P
0 g
s
.66877 .46477 m .66865 .47944 L .58946 .49699 L p .691 .794 .929 r
F P
0 g
s
.84528 .37558 m .84228 .40735 L .79867 .43334 L p .817 .894 .897 r
F P
0 g
s
.84228 .40735 m .84528 .37558 L .87194 .34657 L p .902 .953 .823 r
F P
0 g
s
.45525 .48623 m .44289 .49334 L .38185 .47221 L p .632 .702 .896 r
F P
0 g
s
.66865 .47944 m .66877 .46477 L .74066 .43642 L p .722 .819 .925 r
F P
0 g
s
.74066 .43642 m .73971 .45782 L .66865 .47944 L p .722 .819 .925 r
F P
0 g
s
.80067 .40611 m .79867 .43334 L .73971 .45782 L p .762 .85 .917 r
F P
0 g
s
.79867 .43334 m .80067 .40611 L .84528 .37558 L p .817 .894 .897 r
F P
0 g
s
.82464 .2539 m .79725 .228 L .75536 .22655 L p .39 .643 .957 r
F P
0 g
s
.71946 .20913 m .75536 .22655 L .79725 .228 L p .329 .674 .977 r
F P
0 g
s
.73971 .45782 m .74066 .43642 L .80067 .40611 L p .762 .85 .917 r
F P
0 g
s
.58921 .48958 m .58531 .48288 L .66163 .4514 L p .692 .781 .919 r
F P
0 g
s
.66163 .4514 m .66877 .46477 L .58921 .48958 L p .692 .781 .919 r
F P
0 g
s
.29521 .36094 m .24724 .39176 L .227 .36427 L p .528 .463 .726 r
F P
0 g
s
.227 .36427 m .27844 .33055 L .29521 .36094 L p .528 .463 .726 r
F P
0 g
s
.79725 .228 m .82464 .2539 L .85431 .26697 L p .049 .446 .876 r
F P
0 g
s
.46998 .47998 m .45525 .48623 L .40571 .45809 L p .64 .702 .891 r
F P
0 g
s
.38185 .47221 m .40571 .45809 L .45525 .48623 L p .632 .702 .896 r
F P
0 g
s
.40571 .45809 m .38185 .47221 L .32689 .4473 L p .617 .661 .87 r
F P
0 g
s
.49533 .20016 m .42419 .21736 L .43611 .21744 L p .298 .794 .824 r
F P
0 g
s
.43611 .21744 m .49696 .20274 L .49533 .20016 L p .298 .794 .824 r
F P
0 g
s
.87931 .32074 m .86609 .28747 L .85431 .26697 L p 0 0 .456 r
F P
0 g
s
.86609 .28747 m .87931 .32074 L .87194 .34657 L p .996 .841 .573 r
F P
0 g
s
.58531 .48288 m .57788 .4772 L .64741 .44 L p .692 .768 .91 r
F P
0 g
s
.64741 .44 m .66163 .4514 L .58531 .48288 L p .692 .768 .91 r
F P
0 g
s
.3387 .27283 m .27381 .30419 L .28137 .2833 L p .349 .058 .322 r
F P
0 g
s
.28137 .2833 m .34423 .25268 L .3387 .27283 L p .349 .058 .322 r
F P
0 g
s
.32321 .3936 m .28115 .41997 L .24724 .39176 L p .572 .554 .795 r
F P
0 g
s
.24724 .39176 m .29521 .36094 L .32321 .3936 L p .572 .554 .795 r
F P
0 g
s
.48641 .4749 m .46998 .47998 L .43443 .4456 L p .649 .704 .887 r
F P
0 g
s
.40571 .45809 m .43443 .4456 L .46998 .47998 L p .64 .702 .891 r
F P
0 g
s
.32689 .4473 m .3608 .42662 L .40571 .45809 L p .617 .661 .87 r
F P
0 g
s
.3608 .42662 m .32689 .4473 L .28115 .41997 L p .599 .615 .839 r
F P
0 g
s
.28115 .41997 m .32321 .3936 L .3608 .42662 L p .599 .615 .839 r
F P
0 g
s
.57788 .4772 m .56724 .4728 L .62667 .43113 L p .689 .755 .902 r
F P
0 g
s
.62667 .43113 m .64741 .44 L .57788 .4772 L p .689 .755 .902 r
F P
0 g
s
.66877 .46477 m .66163 .4514 L .73104 .41679 L p .723 .795 .909 r
F P
0 g
s
.73104 .41679 m .74066 .43642 L .66877 .46477 L p .723 .795 .909 r
F P
0 g
s
.79725 .228 m .75564 .20764 L .71946 .20913 L p .329 .674 .977 r
F P
0 g
s
.67314 .19754 m .71946 .20913 L .75564 .20764 L p .267 .698 .965 r
F P
0 g
s
.41637 .22721 m .34423 .25268 L .35817 .24075 L p .104 0 0 r
F P
0 g
s
.35817 .24075 m .42419 .21736 L .41637 .22721 L p .104 0 0 r
F P
0 g
s
.50382 .4712 m .48641 .4749 L .46674 .43536 L p .657 .708 .885 r
F P
0 g
s
.43443 .4456 m .46674 .43536 L .48641 .4749 L p .649 .704 .887 r
F P
0 g
s
.56724 .4728 m .55386 .46991 L .60032 .42527 L p .685 .743 .896 r
F P
0 g
s
.60032 .42527 m .62667 .43113 L .56724 .4728 L p .685 .743 .896 r
F P
0 g
s
.85887 .31437 m .87194 .34657 L .84528 .37558 L p .887 .859 .808 r
F P
0 g
s
.87194 .34657 m .85887 .31437 L .86609 .28747 L p .996 .841 .573 r
F P
0 g
s
.5214 .46909 m .50382 .4712 L .50115 .42789 L p .665 .714 .885 r
F P
0 g
s
.46674 .43536 m .50115 .42789 L .50382 .4712 L p .657 .708 .885 r
F P
0 g
s
.43443 .4456 m .40571 .45809 L .3608 .42662 L p .631 .662 .862 r
F P
0 g
s
.56787 .1902 m .49533 .20016 L .49696 .20274 L p .23 .749 .83 r
F P
0 g
s
.49696 .20274 m .55891 .19425 L .56787 .1902 L p .23 .749 .83 r
F P
0 g
s
.55386 .46991 m .53835 .46865 L .56961 .42271 L p .679 .732 .89 r
F P
0 g
s
.56961 .42271 m .60032 .42527 L .55386 .46991 L p .679 .732 .89 r
F P
0 g
s
.53835 .46865 m .5214 .46909 L .536 .4236 L p .672 .722 .887 r
F P
0 g
s
.50115 .42789 m .536 .4236 L .5214 .46909 L p .665 .714 .885 r
F P
0 g
s
.74066 .43642 m .73104 .41679 L .78929 .38101 L p .76 .812 .894 r
F P
0 g
s
.78929 .38101 m .80067 .40611 L .74066 .43642 L p .76 .812 .894 r
F P
0 g
s
.536 .4236 m .56961 .42271 L .53835 .46865 L p .672 .722 .887 r
F P
0 g
s
.85431 .26697 m .82472 .2388 L .79725 .228 L p .049 .446 .876 r
F P
0 g
s
.82472 .2388 m .85431 .26697 L .86609 .28747 L p .816 .348 0 r
F P
0 g
s
.34209 .30021 m .27844 .33055 L .27381 .30419 L p .506 .344 .595 r
F P
0 g
s
.27381 .30419 m .3387 .27283 L .34209 .30021 L p .506 .344 .595 r
F P
0 g
s
.83279 .34618 m .84528 .37558 L .80067 .40611 L p .81 .833 .868 r
F P
0 g
s
.84528 .37558 m .83279 .34618 L .85887 .31437 L p .887 .859 .808 r
F P
0 g
s
.75564 .20764 m .70163 .19406 L .67314 .19754 L p .267 .698 .965 r
F P
0 g
s
.61869 .19248 m .67314 .19754 L .70163 .19406 L p .219 .711 .922 r
F P
0 g
s
.80067 .40611 m .78929 .38101 L .83279 .34618 L p .81 .833 .868 r
F P
0 g
s
.75564 .20764 m .79725 .228 L .82472 .2388 L p 0 .374 .747 r
F P
0 g
s
.66163 .4514 m .64741 .44 L .71098 .39995 L p .72 .772 .894 r
F P
0 g
s
.71098 .39995 m .73104 .41679 L .66163 .4514 L p .72 .772 .894 r
F P
0 g
s
.63791 .18812 m .56787 .1902 L .55891 .19425 L p .204 .723 .868 r
F P
0 g
s
.55891 .19425 m .61869 .19248 L .63791 .18812 L p .204 .723 .868 r
F P
0 g
s
.70163 .19406 m .63791 .18812 L .61869 .19248 L p .219 .711 .922 r
F P
0 g
s
.3608 .42662 m .40202 .40823 L .43443 .4456 L p .631 .662 .862 r
F P
0 g
s
.40202 .40823 m .3608 .42662 L .32321 .3936 L p .619 .617 .827 r
F P
0 g
s
.46674 .43536 m .43443 .4456 L .40202 .40823 L p .645 .666 .856 r
F P
0 g
s
.35434 .33327 m .29521 .36094 L .27844 .33055 L p .569 .481 .715 r
F P
0 g
s
.27844 .33055 m .34209 .30021 L .35434 .33327 L p .569 .481 .715 r
F P
0 g
s
.49425 .20843 m .41637 .22721 L .42419 .21736 L p .23 0 0 r
F P
0 g
s
.42419 .21736 m .49533 .20016 L .49425 .20843 L p .23 0 0 r
F P
0 g
s
.41326 .24673 m .3387 .27283 L .34423 .25268 L p .445 .144 .359 r
F P
0 g
s
.34423 .25268 m .41637 .22721 L .41326 .24673 L p .445 .144 .359 r
F P
0 g
s
.32321 .3936 m .37474 .37002 L .40202 .40823 L p .619 .617 .827 r
F P
0 g
s
.37474 .37002 m .32321 .3936 L .29521 .36094 L p .6 .561 .782 r
F P
0 g
s
.64741 .44 m .62667 .43113 L .68124 .38679 L p .714 .75 .881 r
F P
0 g
s
.68124 .38679 m .71098 .39995 L .64741 .44 L p .714 .75 .881 r
F P
0 g
s
.29521 .36094 m .35434 .33327 L .37474 .37002 L p .6 .561 .782 r
F P
0 g
s
.83564 .25861 m .86609 .28747 L .85887 .31437 L p .927 .732 .618 r
F P
0 g
s
.86609 .28747 m .83564 .25861 L .82472 .2388 L p .816 .348 0 r
F P
0 g
s
.73104 .41679 m .71098 .39995 L .7646 .35937 L p .752 .775 .872 r
F P
0 g
s
.7646 .35937 m .78929 .38101 L .73104 .41679 L p .752 .775 .872 r
F P
0 g
s
.50115 .42789 m .46674 .43536 L .44872 .39307 L p .658 .673 .853 r
F P
0 g
s
.40202 .40823 m .44872 .39307 L .46674 .43536 L p .645 .666 .856 r
F P
0 g
s
.82472 .2388 m .77942 .2166 L .75564 .20764 L p 0 .374 .747 r
F P
0 g
s
.70163 .19406 m .75564 .20764 L .77942 .2166 L p .335 0 0 r
F P
0 g
s
.62667 .43113 m .60032 .42527 L .64311 .37806 L p .705 .73 .87 r
F P
0 g
s
.64311 .37806 m .68124 .38679 L .62667 .43113 L p .705 .73 .87 r
F P
0 g
s
.77942 .2166 m .82472 .2388 L .83564 .25861 L p .824 .384 .192 r
F P
0 g
s
.82895 .28645 m .85887 .31437 L .83279 .34618 L p .847 .773 .78 r
F P
0 g
s
.85887 .31437 m .82895 .28645 L .83564 .25861 L p .927 .732 .618 r
F P
0 g
s
.44872 .39307 m .40202 .40823 L .37474 .37002 L p .638 .624 .82 r
F P
0 g
s
.78929 .38101 m .7646 .35937 L .80479 .32074 L p .791 .777 .84 r
F P
0 g
s
.80479 .32074 m .83279 .34618 L .78929 .38101 L p .791 .777 .84 r
F P
0 g
s
.536 .4236 m .50115 .42789 L .49869 .38197 L p .671 .683 .853 r
F P
0 g
s
.44872 .39307 m .49869 .38197 L .50115 .42789 L p .658 .673 .853 r
F P
0 g
s
.57378 .19756 m .49425 .20843 L .49533 .20016 L p .316 0 0 r
F P
0 g
s
.49533 .20016 m .56787 .1902 L .57378 .19756 L p .316 0 0 r
F P
0 g
s
.41516 .27497 m .34209 .30021 L .3387 .27283 L p .559 .381 .597 r
F P
0 g
s
.3387 .27283 m .41326 .24673 L .41516 .27497 L p .559 .381 .597 r
F P
0 g
s
.83279 .34618 m .80479 .32074 L .82895 .28645 L p .847 .773 .78 r
F P
0 g
s
.60032 .42527 m .56961 .42271 L .59843 .37424 L p .695 .712 .862 r
F P
0 g
s
.59843 .37424 m .64311 .37806 L .60032 .42527 L p .695 .712 .862 r
F P
0 g
s
.56961 .42271 m .536 .4236 L .54946 .37558 L p .683 .696 .856 r
F P
0 g
s
.49869 .38197 m .54946 .37558 L .536 .4236 L p .671 .683 .853 r
F P
0 g
s
.54946 .37558 m .59843 .37424 L .56961 .42271 L p .683 .696 .856 r
F P
0 g
s
.77942 .2166 m .72037 .20178 L .70163 .19406 L p .335 0 0 r
F P
0 g
s
.63791 .18812 m .70163 .19406 L .72037 .20178 L p .385 0 0 r
F P
0 g
s
.71098 .39995 m .68124 .38679 L .72743 .3424 L p .739 .742 .854 r
F P
0 g
s
.72743 .3424 m .7646 .35937 L .71098 .39995 L p .739 .742 .854 r
F P
0 g
s
.49383 .22747 m .41326 .24673 L .41637 .22721 L p .518 .206 .378 r
F P
0 g
s
.41637 .22721 m .49425 .20843 L .49383 .22747 L p .518 .206 .378 r
F P
0 g
s
.65057 .19529 m .57378 .19756 L .56787 .1902 L p .37 0 0 r
F P
0 g
s
.56787 .1902 m .63791 .18812 L .65057 .19529 L p .37 0 0 r
F P
0 g
s
.37474 .37002 m .43348 .3505 L .44872 .39307 L p .638 .624 .82 r
F P
0 g
s
.43348 .3505 m .37474 .37002 L .35434 .33327 L p .626 .572 .775 r
F P
0 g
s
.72037 .20178 m .65057 .19529 L .63791 .18812 L p .385 0 0 r
F P
0 g
s
.42205 .31029 m .35434 .33327 L .34209 .30021 L p .604 .5 .709 r
F P
0 g
s
.34209 .30021 m .41516 .27497 L .42205 .31029 L p .604 .5 .709 r
F P
0 g
s
.49869 .38197 m .44872 .39307 L .43348 .3505 L p .656 .635 .817 r
F P
0 g
s
.35434 .33327 m .42205 .31029 L .43348 .3505 L p .626 .572 .775 r
F P
0 g
s
.78888 .23585 m .83564 .25861 L .82895 .28645 L p .85 .642 .621 r
F P
0 g
s
.83564 .25861 m .78888 .23585 L .77942 .2166 L p .824 .384 .192 r
F P
0 g
s
.72037 .20178 m .77942 .2166 L .78888 .23585 L p .758 .363 .304 r
F P
0 g
s
.68124 .38679 m .64311 .37806 L .67942 .3311 L p .724 .713 .839 r
F P
0 g
s
.67942 .3311 m .72743 .3424 L .68124 .38679 L p .724 .713 .839 r
F P
0 g
s
.7646 .35937 m .72743 .3424 L .76216 .30073 L p .768 .73 .817 r
F P
0 g
s
.76216 .30073 m .80479 .32074 L .7646 .35937 L p .768 .73 .817 r
F P
0 g
s
.78308 .26446 m .82895 .28645 L .80479 .32074 L p .805 .705 .755 r
F P
0 g
s
.82895 .28645 m .78308 .26446 L .78888 .23585 L p .85 .642 .621 r
F P
0 g
s
.54946 .37558 m .49869 .38197 L .4966 .33617 L p .674 .649 .817 r
F P
0 g
s
.43348 .3505 m .4966 .33617 L .49869 .38197 L p .656 .635 .817 r
F P
0 g
s
.57613 .21631 m .49383 .22747 L .49425 .20843 L p .579 .254 .383 r
F P
0 g
s
.49425 .20843 m .57378 .19756 L .57613 .21631 L p .579 .254 .383 r
F P
0 g
s
.49409 .25636 m .41516 .27497 L .41326 .24673 L p .605 .416 .599 r
F P
0 g
s
.41326 .24673 m .49383 .22747 L .49409 .25636 L p .605 .416 .599 r
F P
0 g
s
.80479 .32074 m .76216 .30073 L .78308 .26446 L p .805 .705 .755 r
F P
0 g
s
.64311 .37806 m .59843 .37424 L .62292 .32616 L p .708 .688 .828 r
F P
0 g
s
.62292 .32616 m .67942 .3311 L .64311 .37806 L p .708 .688 .828 r
F P
0 g
s
.4966 .33617 m .43348 .3505 L .42205 .31029 L p .65 .587 .771 r
F P
0 g
s
.59843 .37424 m .54946 .37558 L .56088 .32789 L p .691 .666 .821 r
F P
0 g
s
.4966 .33617 m .56088 .32789 L .54946 .37558 L p .674 .649 .817 r
F P
0 g
s
.78888 .23585 m .72785 .22065 L .72037 .20178 L p .758 .363 .304 r
F P
0 g
s
.65057 .19529 m .72037 .20178 L .72785 .22065 L p .694 .33 .354 r
F P
0 g
s
.56088 .32789 m .62292 .32616 L .59843 .37424 L p .691 .666 .821 r
F P
0 g
s
.49503 .29337 m .42205 .31029 L .41516 .27497 L p .636 .522 .707 r
F P
0 g
s
.41516 .27497 m .49409 .25636 L .49503 .29337 L p .636 .522 .707 r
F P
0 g
s
.65562 .21398 m .57613 .21631 L .57378 .19756 L p .636 .295 .377 r
F P
0 g
s
.57378 .19756 m .65057 .19529 L .65562 .21398 L p .636 .295 .377 r
F P
0 g
s
.72785 .22065 m .78888 .23585 L .78308 .26446 L p .787 .576 .616 r
F P
0 g
s
.42205 .31029 m .49503 .29337 L .4966 .33617 L p .65 .587 .771 r
F P
0 g
s
.72743 .3424 m .67942 .3311 L .70677 .28738 L p .745 .69 .799 r
F P
0 g
s
.70677 .28738 m .76216 .30073 L .72743 .3424 L p .745 .69 .799 r
F P
0 g
s
.72785 .22065 m .65562 .21398 L .65057 .19529 L p .694 .33 .354 r
F P
0 g
s
.56088 .32789 m .4966 .33617 L .49503 .29337 L p .674 .606 .772 r
F P
0 g
s
.57469 .24557 m .49409 .25636 L .49383 .22747 L p .647 .45 .602 r
F P
0 g
s
.49383 .22747 m .57613 .21631 L .57469 .24557 L p .647 .45 .602 r
F P
0 g
s
.72326 .24976 m .78308 .26446 L .76216 .30073 L p .767 .652 .736 r
F P
0 g
s
.78308 .26446 m .72326 .24976 L .72785 .22065 L p .787 .576 .616 r
F P
0 g
s
.76216 .30073 m .70677 .28738 L .72326 .24976 L p .767 .652 .736 r
F P
0 g
s
.67942 .3311 m .62292 .32616 L .64138 .28154 L p .721 .657 .785 r
F P
0 g
s
.64138 .28154 m .70677 .28738 L .67942 .3311 L p .721 .657 .785 r
F P
0 g
s
.65562 .21398 m .72785 .22065 L .72326 .24976 L p .735 .526 .61 r
F P
0 g
s
.62292 .32616 m .56088 .32789 L .56949 .28358 L p .697 .629 .777 r
F P
0 g
s
.49503 .29337 m .56949 .28358 L .56088 .32789 L p .674 .606 .772 r
F P
0 g
s
.56949 .28358 m .49503 .29337 L .49409 .25636 L p .668 .547 .708 r
F P
0 g
s
.49409 .25636 m .57469 .24557 L .56949 .28358 L p .668 .547 .708 r
F P
0 g
s
.56949 .28358 m .64138 .28154 L .62292 .32616 L p .697 .629 .777 r
F P
0 g
s
.65252 .24332 m .57469 .24557 L .57613 .21631 L p .69 .486 .606 r
F P
0 g
s
.57613 .21631 m .65562 .21398 L .65252 .24332 L p .69 .486 .606 r
F P
0 g
s
.72326 .24976 m .65252 .24332 L .65562 .21398 L p .735 .526 .61 r
F P
0 g
s
.70677 .28738 m .64138 .28154 L .65252 .24332 L p .731 .61 .722 r
F P
0 g
s
.65252 .24332 m .72326 .24976 L .70677 .28738 L p .731 .61 .722 r
F P
0 g
s
.64138 .28154 m .56949 .28358 L .57469 .24557 L p .699 .576 .713 r
F P
0 g
s
.57469 .24557 m .65252 .24332 L .64138 .28154 L p .699 .576 .713 r
F P
0 g
s
.25 Mabswid
.02902 .26994 m
.76003 0 L
s
.15002 .22526 m
.15451 .22973 L
s
[(-2)] .14104 .21633 1 .99504 Mshowa
.3729 .14296 m
.37706 .14773 L
s
[(0)] .36459 .1334 .87057 1 Mshowa
.61319 .05423 m
.61694 .05933 L
s
[(2)] .60568 .04403 .73616 1 Mshowa
.125 Mabswid
.20421 .20525 m
.20686 .20797 L
s
.25941 .18487 m
.26201 .18764 L
s
.31563 .16411 m
.31818 .16692 L
s
.43127 .1214 m
.4337 .12432 L
s
.49074 .09944 m
.49312 .1024 L
s
.55137 .07705 m
.55369 .08006 L
s
.0968 .24491 m
.09953 .24755 L
s
.04452 .26422 m
.0473 .26681 L
s
.67621 .03095 m
.6784 .03406 L
s
.7405 .00721 m
.74261 .01037 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{272.375, 199.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004@0000ab000`400?l00000o`00003oo`3ooolA
0?ooo`00o`3ooolA0?ooo`00o`3ooolA0?ooo`00o`3ooolA0?ooo`00o`3ooolA0?ooo`00o`3ooolA
0?ooo`00o`3ooolA0?ooo`00g@3oool4000002l0oooo003M0?ooo`040000003oool0oooo000002l0
oooo003N0?ooo`030000003oool0oooo02l0oooo003A0?ooo`800000103oool4000000@0oooo00<0
00000?ooo`3oool0;P3oool00<h0oooo0`0000000`3oool000000?ooo`0<0?ooo`030000003oool0
oooo02d0oooo003;0?ooo`<000001@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
000002l0oooo002W0?ooo`@000007P3oool2000000<0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000T0oooo0P00000`0?ooo`00Y`3oool010000000oooo0?ooo`00000K0?ooo`<000002`3o
ool00`000000oooo0?ooo`0i0?ooo`00Z03oool00`000000oooo0?ooo`0H0?ooo`<000003`3oool0
0`000000oooo0?ooo`0h0?ooo`00Z@3oool00`000000oooo0?ooo`0E0?ooo`8000004`3oool00`00
0000oooo0?ooo`0g0?ooo`00ZP3oool00`000000oooo0?ooo`0A0?ooo`<00000503oool2000003T0
oooo002W0?ooo`040000003oool0oooo00000100oooo0`00000I0?ooo`030000003oool0oooo03H0
oooo002X0?ooo`8000003`3oool2000000<0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0e0?ooo`00]P3oool3000001l0oooo00<000000?ooo`3oool0=@3oool00;<0oooo0`00000R
0?ooo`800000=P3oool00;40oooo0P00000W0?ooo`030000003oool0oooo03<0oooo002^0?ooo`<0
0000:@3oool00`000000oooo0?ooo`0c0?ooo`00Z`3oool4000002`0oooo00<000000?ooo`3oool0
<P3oool00:T0oooo0P0000030?ooo`030000003oool0oooo02X0oooo0P00000c0?ooo`00YP3oool3
00000380oooo0P00000c0?ooo`00X`3oool3000003L0oooo00<000000?ooo`3oool0<03oool00:00
oooo0`00000j0?ooo`030000003oool0oooo00/0oooo1@00000P0?ooo`00WP3oool2000003h0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0P0?ooo`00V`3oool5000003h0oooo0P00
000=0?ooo`030000003oool0oooo0200oooo002H0?ooo`<00000A03oool00`000000oooo0?ooo`03
0?ooo`@00000103oool00`000000oooo0?ooo`0P0?ooo`00UP3oool2000004P0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0P0?ooo`00T`3oool3000004/0oooo00<000000?ooo`3o
ool01`3oool300000280oooo002@0?ooo`<00000C@3oool2000000/0oooo00<000000?ooo`3oool0
803oool008h0oooo0P00001B0?ooo`030000003oool0oooo02/0oooo001/0?ooo`8000007@3oool3
00000080oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0Z0?ooo`00J`3oool01000
0000oooo0?ooo`00000I0?ooo`<00000F03oool00`000000oooo0?ooo`0Z0?ooo`00J`3oool01000
0000oooo0?ooo`00000G0?ooo`800000F`3oool2000002/0oooo001[0?ooo`040000003oool0oooo
000001@0oooo0`00001O0?ooo`030000003oool0oooo02P0oooo001[0?ooo`040000003oool0oooo
00000140oooo0`00001R0?ooo`030000003oool0oooo02P0oooo001[0?ooo`040000003oool0oooo
000000l0oooo1000001T0?ooo`030000003oool0oooo02L0oooo001/0?ooo`8000003@3oool30000
06P0oooo0P00000X0?ooo`00N03oool3000006`0oooo00<000000?ooo`3oool09P3oool007H0oooo
0P00001`0?ooo`030000003oool0oooo02D0oooo001c0?ooo`<00000L`3oool00`000000oooo0?oo
o`0T0?ooo`00L03oool3000007D0oooo0P00000V0?ooo`00KP3oool2000000<0oooo00<000000?oo
o`3oool0M03oool00`000000oooo0?ooo`0S0?ooo`00J`3oool3000007d0oooo00<000000?ooo`3o
ool01@3oool2000001/0oooo001X0?ooo`<00000P03oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo000001X0oooo001V0?ooo`800000P`3oool2000000D0oooo00@000000?ooo`3oool0
00006P3oool006<0oooo0`0000270?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00006P3oool00600oooo0`0000000`3oool000000?ooo`270?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000006P3oool005h0oooo0P00002>0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`0H0?ooo`00F`3oool3000008l0oooo0P0000040?ooo`800000
6`3oool005P0oooo0`00002D0?ooo`030000003oool0oooo01h0oooo000c0?ooo`@000007`3oool2
000009P0oooo00<000000?ooo`3oool07@3oool003<0oooo00@000000?ooo`3oool00000703oool4
000005@0oooo3P00000g0?ooo`8000007P3oool003@0oooo00<000000?ooo`3oool06@3oool30000
04/0oooo3@00000;05h000030000001R0000HP0000P00000;`3oool2000001h0oooo000]0?ooo`@0
0000103oool00`000000oooo0?ooo`0F0?ooo`800000A@3oool9000000D0D00000<0000005h0001N
0000201N000>000000D0HP001P00000[0?ooo`030000003oool0oooo01/0oooo000f0?ooo`030000
003oool0oooo0180oooo0`0000100?ooo`L000002P1@000?000000T0XT]P00<000000;5DFP2aE5X0
0P2aE5X900000003068000000000000000@000009P3oool00`000000oooo0?ooo`0K0?ooo`00<`3o
ool010000000oooo0?ooo`00000A0?ooo`<00000@03oool300000080>P0000<000000500001@0000
0P1@000:000000D0U45R00<000000:9;H02RBf00402RBf000`000000/EAJ0;5DFP0;0;5DFP/00000
8P3oool2000001`0oooo000d0?ooo`8000003`3oool4000003h0oooo1000000303X000L000003`2D
@F800`000000XT]P0:9;H00A0:9;H0030000002aE5X0/EAJ00d0/EAJ00@000000<9LC@32G4d0`Ua=
2000000P0?ooo`030000003oool0oooo01T0oooo00130?ooo`800000?`3oool3000000<0>P001000
000208@dH0030000002D@F80U45R0140U45R00<000000:9;H02RBf004@2RBf000`000000/EAJ0;5D
FP0>0;5DFP0300000032G4d0`Ua=00D0`Ua=1P00000M0?ooo`030000003oool0oooo01T0oooo0010
0?ooo`<00000?P3oool300000080>P001000000608@dH0030000002D@F80U45R00h0U45R8@000007
0;5DFP0300000032G4d0`Ua=00X0`Ua=0`00000L0?ooo`030000003oool0oooo01P0oooo000m0?oo
o`<00000?@3oool400000080>P000`00000:08@dH0030000002D@F80U45R00L0U45R1`0000030:Ec
VP030000002`O9/0/7bK0140/7bK00<000000;b6W02lQY`01`2lQY`;000000X0`Ua=00@000000=9R
<@00000000006P3oool2000001T0oooo000j0?ooo`<00000?@3oool30000000301X0000000000000
00<000003@24=6000`000000U45R09A1HP07000000X0YG>J00<000000;1lV`2`O9/04@2`O9/00`00
0000_8JL0;b6W00?0;b6W00300000039Tid0bI>M00@000001`32G4d00`000000dV8a0=9R<@020000
01T0oooo00<000000?ooo`3oool05`3oool003P0oooo0`00000k0?ooo`@000000P0J0003000000l0
Q3AP1@00000A0:EcVP030000002`O9/0/7bK0140/7bK00<000000;b6W02lQY`03`2lQY`00`000000
bI>M0<VCW@040<VCW@<000001032G4d00`000000dV8a0=9R<@020=9R<@030000003oool0oooo01L0
oooo00<000000?ooo`3oool0103oool5000000d0oooo000e0?ooo`<000000`3oool00`000000oooo
0?ooo`0e0?ooo`<000000`0J000300000003074TF`000000Q3AP00/0Q3AP1000000209YZV@030000
002ULiX0YG>J0140YG>J00<000000;1lV`2`O9/0402`O9/00`000000_8JL0;b6W00@0;b6W0030000
0039Tid0bI>M00L0bI>M1@0000050=9R<@800000603oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00d0oooo000c0?ooo`800000>`3oool3000000<06P000`000004074TF`0300000024
=600Q3AP00H0Q3AP1000000609YZV@030000002ULiX0YG>J0140YG>J00<000000;1lV`2`O9/0402`
O9/00`000000_8JL0;b6W00@0;b6W00300000039Tid0bI>M00/0bI>M0`0000050=9R<@8000005@3o
ool2000000L0oooo00<000000?ooo`3oool03@3oool00300oooo0`00000j0?ooo`<000000`0J0003
000000H0LBAK00<0000008@dH024=6000`24=604000000X0VVZI00<000000:EcVP2ULiX04@2ULiX0
0`000000/7bK0;1lV`0@0;1lV`030000002lQY`0_8JL00l0_8JL00<000000<VCW@39Tid03@39Tid0
10000000fJBN0000000000050=9R<@030000003oool0oooo01@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0=0?ooo`00;@3oool3000003/0oooo0`00000201X000<000002@1a95/0
0`000000Q3AP00000003000000h0VVZI00<000000:EcVP2ULiX04@2ULiX00`000000/7bK0;1lV`07
0;1lV`l00000302lQY`00`000000bI>M0<VCW@0=0<VCW@040000003IY9h0fJBN0=VTWP8000000`3B
HS42000001H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`00:`3oool2
000000030?ooo`000000oooo03T0oooo1`00000:074TF`@000004P2JJYT00`000000YG>J0:EcVP0<
0:EcVPl000002@2bTkH00`000000^ibh0;^L^0030;^L^0T000000`2lQY`00`000000bI>M0<VCW@0=
0<VCW@030000003IY9h0fJBN00<0fJBN0P0000020=9R<@800000503oool2000000<0oooo0`00000?
0?ooo`00:03oool3000003`0oooo1P00000:074TF`<000000P2?HIP00`000000VVZI09YZV@0A09YZ
V@030000002ULiX0YG>J0080YG>J2P0000050:^<]@030000002bTkH0/Y>f0100/Y>f00<000000;^L
^02kW;P0302kW;P7000000/0bI>M00<000000=VTWP3IY9h01P3IY9h2000000030=9R<@0000000000
01D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`009@3oool3000003d0
oooo1@0000000`1I3U800000074TF`07074TF`<000001@2?HIP00`000000VVZI09YZV@0?09YZV@L0
00003`2[S;D00`000000/Y>f0;:C]P0?0;:C]P030000002kW;P0^ibh0100^ibh00@000000<BV_034
Y[`0a:Jl1@0000060<VCW@030000003IY9h0fJBN00P0fJBN0P0000000`3@F@0000000?ooo`0D0?oo
o`030000003oool0oooo0140oooo000S0?ooo`800000?P3oool500000080F@iB00<00000074TF`1a
95/0101a95/3000000P0Sf6H00<0000009YZV@2JJYT02`2JJYT400000080XXFd00<000000:^<]@2[
S;D04@2[S;D00`000000/Y>f0;:C]P0?0;:C]P030000002kW;P0^ibh00l0^ibh00<000000<BV_034
Y[`01`34Y[`5000000030<VCW@000000fJBN00/0fJBN00<000000=1I00000000503oool200000180
oooo000P0?ooo`<00000?P3oool5000000@0F@iB00@00000074TF`1a95/0LBAK0`00000;08mQV003
0000002JJYT0VVZI00L0VVZI100000060::5]0030000002[S;D0Zhbe0140Zhbe00<000000;:C]P2b
TkH03`2bTkH00`000000^ibh0;^L^00?0;^L^00300000034Y[`0a:Jl00`0a:Jl0`00000;0=VTWP80
000000<0d5T00000003oool04P3oool200000180oooo000M0?ooo`<0000000<0oooo0000003oool0
?03oool5000000H0F@iB1000000>08mQV0030000002JJYT0VVZI00<0VVZI1000000:0::5]0030000
002[S;D0Zhbe0100Zhbe00<000000;:C]P2bTkH0402bTkH00`000000^ibh0;^L^00>0;^L^0030000
0034Y[`0a:Jl00h0a:Jl00@000000<jd`@00000000002@3IY9h01@000000kK^N0000003@F@000000
01@0oooo00<000000?ooo`3oool03`3oool001`0oooo0`00000o0?ooo`@000001P1I3U8300000140
Sf6H00<0000009YZV@0000000`00000>0::5]0030000002[S;D0Zhbe0100Zhbe00<000000;:C]P2b
TkH0402bTkH00`000000^ibh0;^L^00>0;^L^00300000034Y[`0a:Jl00d0a:Jl00<000000<jd`@3>
]<400P3>]<42000000H0fJBN00@000000>fkWP3]^ih0kK^N0P00000D0?ooo`030000003oool0oooo
00l0oooo000D0?ooo`D000000`3oool00`000000oooo0?ooo`0m0?ooo`@000001P1I3U8200000003
085HV0000000Sf6H0100Sf6H0`00000B0::5]0030000002[S;D0Zhbe0100Zhbe00<000000;:C]P2b
TkH03`2bTkH00`000000^ibh0;^L^00?0;^L^00300000034Y[`0a:Jl00d0a:Jl00<000000<jd`@3>
]<40103>]<400`000000fJBN0=VTWP030=VTWP030000003]^ih0kK^N0080kK^N0P00000C0?ooo`80
0000403oool001H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0l0?ooo`<00000
1P1I3U82000000<0PERH00<0000008mQV02?HIP0302?HIP30000000309Yo]@000000XXFd0180XXFd
00<000000:^<]@2[S;D0402[S;D00`000000/Y>f0;:C]P060;:C]Ph00000302kW;P00`000000a:Jl
0<BV_00=0<BV_0030000003>]<40c[C100H0c[C10P0000030=VTWP030000003]^ih0kK^N00<0kK^N
0P00000C0?ooo`030000003oool0oooo00h0oooo000F0?ooo`030000003oool0oooo00<0oooo0P00
000k0?ooo`<000001P1I3U82000000D0PERH00<0000008mQV02?HIP02@2?HIP3000000@0VWne00<0
00000::5]02RQK@04@2RQK@00`000000Zhbe0:^<]@0;0:^<]@h000002@2bXLH00`000000^:S80;RX
b0020;RXb0P00000102kW;P00`000000a:Jl0<BV_00<0<BV_0030000003>]<40c[C100T0c[C10`00
00070>fkWP030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool000h0oooo10000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>@3oool20000000303@0@0000000
F@iB00<0F@iB0P000008085HV0030000002?HIP0Sf6H00D0Sf6H0`00000809Yo]@030000002RQK@0
XXFd0100XXFd00<000000:^<]@2[S;D00P2[S;D9000000D0[9_500<000000;:QaP2bXLH03P2bXLH0
0`000000^:S80;RXb00;0;RXb0H000003@34Y[`00`000000c[C10<jd`@0;0<jd`@8000001`3]^ih0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo000F0?ooo`030000003oool0oooo
0080oooo0P00000i0?ooo`<0000000<0=0100000001I3U800P1I3U82000000X0PERH00<0000008mQ
V02?HIP00P2?HIP3000000/0VWne00<000000::5]02RQK@03P2RQK@7000000h0[9_500<000000;:Q
aP2bXLH03P2bXLH00`000000^:S80;RXb00>0;RXb0030000002n/<`0_[3<00D000001`34Y[`00`00
0000c[C10<jd`@0<0<jd`@030000003HaLL0000000H0kK^N00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0<0?ooo`00503oool3000000@0oooo00<000000?ooo`3oool0=`3oool2000000<0
=01000@0000005T>DP00000000003021F9P00`000000Sf6H00000002000000h0VWne00<000000::5
]02RQK@02`2RQK@300000080YYK500<000000:bKa@2/VlD0402/VlD00`000000/Z760;:QaP0>0;:Q
aP030000002hZ<P0^:S800d0^:S800<000000;j`c02n/<`01P2n/<`500000080a:Jl00<000000<jd
`@3>]<402`3>]<401@000000f<G70=S5a`3HaLL0000000D0kK^N0P00000D0?ooo`030000003oool0
oooo00D0oooo100000020?ooo`005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
03D0oooo0P00000503@0@08000003@21F9P300000140VWne00<000000::5]02RQK@01`2RQK@40000
00D0YYK500<000000:bKa@2/VlD03`2/VlD00`000000/Z760;:QaP0>0;:QaP030000002hZ<P0^:S8
00d0^:S800<000000;j`c02n/<`0302n/<`3000000`0c[C100<000000=S5a`3HaLL00`3HaLL00`00
0000kK^N0>fkWP020>fkWP8000005@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
00000080oooo000K0?ooo`800000=@3oool2000000@0=0100P00000=085HV080000000<0TG^g0000
002JOkD04@2JOkD00`000000XXFd0::5]0030::5]0@000002@2VU/D00`000000[9_50:bKa@0?0:bK
a@030000002bXLH0/Z7600h0/Z7600<000000;RXb02hZ<P03@2hZ<P00`000000_[3<0;j`c00=0;j`
c00400000034^]400000000000T0c[C100<000000=S5a`3HaLL01@3HaLL010000000kK^N0>fkWP00
00020?kGTP030000003oool0oooo0180oooo0P0000060?ooo`030000003oool0oooo0080oooo000K
0?ooo`030000003oool0oooo0380oooo0P00000503@0@0030000001`C9L0000000/0PERH0P000004
095k]`030000002JOkD0VWne0100VWne00<000000::5]00000000P00000=0:JFa@030000002/VlD0
[9_500l0[9_500<000000;:QaP2bXLH03@2bXLH00`000000^:S80;RXb00=0;RXb0030000002n/<`0
_[3<00d0_[3<00<000000<Bjd@34^]400P34^]42000000L0c[C100<000000=S5a`3HaLL01P3HaLL0
0`000000kK^N000000020?kGTP030000003oool0oooo01<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`010?ooo`006`3oool200000380oooo00<0000003@0@00d04000`0d04020000
0080L4bG00<00000085HV021F9P01`21F9P2000000H0TG^g00<0000009Yo]@2JOkD03P2JOkD40000
0100YYK500<000000:bKa@2/VlD03`2/VlD00`000000/Z760;:QaP0=0;:QaP030000002hZ<P0^:S8
00`0^:S800<000000;j`c02n/<`03@2n/<`00`000000a;[A0<Bjd@050<Bjd@800000103>]<400`00
0000f<G70=S5a`080=S5a`8000000`3nei800`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00D0oooo0@0000010?ooo`40oooo000K0?ooo`030000003oool0oooo0300oooo00<0000003@0@00d
04000`0d04000`000000L4bG071<U`02071<U`0300000021F9P0PERH00D0PERH0P000008095k]`03
0000002JOkD0VWne00/0VWne0`0000020:2BaP030000002VU/D0YYK50100YYK500<000000:bKa@2/
VlD03P2/VlD00`000000/Z760;:QaP0<0;:QaP030000002hZ<P0^:S800d0^:S800<000000;j`c02n
/<`0302n/<`00`000000a;[A0<Bjd@080<Bjd@80000000<0c[C10000003HaLL02`3HaLL01@000000
o]NB0?kGTP3nei80000001D0oooo0P0000030?ooo`040000003oool0oooo00000080oooo000K0?oo
o`030000003oool0oooo02l0oooo0P00000303@0@08000001P1`C9L00`000000PERH085HV002085H
V08000002`2ANkL00`000000VWne09Yo]@0609Yo]@@000001@2PT/H00`000000YYK50:JFa@0@0:JF
a@030000002/VlD0[9_500d0[9_500<000000;:QaP2bXLH03@2bXLH00`000000^:S80;RXb00<0;RX
b0030000002n/<`0_[3<00`0_[3<00<000000<Bjd@34^]402`34^]400`000000f<G70=S5a`0;0=S5
a`030000003nei80o]NB0080o]NB00<000000?ooo`3oool04@3oool00`000000oooo000000040?oo
o`8000000`3oool001X0oooo0`00000_0?ooo`8000000`0d04000`000000L4bG071<U`06071<U`03
00000021F9P0PERH008000003@2ANkL00`000000VWne09Yo]@0309Yo]@<000002P2PT/H00`000000
YYK50:JFa@0?0:JFa@030000002/VlD0[9_500d0[9_500<000000;:QaP2bXLH03@2bXLH00`000000
^:S80;RXb00<0;RXb0030000002n/<`0_[3<00/0_[3<00<000000<Bjd@34^]402`34^]400`000000
b/KG0000000;0=S5a`030000003Sflh0000000<0o]NB00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`060?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000@0oooo
00<000000?ooo`3oool0;P3oool00`000000000M0000000203@0@0030000001`C9L0L4bG00L0L4bG
0`00000?095k]`030000002JOkD0VWne00<000003@2PT/H00`000000YYK50:JFa@0?0:JFa@030000
002/VlD0[9_500T0[9_56`0000070;RXb0030000002n/<`0_[3<00`0_[3<00<000000<Bjd@34^]40
2P34^]401@000000b/KG0<[6e`3:a]L0000000T0f<G700@000000>?KcP3Sflh000000`3nei800`00
0000oooo0?ooo`0M0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`050000003oool0oooo
0?ooo`000000;`3oool00`000000000M00007@03000000T0L4bG0P00000A095k]`<00000402PT/H0
0`000000YYK50:JFa@0?0:JFa@040000002/VlD0[9_50:bKa@P00000102/Y]4?0;2ZdP030000002e
/=<0]K3C00D0]K3C2@00000<0;j`c00300000034^]40a;[A00X0a;[A00<000000<[6e`3:a]L00`3:
a]L00`000000f<G70=S5a`050=S5a`050000003Sflh0hm_>0>?KcP0000000P3nei82000001l0oooo
00070?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool0oooo0P00000]0?ooo`03
0000000001d0000M008000002P1`C9L00`000000QgJi0000000?095k]`80000000<0VHo80000002P
T/H04@2PT/H00`000000YYK50:JFa@0<0:JFa@030000002VU/D0000000<00000302/Y]400`000000
/:[B0;2ZdP0;0;2ZdP030000002e/=<0]K3C00`0]K3C00<000000;VfeP2i]]H0100000070;j`c003
00000034^]40a;[A00X0a;[A00<000000<[6e`3:a]L01@3:a]L00`000000f<G70=S5a`030=S5a`03
0000003Sflh0hm_>00<0hm_>00@000000?kGTP00000000007`3oool000030?ooo`00000000000080
00000P3oool010000000oooo0?ooo`0000080?ooo`<00000103oool00`000000oooo0?ooo`0[0?oo
o`050000000001d0000M00007@0000002@1`C9L2000000<0QgJi00<00000095k]`2ANkL02P2ANkL2
000000@0VHo800<000000:2BaP2PT/H03`2PT/H00`000000YYK50:JFa@080:JFa@@000000P2WX]40
0`000000[:KA0:bVd@0<0:bVd@030000002`Z]80/:[B00`0/:[B00<000000;F`d`2e/=<02`2e/=<0
0`000000^KKF0;VfeP050;VfeP@000000P2n/<`00`000000a;[A0<Bjd@0:0<Bjd@030000003:a]L0
b/KG00L0b/KG00D000000=S5a`3HaLL0f<G7000000060>?KcP030000003nei8000000200oooo0007
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0103oool2000002/0oooo00@0
000000007@0001d0000M0P000008071<U`0300000027M[T0QgJi00<0QgJi00<00000095k]`2ANkL0
1`2ANkL3000000H0VHo800<000000:2BaP2PT/H03`2PT/H00`000000YYK50:JFa@040:JFa@@00000
1P2WX]400`000000[:KA0:bVd@0<0:bVd@030000002`Z]80/:[B00/0/:[B00<000000;F`d`2e/=<0
2`2e/=<00`000000^KKF0;VfeP0:0;VfeP<000002`34^]400`000000b/KG0<[6e`090<[6e`030000
003HaLL0000000L0hm_>0`00000P0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0:@3oool01@000000000M00007@0001d000000080
EcbF00<00000071<U`1`C9L00`1`C9L2000000L0QgJi00<00000095k]`2ANkL0102ANkL2000000X0
VHo800<000000:2BaP2PT/H03`2PT/H00`000000YYK500000003000000X0Yj;A00<000000:bVd@2/
Y]40302/Y]400`000000/:[B0;2ZdP0;0;2ZdP030000002e/=<0]K3C00X0]K3C00<000000;VfeP2i
]]H02P2i]]H010000000_KgJ0;fmfP2m_MX2000000P0a;[A00<000000<[6e`3:a]L02P3:a]L20000
00T0hm_>0P00000P0?ooo`00203oool2000000T0oooo100000020?ooo`030000003oool0oooo02T0
oooo00D0000000007@0001d0000M0000000305LlUP030000001`C9L0L4bG0080L4bG00<0000008Mf
^@27M[T02027M[T010000000TG^g095k]`2ANkL2000000d0VHo800<000000:2BaP2PT/H0302PT/H0
10000000X9;600000000000>0:NRd@030000002/Y]40[:KA00`0[:KA00<000000;2ZdP2`Z]802P2`
Z]800`000000]K3C0;F`d`0:0;F`d`030000002i]]H0^KKF00X0^KKF00<000000;fmfP2m_MX0102m
_MX3000000@0a;[A00<000000<[6e`3:a]L02P3:a]L00`000000cmGN000000080>?KcP<00000803o
ool001T0oooo0P00000Z0?ooo`040000000001d0000M000000@0EcbF00<00000071<U`1`C9L00P00
000;08Mf^@040000002ANkL00000000000l0VHo800<000000:2BaP2PT/H0202PT/H400000080XioA
00<000000:NRd@2WX]403@2WX]400`000000[:KA0:bVd@0;0:bVd@030000002`Z]80/:[B00/0/:[B
00<000000;F`d`2e/=<02@2e/=<00`000000^KKF0;VfeP0:0;VfeP030000002m_MX0_KgJ00P0_KgJ
0P0000000`34^]4000000<[6e`0;0<[6e`050000003?eMh0cmGN0<oEgP0000001P3Sflh010000000
i_?B00000000000P0?ooo`006@3oool00`000000oooo0?ooo`0X0?ooo`040000000001d0000M0000
00H0EcbF0P00000=08Mf^@8000004P2ISlP00`000000X9;60:2BaP040:2BaP<000001`2SWm400`00
0000Yj;A0:NRd@0<0:NRd@030000002/Y]40[:KA00/0[:KA00<000000;2ZdP2`Z]802P2`Z]800`00
0000]K3C0;F`d`0:0;F`d`030000002i]]H0^KKF00T0^KKF00<000000;fmfP2m_MX02P2m_MX30000
00X0b/KG0P0000040<oEgP030000003Sflh0hm_>00<0hm_>00<000000>KcdP3Vlm800P00000P0?oo
o`006@3oool2000002T0oooo00<0000000007@0000001P1G?9H2000000d0QgJi00<0000009:=b`00
00004P2ISlP00`000000X9;60:2BaP04000000X0XioA00<000000:NRd@2WX]40302WX]400`000000
[:KA0:bVd@0;0:bVd@030000002`Z]80/:[B00X0/:[B00<000000;F`d`2e/=<02@2e/=<00`000000
^KKF0;VfeP090;VfeP030000002m_MX0_KgJ00X0_KgJ00D000000<36g`30a]l0`<KO000000080<[6
e`030000003?eMh0cmGN00D0cmGN00D000000>?KcP3Sflh0hm_>000000030>KcdP030000003oool0
oooo01l0oooo000I0?ooo`030000003oool0oooo02L0oooo0`00000605LlUP030000001jL[h00000
00`0QgJi00D0000009:=b`2BSL/0TXg;0000000B09V?b08000003P2SWm400`000000Yj;A0:NRd@0<
0:NRd@030000002/Y]40[:KA00/0[:KA00<000000;2ZdP2`Z]802@2`Z]800`000000]K3C0;F`d`09
0;F`d`030000002i]]H0^KKF00T0^KKF00<000000;fmfP2m_MX02P2m_MX00`000000`<KO0<36g`03
0<36g`030000003:a]L0b/KG00<0b/KG0P0000080<oEgP040000003Sflh0hm_>000000<0i_?B0P00
000Q0?ooo`006@3oool00`000000oooo0?ooo`0V0?ooo`<000001P1G?9H01@000000NW:n07Yb_P1j
L[h0000000T0QgJi0P00000509:=b`030000002ISlP0VHo800`0VHo80P0000000`2NWM<000000:>O
d@0?0:>Od@030000002WX]40Yj;A00/0Yj;A00<000000:bVd@2/Y]402P2/Y]400`000000/:[B0;2Z
dP0:0;2ZdP030000002e/=<0]K3C00P0]K3C00<000000;VfeP2i]]H02@2i]]H00`000000_KgJ0;fm
fP090;fmfP8000001`30a]l01@000000b/KG0<[6e`3:a]L0000000X0cmGN00<000000>?KcP000000
103Vlm8200000240oooo000I0?ooo`8000009`3oool2000000H0EcbF00<0000007Yb_P1jL[h00`1j
L[h00`000000QgJi08Mf^@0508Mf^@030000002BSL/0TXg;00H0TXg;00<0000009V?b02ISlP02@2I
SlP2000000@0WYgC00<000000:>Od@2SWm403@2SWm400`000000Yj;A0:NRd@0;0:NRd@030000002/
Y]40[:KA00@0[:KA800000090;VfeP030000002m_MX0_KgJ00T0_KgJ00<000000<36g`30a]l02030
a]l00`000000b/KG0000000;0<oEgP8000001@3Vlm800`000000oooo0?ooo`0P0?ooo`004P3oool2
000000D0oooo00<000000?ooo`3oool09@3oool3000000D0EcbF00<0000007Yb_P1jL[h01@1jL[h0
0`000000QgJi08Mf^@0208Mf^@8000002P2BSL/00`000000VHo809V?b00509V?b0<000001`2NWM<0
0`000000XioA0:>Od@0=0:>Od@030000002WX]40Yj;A00P0Yj;A2@0000060:^^fP`0[[;K00<00000
0;6fg02a]]`0202a]]`00`000000];[N0;BjgP03000000D0^KKF00<000000;fmfP2m_MX02@2m_MX0
0`000000`<KO0<36g`090<36g`8000002`3?eMh00`000000dNCU000000050>KcdP030000003oool0
oooo0200oooo000A0?ooo`040000003oool0oooo000000<0oooo0P00000W0?ooo`<00000101G?9H0
0`000000NW:n07Yb_P0607Yb_P0500000027M[T0QgJi08Mf^@0000003@2BSL/00`000000VHo809V?
b00209V?b08000002P2NWM<00`000000XioA0:>Od@0=0:>Od@030000002WX]40Yj;A00@0Yj;A1000
00020:R/fP`0ZjkJ00<000000:jbf`2^/]/02@2^/]/00`000000/KKL0;6fg0080;6fg0030000002d
^]h0];[N00@0];[N0`0000000`2i]]H000000;fmfP0:0;fmfP0300000030a]l0`<KO00T0`<KO00<0
00000<;?i00000002@3?eMh200000080dNCU00<000000>KcdP3Vlm800P3Vlm8200000280oooo000A
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool09@3oool20000000302hRT@00
0000EcbF0080EcbF00<0000007Yb_P1jL[h0201jL[h00`000000QgJi0000000?09:=b`040000002I
SlP00000000000d0WYgC00<000000:>Od@2SWm40302SWm400`000000Yj;A0:NRd@04000000H0Z:cJ
00<000000:^^fP2[[]X02@2[[]X00`000000[[;K0:jbf`090:jbf`030000002a]]`0/KKL00L0/KKL
00<000000;BjgP2d^]h01`2d^]h3000000T0_KgJ0P00000:0<36g`8000000`32cn@00`000000cmGN
0<oEgP040<oEgP800000103Ai>D01P000000i_?B0>KcdP3Vlm8000000=;oa2<0oooo000A0?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool09@3oool200000080;R:A00<0000005Ll
UP0000002`1jL[h200000100TXg;0P00000@09jMd`030000002SWm40XioA00`0XioA0P00000:0:R/
fP030000002[[]X0ZjkJ00T0ZjkJ00<000000:jbf`2^/]/0202^/]/00`000000/KKL0;6fg0070;6f
g0030000002d^]h0];[N00L0];[N00@000000;Joh@2f_n40][oQ0`0000050;fmfP0300000030a]l0
`<KO00T0`<KO00<000000<;?i032cn@00`32cn@00`000000cmGN0<oEgP030<oEgP030000003Ai>D0
dNCU00@0dNCU00H000000>KcdP3Vlm8000000=;oa000000S0?ooo`004@3oool010000000oooo0?oo
o`0000030?ooo`8000009@3oool2000000<0;R:A0P00000;07Yb_P050000002:S=00RXc@08Z<d000
00003@2BSL/01@000000VIgF09VMeP2IWMH0000000l0WYgC00<000000:>Od@2SWm401`2SWm430000
00030:FZf`000000Z:cJ00X0Z:cJ00<000000:^^fP2[[]X0202[[]X00`000000[[;K0:jbf`080:jb
f`030000002a]]`0/KKL00L0/KKL00<000000;BjgP2d^]h01`2d^]h00`000000][oQ0;Joh@050;Jo
h@<0000000<0_KgJ00000030a]l02@30a]l2000000L0`/oT00<000000<oEgP3?eMh00P0000060=7T
i@060000003Vlm80i_?B0000003Bol@00000903oool00140oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`0T0?ooo`030000000^8Y40;R:A0080;R:A00<0000007Yb_P1jL[h02@1j
L[h00`000000RXc@08Z<d00308Z<d0030000002BSL/0TXg;00P0TXg;0P00000509VMeP030000002N
WM<0WYgC00`0WYgC00<000000:>Od@2SWm40102SWm43000000D0YJ[K00<000000:R/fP2X[=X0202X
[=X00`000000ZjkJ0:^^fP080:^^fP030000002^/]/0[[;K00P0[[;K00<000000;6fg02a]]`01P2a
]]`00`000000];[N0;BjgP070;BjgP030000002f_n40][oQ00P0][oQ0`0000080<36g`8000002@32
cn@00`000000cmGN000000080=7Ti@050000003Vlm8000000=;oa00000009@3oool00180oooo0P00
00040?ooo`030000003oool0oooo02<0oooo0P00000402hRT@8000002@1jL[h00`000000RXc@08Z<
d00508Z<d0030000002BSL/0TXg;00H0TXg;00<0000009VMeP2IWMH01P2IWMH00`000000WYgC09jM
d`0<09jMd`030000002SWm40XioA00<00000202UZ]/00`000000Z:cJ0:R/fP080:R/fP030000002[
[]X0ZjkJ00P0ZjkJ00<000000:jbf`2^/]/01`2^/]/00`000000/KKL0;6fg0060;6fg0030000002d
^]h0];[N00L0];[N00<000000;Joh@2f_n40202f_n401@000000^<GT0;S5i02haN@0000000H0`<KO
00<000000<;?i032cn@02@32cn@2000000T0dNCU0P0000020=;oa0030000003oool0oooo02<0oooo
000H0?ooo`800000903oool00`000000;R:A02hRT@0202hRT@040000001XKL@0J6g4000000L0NW:n
00<0000008Z<d02:S=001`2:S=000`000000TXg;09:=b`0409:=b`030000002IWMH0VIgF00P0VIgF
00<0000009jMd`2NWM<0302NWM<2000000/0YJ[K00<000000:R/fP2X[=X02@2X[=X00`000000ZjkJ
0:^^fP060:^^fP030000002^/]/0[[;K00P0[[;K00<000000;6fg02a]]`01@2a]]`00`000000];[N
0;BjgP060;BjgP8000002@2f_n42000000D0^<GT00@000000<36g`30a]l0`<KO0P00000:0<;?i080
000000<0`mWZ0000003Ai>D01`3Ai>D200000080d_o400<000000?ooo`3oool0903oool001P0oooo
00<000000?ooo`3oool08P3oool00`000000;R:A02hRT@0302hRT@050000001XKL@0J6g406Q]a000
00001@1jL[h00`000000RXc@08Z<d00908Z<d0040000002BSL/0TXg;09:=b`800000302IWMH00`00
0000WYgC09jMd`0809jMd`80000000<0XJWL0000002UZ]/0302UZ]/00`000000Z:cJ0:R/fP080:R/
fP030000002[[]X0ZjkJ00H0ZjkJ00<000000:jbf`2^/]/01`2^/]/00`000000/KKL0;6fg0050;6f
g0030000002d^]h0];[N00H0];[N00<000000;Joh@2f_n401`2f_n42000000P0^<GT00<000000<36
g`0000002P32cn@2000000<0`mWZ00<000000=7Ti@3Ai>D0103Ai>D2000000050<ccj`000000d_o4
0=;oa00000009P3oool001L0oooo0P00000T0?ooo`030000000^8Y40;R:A0080;R:A00<0000006Q]
a01XKL@00`1XKL@01@000000NW:n07Yb_P1jL[h0000000d0RXc@00<0000009:=b`0000003`2IWMH0
0`000000WYgC09jMd`0509jMd`800000102QZM`00`000000YJ[K0:FZf`0:0:FZf`030000002X[=X0
Z:cJ00P0Z:cJ00<000000:^^fP2[[]X01P2[[]X00`000000[[;K0:jbf`060:jbf`030000002a]]`0
/KKL00D0/KKL00<000000;BjgP2d^]h01P2d^]h00`000000][oQ0;Joh@070;Joh@030000002haN@0
^<GT00P0^<GT0P0000090<;?i08000001@33fNX00`000000dNCU0=7Ti@030=7Ti@040000003<ln/0
c??[00000080d_o400<000000?ooo`3oool09@3oool001L0oooo00<000000?ooo`3oool08`3oool2
00000080;R:A00<0000006Q]a01XKL@01@1XKL@00`000000NW:n0000000>08Z<d08000004@2IWMH0
0`000000WYgC09jMd`0209jMd`8000001`2QZM`00`000000YJ[K0:FZf`090:FZf`030000002X[=X0
Z:cJ00P0Z:cJ00<000000:^^fP2[[]X01@2[[]X00`000000[[;K0:jbf`070:jbf`030000002a]]`0
/KKL00@0/KKL00<000000;BjgP2d^]h01P2d^]h00`000000][oQ0;Joh@060;Joh@8000002@2haN@2
000000030;W;j0000000`/oT00L0`/oT00<000000<?IjP33fNX01@33fNX010000000dNCU0=7Ti@3A
i>D2000000<0c??[00@000000=;oa000000000009`3oool001L0oooo00<000000?ooo`3oool08P3o
ool00`000000001n0000000202hRT@030000001XKL@0J6g400H0J6g400<0000008Z<d02:S=00302:
S=001@000000TigJ09>MfP2CWMX000000100VIgF00@0000009jMd`00000000002P2QZM`00`000000
YJ[K0:FZf`090:FZf`030000002X[=X0Z:cJ00L0Z:cJ00@000000:^^fP2[[]X0ZjkJ5`0000060;Bj
gP030000002f_n40][oQ00H0][oQ00<000000;S5i02haN@01`2haN@2000000@0^L_X00<000000<;?
i032cn@00`32cn@2000000P0`mWZ00@000000=7Ti@3Ai>D00000103<ln/010000000d_o400000000
000X0?ooo`005`3oool300000280oooo00D000000000OP000000;R:A0000000906Q]a00300000021
SMH0000000/0RXc@00<0000009>MfP2CWMX00`2CWMX2000000l0VIgF00<000000:6Yg02QZM`02`2Q
ZM`00`000000YJ[K0:FZf`080:FZf`030000002X[=X0Z:cJ00D0Z:cJ1P0000040:ZfhPT0[;SS00<0
00000:fkh`2]^n<00`2]^n<010000000[kkU0:nni@2__^D300000080];[N00<000000;Joh@2f_n40
1@2f_n42000000P0^<GT0P0000060;W;j00400000032cn@0`/oT0<;?i08000002P33fNX00`000000
dNCU0<ccj`050<ccj`<00000:@3oool000@0oooo0P0000040?ooo`030000003oool0oooo0080oooo
0`0000050?ooo`030000003oool0oooo0280oooo00<000000000OP0007h00P00000806Q]a0040000
0021SMH0PHgF086=eP800000202:S=000`000000TigJ09>MfP0609>MfP8000002P2IWMH2000000<0
WJWN00<000000:6Yg02QZM`02P2QZM`00`000000YJ[K0:FZf`070:FZf`030000002X[=X0Z:cJ00D0
00000P2X]N880:ZfhPP0[;SS00<000000:fkh`2]^n<00`2]^n<00`000000[kkU0:nni@050:nni@<0
00001@2f_n42000000P0^<GT0P0000080;W;j00400000032cn@00000000000/0`mWZ0P0000060<cc
j`030000003Bol@0000002X0oooo00030?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`040000000007h0001n000000P0J6g400<00000
086=eP21SMH01021SMH00`000000RXc@08Z<d00408Z<d0030000002CWMX0TigJ00T0TigJ00<00000
09VMeP2IWMH01@2IWMH2000000H0WJWN0P00000;0:6Yg0030000002UZ]/0YJ[K00D0YJ[K10000007
0:RehP030000002Z]^80Z[KR00@0Z[KR00<000000:bhh`2/^><01@2/^><00`000000[K_S0:fkh`03
0:fkh`030000002__^D0[kkU00D0[kkU00@000000;31iP2``NH0/<7V0`0000000`2f_n4000000;S5
i0080;S5i0030000002ibnP0^L_X00P0^L_X0P00000:0<?IjP<0000000<0`>?`0000003<ln/01@3<
ln/2000002/0oooo00030?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3o
ool2000002<0oooo00H000000000OP0007h0000004mWc000000606Q]a00300000021SMH0PHgF00D0
PHgF0P00000308Z<d0030000002CWMX0TigJ00/0TigJ0P00000409VMeP030000002MZMh0WJWN00P0
WJWN0P00000:0:6Yg0030000002UZ]/0YJ[K00@000000P2V]><00`000000Z;GR0:RehP060:RehP03
0000002Z]^80Z[KR00@0Z[KR00<000000:bhh`2/^><0102/^><00`000000[K_S0:fkh`030:fkh`03
0000002__^D0[kkU00@0[kkU0P0000060;31iP<000001`2haN@2000000P0^L_X0`0000000`2hdN`0
00000<?IjP070<?IjP8000000`30ho000`000000c??[0<ccj`030<ccj`<00000;03oool000<0oooo
00@000000?ooo`3oool00000203oool3000000@0oooo00<000000?ooo`3oool08P3oool01@000000
001n0000OP0007h000000080CfO<00<0000006Q]a01XKL@00P1XKL@00`000000PHgF086=eP08086=
eP030000002:S=0000000100TigJ00@0000009VMeP00000000003@2MZMh00`000000XJWL0:6Yg008
0:6Yg08000001`2V]><00`000000Z;GR0:RehP050:RehP030000002Z]^80Z[KR00@0Z[KR00<00000
0:bhh`2/^><0102/^><00`000000[K_S0:fkh`020:fkh`030000002__^D0[kkU00@0[kkU00<00000
0;31iP2``NH0102``NH2000000<0/LCX00<000000;S5i02haN@00P2haN@2000000P0^L_X0P000004
0;SAk00300000033fNX0`mWZ00<0`mWZ0`0000050<3Sl0040000003<ln/0c??[0<ccj`@00000;@3o
ool000<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`040?ooo`8000008`3o
ool010000000001n0000OP00000404mWc0050000001XKL@0J6g406Q]a00000002`21SMH00`000000
TigJ09>MfP0?09>MfP800000402MZMh2000000@0XJWL0`0000020:>ci0030000002V]><0Y[CS00D0
Y[CS00<000000:RehP2X]N801@2X]N800`000000Z[KR0:ZfhP030:ZfhP030000002/^><0[;SS00@0
[;SS00<000000:fkh`2]^n<00P2]^n<00`000000[kkU0:nni@030:nni@8000001@2``NH2000000H0
/LCX00@000000;S5i000000000001`2ibnP3000000H0^=7/00@000000<?IjP33fNX0`mWZ0P000007
0<3Sl0030000003<ln/0c??[0080000000<0_?_Y000000000000;P3oool000<0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0280oooo00@00000
0000OP0007h000001@1?Il`00`000000J6g40000000<086=eP030000002>Wml0000000800000302C
WMX010000000VZWQ09ZYh@2JZN43000000h0WJWN00@000000:6Yg000000000001P2S/n@00`000000
Y[CS0:Jdh`050:Jdh`030000002X]N80Z;GR00@0Z;GR00<000000:ZfhP2Z]^800`2Z]^800`000000
[;SS0:bhh`030:bhh`030000002]^n<0[K_S0080[K_S00<000000:nni@2__^D00`2__^D00`000000
/<7V0;31iP030;31iP800000202aa>P2000000H0^L_X0`0000090;SAk00400000033fNX000000000
00P0`>?`00@000000<ccj`00000000000P2lnnT2000002l0oooo00040?ooo`8000002@3oool40000
00<0oooo00<000000?ooo`3oool08P3oool2000000030000OP000000CfO<00D0CfO<00<00000086=
eP21SMH02P21SMH00`000000SYoO08jOg`0308jOg`<00000202CWMX00`000000VZWQ09ZYh@0509ZY
h@8000003@2MZMh00`000000Xk?T0:>ci0070:>ci0030000002V]><0Y[CS00@0Y[CS00<000000:Re
hP2X]N80102X]N800`000000Z[KR0:ZfhP030:ZfhP030000002/^><0[;SS00<0[;SS00D000000:fk
h`2]^n<0[K_S000000040:nni@800000102``NH2000000L0/LCX0`0000000`2aan/000000;W;j003
0;W;j08000002`2hdN`2000000/0`>?`0P0000030;ckj@030000003oool0oooo02l0oooo000F0?oo
o`800000903oool00`000000001n0000000604mWc0040000001dSmh00000000000T0PHgF00<00000
08jOg`2>Wml01P2>Wml2000000D0TigJ00<0000009ZYh@2JZN40202JZN42000000T0WJWN00@00000
0:6ci@2Q/nD0XK?U2@2S/n@00`000000Y[CS0:Jdh`040:Jdh`030000002X]N80Z;GR00<0Z;GR00<0
00000:ZfhP2Z]^800`2Z]^800`000000[;SS0:bhh`020:bhh`050000002]^n<0[K_S0:fkh`000000
102__^D00`000000/<7V0;31iP030;31iP030000002aa>P0/LCX00D0/LCX0P0000050;77j`@00000
2P2hdN`3000000030;OGl0000000`>?`00P0`>?`0P0000040;ckj@030000003oool0oooo0300oooo
000F0?ooo`030000003oool0oooo02<0oooo0P00000704mWc0040000001dSmh0M8oN07B?gP800000
1P21SMH00`000000SYoO08jOg`0908jOg`<0000000<0TigJ0000002JZN40302JZN43000000@0WJWN
0P0000060:6ci@030000002S/n@0Xk?T00D0Xk?T00<000000:Jdh`2V]><00`2V]><00`000000Z;GR
0:RehP030:RehP030000002Z]^80Z[KR0080Z[KR00<000000:bhh`2/^><00P2/^><01@000000[K_S
0:fkh`2]^n<0000000<0[kkU0P0000040;31iP8000001P2aa>P2000000D0/LO[0`00000:0;SAk0<0
00000`2geo000`000000`>?`0<3Sl0050<3Sl0@00000102lnnT00`000000oooo0?ooo`0a0?ooo`00
5P3oool00`000000oooo0?ooo`0S0?ooo`<000001@1?Il`00`000000M8oN07B?gP0407B?gP800000
0`21SMH00`000000SYoO08jOg`0=08jOg`030000002JZN40VZWQ00l0VZWQ0P0000000`2MZMh00000
0:6ci@080:6ci@8000001P2S/n@00`000000Y[CS0:Jdh`030:Jdh`030000002X]N80Z;GR0080Z;GR
00<000000:ZfhP2Z]^803@0000000`2__^D000000;31iP030;31iP8000001@2aa>P3000000@0/LO[
0`0000020;3;k@030000002hdN`0^=7/00D0^=7/0`0000060;OGl00300000030ho00`>?`0080`>?`
0`0000020;[Zm@030000002lnnT0_?_Y0080_?_Y00<000000?ooo`3oool0<P3oool001H0oooo00<0
00000?ooo`3oool0903oool00`00000095kB0000000404mWc0030000001dSmh0M8oN00H0M8oN0P00
00000`21SMH0000008jOg`0>08jOg`030000002FZnD0UZ_U00<000003P2JZN400`000000XK?U0:6c
i@0:0:6ci@8000001@2S/n@00`000000Y[CS0:Jdh`020:Jdh`030000002X]N80Z;GR00D000000P2W
_^X01`000000Z;oZ0:RojP2X_nX000000:S0j`0000000`2Y`N/4000000030;31iP000000000000D0
/LCX0P0000040;77j`<000001@2`bnd00`000000^=7/0;SAk0020;SAk0<00000202geo000`000000
`>?`0<3Sl003000000@0^^[e00@000000;ckj@2lnnT0_?_Y0P00000e0?ooo`005@3oool00`000000
oooo0?ooo`0U0?ooo`040000000TG]8095kB000000<0CfO<00<0000007B?gP1dSmh0201dSmh00`00
0000SYoO08jOg`0=08jOg`030000002FZnD0UZ_U00@0UZ_U0`00000:09ZYh@050000002O]>L0WkCW
09ndi`0000002`2Q/nD00`000000Xk?T0:>ci0030:>ci0030000002V]><0Y[CS00@000000P2V_^X0
1@000000YkkZ0:NnjP2W_^X0000000<0Z;oZ00<000000:S0j`0000000P2Y`N/2000000<0ZL;/0P00
00050;74j08000000`2aan/3000000P0/<_]00<000000;SAk00000000P00000;0;OGl0<000001P2j
j_D00`000000_?_Y0;ckj@02000003L0oooo000E0?ooo`<000009@3oool20000008095kB00@00000
04mWc01?Il`000002P1dSmh00`000000Qj;U08NRi@03000000T0SYoO00<0000009J[i@2FZnD0202F
ZnD3000000H0VZWQ00<0000009ndi`2O]>L01@2O]>L3000000L0XK?U0P0000020:>ci0@000000P2V
_NX01@000000Y[kZ0:JnjP2V_^X0000000<0YkkZ00H000000:RojP2X_nX000000:S0j`0000020:W1
j`040000002Y`^`0ZL;/0:W2k08000000P2Y`n`00`000000/LCX0000000200000080/LO[0`000009
0;3;k@@000002P2geo04000000P0^^[e00<000000;ckj@0000000P00000h0?ooo`003@3oool50000
00<0oooo00<000000?ooo`3oool09P3oool01000000095kB02ANdP0TG]82000000X0M8oN00<00000
08NRi@27X^D01027X^D3000000H0SYoO00<0000009J[i@2FZnD02`2FZnD300000080VZWQ00<00000
09ndi`2O]>L02@2O]>L3000000H0XK?U0P0000040:Fmj`040000002V_NX0Y[gZ00000080Y[kZ00X0
00000:NnjP2W_^X0YkkZ0000002X_nX000000:S0j`000000ZL7[0P000000102Y`^`0000000000000
00030:W3k0<000000P2aan/3000000L0/<_]1@0000020:o>l0030000002geo00]mO`00@0]mO`1@00
00020;?Lm0030000002jj_D0^^[e00H0^^[e0P0000000`2Km=/000000?ooo`0i0?ooo`003`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo00<0000002ANdP0TG]800P0TG]80
0`000000M8oN0000000807B?gP0300000027X^D0Qj;U00L0Qj;U0`00000208jOg`030000002FZnD0
UZ_U00l0UZ_U0P00000?09ndi`<0000000<0XK?U0000002T_N/00P2T_N/2000000<0YKg[00H00000
0:JmjP2V_NX000000:JnjP0000020:NnjP030000002X_nX0000000@0000000<0ZL;/000000000000
0`2Y`n`3000000030:W4k@0000000000008000001@2`bnd5000000H0[lk`00<000000;OGl02geo00
1@0000060;?Lm0030000002jj_D0^^[e00@0^^[e0`00000209_df`030000003oool0oooo03T0oooo
000?0?ooo`030000003oool0oooo02`0oooo00<0000002ANdP0TG]800P0TG]800`000000II;X06FB
j003000000D0M8oN00<0000008NRi@27X^D02P27X^D200000180UZ_U00<0000009fej@2M]NT00P2M
]NT6000000T0WkCW0`0000040:Bmj`8000000P2U_N/300000080Y[kZ00P000000:NnjP000000Z;oZ
0000002Y`N/000000:W2k08000000P2Y`n`700000080ZLG^00<000000;3;k@000000100000080:o>
l0H000002P2cg?@010000000^^[e0;[Zm@2jj_D4000000030:k_m`2Km=/0VoCK00800000?03oool0
00l0oooo00<000000?ooo`3oool0;@3oool01@00000095kB02ANdP0TG]80000000D0II;X0`000000
0`1dSmh0000008NRi@0=08NRi@030000002B[^T0TZkY0080TZkY2@00000409J[i@030000002M]NT0
WKGY00T0WKGY1@00000309ndi`040000002S_N`0Xkg/0:>mk0@000000P2T_N/3000000040:Fmj`00
000000000:JnjP80000000<0Z;oZ0000000000002P0000030:W5kPD000001P2_c_0700000080[M3b
00<000000;?Lm02cg?@02P2cg?@00`000000^^[e0000000200000080[^og0P00000209_df`030000
003oool0oooo03`0oooo000?0?ooo`030000003oool0oooo02d0oooo0P00000302ANdP030000001U
T^P0II;X00D0II;X0P00000>08NRi@030000002B[^T0TZkY00/0TZkY1000000A09fej@P000000`2S
_N`4000000050:Bmj`00000000000000002V_^X02P0000000`2YaNh0000000000005000000<0Z<K_
00@000000:o>l02_c_00[lk`100000080:g@lP030000002cg?@0/mcd00H0/mcd1P0000050:k_m`03
0000002Km=/0VoCK00800000?`3oool000d0oooo0`00000_0?ooo`0300000000B<H00000008095kB
00<0000006FBj01UT^P01P1UT^P00`000000P:K/082Vk005000000H0Qj;U00<0000009:^j@2B[^T0
3`2B[^T00`000000VkO/09^gk00309^gk0T00000102M]NT00`000000Xkk/0:>nk0040:>nk2400000
00<0[lk`0000002]d?80302]d?800`000000/mcd0;?Lm00700000080[]oh00<000000:k_m`2^koL0
102^koL500000440oooo000?0?ooo`030000003oool0oooo02h0oooo00<000000018aP0000000P00
000806FBj00300000020Y^`0P:K/00D0P:K/1@0000000`27X^D0000009:^j@0?09:^j@030000002K
]n`0VkO/00d0VkO/8@0000090:S7k`030000002]d?80[M3b00D0[M3b300000070:kOn08000001P2^
koL010000000VoCK0000001]g<530?ooo`00@@3oool00`00000004S60018aP02000000L0II;X00<0
0000082Vk020Y^`02P20Y^`200000080TZkY1P00000809:^j@030000002K]n`0VkO/0100VkO/00<0
00000::nk@2R_^d00P2R_^d>000000030:;5l@000000YLOb00L0000000<0YlO`0000000000001`00
00000`2]d?80000000000005000000H0Zm;d00<000000:kOn02^goP02@2^goP00`000000[^og0:k_
m`030:k_m`<000000P1]g<550?ooo`00@P3oool00`00000004S60018aP03000000H0II;X00<00000
082Vk020Y^`02P20Y^`00`000000Sk7^08nakP0608nakPP00000102K]n`D000000<0X[o^2P000000
1@2RaO400000000000000000YLOb0080000000<0YLOa0000000000001P0000030:O7l0030000002[
d_@0Zm;d00`0Zm;d00<000000:kOn02^goP02@2^goP00`000000[^og0:k_m`040000000309k^m`1]
g<40KMc104L0oooo00130?ooo`0300000000B<H000000080D9G`0`00000306FBj00300000020Y^`0
P:K/00X0P:K/00<0000008nakP2?/Nh03@2?/Nh00`000000VKW^09VikP0A09VikP030000002R_nh0
X[o^00L0000000<0XL7`000000000000100000001P2RaO400000000000000000Y<Ob00000080YLOb
00@000000:G7l@2Uao40YLOa0`0000020:K7l@<000000P2[d_@5000000L0Zm;d00<000000:kOn02^
goP00`2^goP9000000<0W^kg00@0000006gL`@0000000000B03oool004@0oooo0`000004052El0@0
00003@20Y^`00`000000Sk7^08nakP0<08nakP030000002I^Nh0VKW^00`0VKW^300000020:71l080
000000@0XL;`0000002Qa?4000000P2RaO42000000050:?6lP000000Y<Ob0:C7lP0000000P2Uao82
000000<0YLOa0`00000:0:SCmPL0000000<0[]oh0000000000000`0000040:OQn`030000002Nk_L0
W^kg00<0W^kg00@0000006gL`@0000000000BP3oool004H0oooo0P000006052El00300000020Y^`0
000000D000001P20Y^`00`000000Sk7^08nakP0=08nakP030000002I^Nh0VKW^00@0VKW^1`000004
09Rll@@00000102Q`O02000000030:72l00000000000008000000P2RaO400`000000X/Kb00000002
0:?6lP030000002Tao80000000@0YLOb00<000000:G7l@000000102UdoP4000000P0Z=?f0P000009
0:OQn`8000001@2Nk_L4000004`0oooo00170?ooo`8000001P1@UO000`000000Mjcc07N/l`0407N/
l`L0000000<0Sk7^0000000000003@000000102I^Nh0000000000000000909Rll@@000000`2G_o<0
0`000000XL7`00000002000000050:72l000000000000:74l@0000000`2RaO400`000000X/Kb0000
00030:?6lP040000002Tao80Y<Ob00000080YLOb0`0000090:GCn0@000000P2XdoH2000000X0Yn7k
00<0000009k^m`2Nk_L00`2Nk_L4000004h0oooo00190?ooo`030000001@UO00D9G`00@0D9G`00<0
000007N/l`1g[?<02@1g[?<00`000000RkKb08^flP0=08^flP030000002H_?40V;ca00L0V;ca0`00
000709Nol`@0000000<0XL;`0000000000000P2Qa?401@000000X/Ga0:;5l@2RaO4000000080X/Kb
00H000000:?6lP2Sa_80XlKb0000002Tao84000000@0XM?i0P00000:0:GCn080000000<0Yn7k0000
000000000P0000050:OQn`80000000<0W^kg0000000000001000001A0?ooo`00BP3oool3000000@0
D9G`00<0000007N/l`1g[?<02@1g[?<00`000000RkKb08^flP0=08^flP030000002H_?40V;ca00<0
V;ca0P00000709Nol`@000000`2F`_H8000000030:;5l@000000000000P000000P2NdOX00`000000
XM?i0:7Cn@050:7Cn@8000001@2UdoP3000000L0Wn7m2000000208[Yl`800000D`3oool004`0oooo
1`00000;07N/l`030000002;]_80RkKb00H0RkKb200000000`2H_?40Ukoc09Nol`0609Nol`@00000
102F`_H300000080U/Kg0P00000309O9n@<000000P2Ic?X509_?nP030000002NdOX0W]7j0080W]7j
00<000000:7Cn@2QdoT01P2QdoT2000000030:GCn0000000000000X0Wn7m0`00000408[Yl`<00000
E@3oool004d0oooo0P00000303>Gl@h0000000<0RkKb0000000000001000000908Rkm`8000000`2G
_o<3000000D0U/;f0`00000309K6m`800000102GbOT00`000000VLcj09W<nP0209W<nP030000002K
coX0Vloj00<0Vloj00<0000009kAnP2NdOX00`2NdOX00`000000XM?i0:7Cn@050:7Cn@030000002Q
doT0000000X0Wn7m0P00000408[Yl`<00000F03oool004l0oooo00<0000003>Gl@0cUo400`0cUo40
0`000000K[;i06jbn@0906jbn@0300000028^oL0R;_g00`0R;_g1000000809K2mP030000002Fa_L0
U/Kg00<0U/Kg00<0000009O9n@2GbOT00`2GbOT00`000000VLcj09W<nP0309W<nP030000002KcoX0
Vloj00<0Vloj00<0000009kAnP2NdOX0102NdOX00`000000XM?i0:7Cn@04000000D0Umon0`000002
09oQo@<000000`2:jO<4000005X0oooo001@0?ooo`030000000cUo40<iOa00<0<iOa0P00000:06jb
n@0300000028^oL0R;_g00H0R;_g1@00000408G1n`<000000`2F`_H00`000000U/Kg09K6m`0309K6
m`8000001@2GbOT00`000000VLcj09W<nP0309W<nP030000002KcoX0Vloj00@0Vloj00<0000009kA
nP2NdOX00`2NdOX4000000`0Umon0P0000000`2:jO<0000000000004000005d0oooo001A0?ooo`D0
00000P0cUo400`000000K[;i06jbn@0806jbn@0400000028^oL0R;_g08Rkm`@000002`25`O/50000
00@0U/Kg00<0000009O9n@2GbOT0102GbOT00`000000VLcj09W<nP0409W<nP030000002KcoX0Vloj
00@0Vloj00<0000009kAnP0000000`00000408oKo`030000002Ggoh0Umon00@0Umon1000000507KP
l0800000H03oool005<0oooo4`00000=08G1n`<000001@24a_d7000000<0UlWi00<0000009W<nP2I
c?X01@2Ic?X00`000000Vloj09_?nP06000000T0Sm_o00<0000009OOoP2Ggoh00`00000307KPl0@0
0000I03oool005H0oooo0`00000201:Bi08000002@1T^Od3000000L0QL7k0`00000708C6o@800000
1P23c?l>000000@0RMOo00<0000008oKo`2?fol02@2?fol2000000<0M^3`0`00001X0?ooo`00F@3o
ool30000000401:Bi00000000000000000T0I;Wm0`00000208G1n`8000001`24a_d3000000P0Plco
00<0000008GBo`25d_l01`25d_l00`000000RMOo08WGo`0508WGo`030000002?fol0Sm_o00<0Sm_o
1000000506GGkP800000J`3oool005`0oooo1P00000506Bio@X000001024a_d2000000X0Plco00<0
000008GBo`25d_l01`25d_l00`000000RMOo08WGo`0708WGo`030000002?fol00000008000001P1U
enh00`000000oooo0?ooo`1]0?ooo`00H03oool7000000X0Fkkl2P00000508?<o`0300000025d_l0
QM;o00L0QM;o00<0000008WGo`29eol00P29eol800000080IMO^0`00001d0?ooo`00IP3oool50000
00@0Fkkl0`00000905K4n1@000001P1Jcnl2000007T0oooo001[0?ooo`X000001P1Fa?P3000000X0
E<Wc00<0000005[?k`1Jcnl01`00001n0?ooo`00M@3ooolA0000000305C9l`000000000000800000
Q@3oool00?l0oooo4@3oool00?l0oooo4@3oool00?l0oooo4@3oool00?l0oooo4@3oool00?l0oooo
4@3oool00?l0oooo4@3oool00?l0oooo4@3oool00?l0oooo4@3oool00?l0oooo4@3oool00?l0oooo
4@3oool00?l0oooo4@3oool00?l0oooo4@3oool00?l0oooo4@3oool00?l0oooo4@3oool00?l0oooo
4@3oool00?l0oooo4@3oool00?l0oooo4@3oool00?l0oooo4@3oool00?l0oooo4@3oool00?l0oooo
4@3oool00?l0oooo4@3oool00?l0oooo4@3oool00?l0oooo4@3oool00?l0oooo4@3oool00?l0oooo
4@3oool00?l0oooo4@3oool00?l0oooo4@3oool00?l0oooo4@3oool00?l0oooo4@3oool00?l0oooo
4@3oool00?l0oooo4@3oool00?l0oooo4@3oool00?l0oooo4@3oool00?l0oooo4@3oool00?l0oooo
4@3oool00?l0oooo4@3oool00?l0oooo4@3oool00?l0oooo4@3oool00?l0oooo4@3oool00?l0oooo
4@3oool00001\
\>"],
  ImageRangeCache->{{{0, 271.375}, {198.875, 0}} -> {-0.0855787, 0.0595594, \
0.00396987, 0.00396987}}],

Cell[BoxData[
    \("-Object3D-"\)], "Output"]
}, Open  ]],

Cell["\<\
Forme = nodi (che possono essere solo foglie) con una geometria e \
una lista di attributi
Gruppi = nodi (di ramificazione dell'albero) che servono a raggruppare le \
forme e ad applicare ad esse trasformazioni\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MakeShape[a, Ball[{1.5, 1.5, 1.5}]]\)], "Input"],

Cell[BoxData[
    \({a}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MakeShape[b, Box[{1, 1, l}]]\)], "Input"],

Cell[BoxData[
    \({a, b}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MakeGroup[t, Translate3D[{0, 0, \(-l\) - 1.5}], {b}]\)], "Input"],

Cell[BoxData[
    \({t}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MakeGroup[g, {a, t}]\)], "Input"],

Cell[BoxData[
    \({t, g}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Arto[l_]\  = \ NodeExpand[g]\)], "Input"],

Cell[BoxData[
    \("-Object3D-"\)], "Output"]
}, Open  ]],

Cell["\<\
Espandendo un nodo si ottiene un oggetto non pi\[UGrave] \
modificabile, eccetto per l'eventuale presenza di parametri (per esempio il \
parametro l in Arto). Tale oggetto pu\[OGrave] essere utilizzato nella \
definizione di altri nodi (anche pi\[UGrave] volte visto che non \[EGrave] pi\
\[UGrave] un nodo e non \[EGrave] quindi soggetto alle limitazioni degli \
alberi)\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Arto[5]\)], "Input"],

Cell[BoxData[
    \("-Object3D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2.90333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.01851 3.04902 -0.145697 3.04902 [
[ 0 0 0 0 ]
[ 1 2.90333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.90333 L
0 2.90333 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.58744 .15731 m .77223 .39586 L .42804 .51955 L p .672 .728 .891 r
F P
0 g
s
.42804 .51955 m .23628 .28821 L .58744 .15731 L p .672 .728 .891 r
F P
0 g
s
.41785 2.17161 m .42804 .51955 L .77223 .39586 L p .549 .332 .537 r
F P
0 g
s
.41785 2.17161 m .42804 .51955 L .23628 .28821 L p .963 .688 .467 r
F P
0 g
s
.77223 .39586 m .80764 2.06003 L .41785 2.17161 L p .549 .332 .537 r
F P
0 g
s
.58744 .15731 m .77223 .39586 L .80764 2.06003 L p .97 .686 .435 r
F P
0 g
s
.59863 1.84358 m .58744 .15731 L .23628 .28821 L p .538 .316 .526 r
F P
0 g
s
.23628 .28821 m .19988 1.96256 L .41785 2.17161 L p .963 .688 .467 r
F P
0 g
s
.23628 .28821 m .19988 1.96256 L .59863 1.84358 L p .538 .316 .526 r
F P
0 g
s
.80764 2.06003 m .59863 1.84358 L .58744 .15731 L p .97 .686 .435 r
F P
0 g
s
.19988 1.96256 m .41785 2.17161 L .80764 2.06003 L p .642 .766 .939 r
F P
0 g
s
.43587 2.32727 m .49788 2.33149 L .49895 2.25691 L p .731 .584 .692 r
F P
0 g
s
.49895 2.25691 m .44519 2.25321 L .43587 2.32727 L p .731 .584 .692 r
F P
0 g
s
.55301 2.25473 m .49895 2.25691 L .49788 2.33149 L p .693 .553 .691 r
F P
0 g
s
.44519 2.25321 m .49895 2.25691 L .50038 2.18445 L p .727 .621 .74 r
F P
0 g
s
.49895 2.25691 m .55301 2.25473 L .54353 2.18269 L p .694 .594 .74 r
F P
0 g
s
.54353 2.18269 m .50038 2.18445 L .49895 2.25691 L p .694 .594 .74 r
F P
0 g
s
.49788 2.33149 m .56021 2.329 L .55301 2.25473 L p .693 .553 .691 r
F P
0 g
s
.60514 2.24675 m .55301 2.25473 L .56021 2.329 L p .652 .523 .693 r
F P
0 g
s
.55301 2.25473 m .60514 2.24675 L .58513 2.17624 L p .659 .569 .742 r
F P
0 g
s
.58513 2.17624 m .54353 2.18269 L .55301 2.25473 L p .659 .569 .742 r
F P
0 g
s
.42995 2.40028 m .49719 2.40481 L .49788 2.33149 L p .731 .545 .64 r
F P
0 g
s
.49788 2.33149 m .43587 2.32727 L .42995 2.40028 L p .731 .545 .64 r
F P
0 g
s
.56021 2.329 m .49788 2.33149 L .49719 2.40481 L p .688 .51 .64 r
F P
0 g
s
.37672 2.31649 m .43587 2.32727 L .44519 2.25321 L p .768 .619 .694 r
F P
0 g
s
.44519 2.25321 m .39391 2.24376 L .37672 2.31649 L p .768 .619 .694 r
F P
0 g
s
.39391 2.24376 m .44519 2.25321 L .45745 2.18146 L p .758 .651 .744 r
F P
0 g
s
.50038 2.18445 m .45745 2.18146 L .44519 2.25321 L p .727 .621 .74 r
F P
0 g
s
.49719 2.40481 m .56479 2.40214 L .56021 2.329 L p .688 .51 .64 r
F P
0 g
s
.62034 2.3199 m .56021 2.329 L .56479 2.40214 L p .642 .474 .641 r
F P
0 g
s
.56021 2.329 m .62034 2.3199 L .60514 2.24675 L p .652 .523 .693 r
F P
0 g
s
.45745 2.18146 m .50038 2.18445 L .50208 2.11739 L p .718 .658 .79 r
F P
0 g
s
.50038 2.18445 m .54353 2.18269 L .53219 2.11615 L p .692 .636 .789 r
F P
0 g
s
.53219 2.11615 m .50208 2.11739 L .50038 2.18445 L p .692 .636 .789 r
F P
0 g
s
.36577 2.38873 m .42995 2.40028 L .43587 2.32727 L p .773 .583 .641 r
F P
0 g
s
.43587 2.32727 m .37672 2.31649 L .36577 2.38873 L p .773 .583 .641 r
F P
0 g
s
.54353 2.18269 m .58513 2.17624 L .5612 2.11161 L p .664 .617 .792 r
F P
0 g
s
.5612 2.11161 m .53219 2.11615 L .54353 2.18269 L p .664 .617 .792 r
F P
0 g
s
.65319 2.23326 m .60514 2.24675 L .62034 2.3199 L p .607 .493 .698 r
F P
0 g
s
.60514 2.24675 m .65319 2.23326 L .62343 2.16537 L p .621 .546 .748 r
F P
0 g
s
.62343 2.16537 m .58513 2.17624 L .60514 2.24675 L p .621 .546 .748 r
F P
0 g
s
.45745 2.18146 m .41655 2.17383 L .39391 2.24376 L p .758 .651 .744 r
F P
0 g
s
.41655 2.17383 m .45745 2.18146 L .47213 2.11529 L p .743 .683 .793 r
F P
0 g
s
.50208 2.11739 m .47213 2.11529 L .45745 2.18146 L p .718 .658 .79 r
F P
0 g
s
.32285 2.29958 m .37672 2.31649 L .39391 2.24376 L p .805 .657 .699 r
F P
0 g
s
.39391 2.24376 m .34726 2.22893 L .32285 2.29958 L p .805 .657 .699 r
F P
0 g
s
.34726 2.22893 m .39391 2.24376 L .41655 2.17383 L p .789 .686 .751 r
F P
0 g
s
.56479 2.40214 m .63002 2.39239 L .62034 2.3199 L p .642 .474 .641 r
F P
0 g
s
.67581 2.30453 m .62034 2.3199 L .63002 2.39239 L p .589 .437 .643 r
F P
0 g
s
.62034 2.3199 m .67581 2.30453 L .65319 2.23326 L p .607 .493 .698 r
F P
0 g
s
.58513 2.17624 m .62343 2.16537 L .58787 2.10395 L p .633 .6 .798 r
F P
0 g
s
.58787 2.10395 m .5612 2.11161 L .58513 2.17624 L p .633 .6 .798 r
F P
0 g
s
.4277 2.46891 m .49693 2.47352 L .49719 2.40481 L p .728 .5 .582 r
F P
0 g
s
.49719 2.40481 m .42995 2.40028 L .4277 2.46891 L p .728 .5 .582 r
F P
0 g
s
.56479 2.40214 m .49719 2.40481 L .49693 2.47352 L p .679 .461 .582 r
F P
0 g
s
.41655 2.17383 m .37938 2.16187 L .34726 2.22893 L p .789 .686 .751 r
F P
0 g
s
.37938 2.16187 m .41655 2.17383 L .44361 2.10991 L p .767 .712 .801 r
F P
0 g
s
.47213 2.11529 m .44361 2.10991 L .41655 2.17383 L p .743 .683 .793 r
F P
0 g
s
.30729 2.37059 m .36577 2.38873 L .37672 2.31649 L p .816 .624 .643 r
F P
0 g
s
.37672 2.31649 m .32285 2.29958 L .30729 2.37059 L p .816 .624 .643 r
F P
0 g
s
.49693 2.47352 m .56653 2.47081 L .56479 2.40214 L p .679 .461 .582 r
F P
0 g
s
.63002 2.39239 m .56479 2.40214 L .56653 2.47081 L p .627 .419 .581 r
F P
0 g
s
.36162 2.45715 m .4277 2.46891 L .42995 2.40028 L p .774 .54 .58 r
F P
0 g
s
.42995 2.40028 m .36577 2.38873 L .36162 2.45715 L p .774 .54 .58 r
F P
0 g
s
.69514 2.21481 m .65319 2.23326 L .67581 2.30453 L p .554 .462 .705 r
F P
0 g
s
.65319 2.23326 m .69514 2.21481 L .65681 2.1505 L p .578 .523 .758 r
F P
0 g
s
.65681 2.1505 m .62343 2.16537 L .65319 2.23326 L p .578 .523 .758 r
F P
0 g
s
.47213 2.11529 m .50208 2.11739 L .50398 2.05886 L p .702 .698 .844 r
F P
0 g
s
.50208 2.11739 m .53219 2.11615 L .51949 2.05821 L p .683 .683 .843 r
F P
0 g
s
.51949 2.05821 m .50398 2.05886 L .50208 2.11739 L p .683 .683 .843 r
F P
0 g
s
.62343 2.16537 m .65681 2.1505 L .61107 2.09349 L p .599 .585 .809 r
F P
0 g
s
.61107 2.09349 m .58787 2.10395 L .62343 2.16537 L p .599 .585 .809 r
F P
0 g
s
.53219 2.11615 m .5612 2.11161 L .53442 2.05585 L p .663 .67 .846 r
F P
0 g
s
.53442 2.05585 m .51949 2.05821 L .53219 2.11615 L p .663 .67 .846 r
F P
0 g
s
.44361 2.10991 m .47213 2.11529 L .48856 2.05776 L p .719 .716 .847 r
F P
0 g
s
.50398 2.05886 m .48856 2.05776 L .47213 2.11529 L p .702 .698 .844 r
F P
0 g
s
.27652 2.27717 m .32285 2.29958 L .34726 2.22893 L p .842 .702 .707 r
F P
0 g
s
.34726 2.22893 m .3072 2.20929 L .27652 2.27717 L p .842 .702 .707 r
F P
0 g
s
.3072 2.20929 m .34726 2.22893 L .37938 2.16187 L p .819 .725 .761 r
F P
0 g
s
.37938 2.16187 m .34752 2.14606 L .3072 2.20929 L p .819 .725 .761 r
F P
0 g
s
.34752 2.14606 m .37938 2.16187 L .41773 2.10149 L p .789 .744 .812 r
F P
0 g
s
.44361 2.10991 m .41773 2.10149 L .37938 2.16187 L p .767 .712 .801 r
F P
0 g
s
.56653 2.47081 m .63369 2.46087 L .63002 2.39239 L p .627 .419 .581 r
F P
0 g
s
.69022 2.3759 m .63002 2.39239 L .63369 2.46087 L p .566 .373 .578 r
F P
0 g
s
.63002 2.39239 m .69022 2.3759 L .67581 2.30453 L p .589 .437 .643 r
F P
0 g
s
.5612 2.11161 m .58787 2.10395 L .54813 2.05188 L p .642 .659 .851 r
F P
0 g
s
.54813 2.05188 m .53442 2.05585 L .5612 2.11161 L p .642 .659 .851 r
F P
0 g
s
.7243 2.28347 m .67581 2.30453 L .69022 2.3759 L p .526 .395 .645 r
F P
0 g
s
.67581 2.30453 m .7243 2.28347 L .69514 2.21481 L p .554 .462 .705 r
F P
0 g
s
.41773 2.10149 m .44361 2.10991 L .47388 2.05497 L p .734 .737 .853 r
F P
0 g
s
.48856 2.05776 m .47388 2.05497 L .44361 2.10991 L p .719 .716 .847 r
F P
0 g
s
.30138 2.43867 m .36162 2.45715 L .36577 2.38873 L p .822 .583 .577 r
F P
0 g
s
.36577 2.38873 m .30729 2.37059 L .30138 2.43867 L p .822 .583 .577 r
F P
0 g
s
.25695 2.34654 m .30729 2.37059 L .32285 2.29958 L p .861 .672 .646 r
F P
0 g
s
.32285 2.29958 m .27652 2.27717 L .25695 2.34654 L p .861 .672 .646 r
F P
0 g
s
.58787 2.10395 m .61107 2.09349 L .56002 2.04646 L p .619 .651 .86 r
F P
0 g
s
.56002 2.04646 m .54813 2.05188 L .58787 2.10395 L p .619 .651 .86 r
F P
0 g
s
.41773 2.10149 m .39561 2.09037 L .34752 2.14606 L p .789 .744 .812 r
F P
0 g
s
.39561 2.09037 m .41773 2.10149 L .46059 2.0506 L p .747 .759 .862 r
F P
0 g
s
.47388 2.05497 m .46059 2.0506 L .41773 2.10149 L p .734 .737 .853 r
F P
0 g
s
.68383 2.13223 m .65681 2.1505 L .69514 2.21481 L p .526 .501 .772 r
F P
0 g
s
.65681 2.1505 m .68383 2.13223 L .62979 2.08067 L p .561 .573 .823 r
F P
0 g
s
.62979 2.08067 m .61107 2.09349 L .65681 2.1505 L p .561 .573 .823 r
F P
0 g
s
.80764 2.06003 m .59863 1.84358 L .19988 1.96256 L p .642 .766 .939 r
F P
0 g
s
.42927 2.52994 m .49711 2.53441 L .49693 2.47352 L p .718 .443 .508 r
F P
0 g
s
.49693 2.47352 m .4277 2.46891 L .42927 2.52994 L p .718 .443 .508 r
F P
0 g
s
.56653 2.47081 m .49693 2.47352 L .49711 2.53441 L p .665 .399 .509 r
F P
0 g
s
.72919 2.19211 m .69514 2.21481 L .7243 2.28347 L p .488 .427 .715 r
F P
0 g
s
.69514 2.21481 m .72919 2.19211 L .68383 2.13223 L p .526 .501 .772 r
F P
0 g
s
.49711 2.53441 m .56531 2.53177 L .56653 2.47081 L p .665 .399 .509 r
F P
0 g
s
.63369 2.46087 m .56653 2.47081 L .56531 2.53177 L p .605 .35 .505 r
F P
0 g
s
.27546 2.18564 m .3072 2.20929 L .34752 2.14606 L p .849 .771 .776 r
F P
0 g
s
.34752 2.14606 m .32236 2.12703 L .27546 2.18564 L p .849 .771 .776 r
F P
0 g
s
.32236 2.12703 m .34752 2.14606 L .39561 2.09037 L p .809 .781 .827 r
F P
0 g
s
.36452 2.51853 m .42927 2.52994 L .4277 2.46891 L p .77 .485 .503 r
F P
0 g
s
.4277 2.46891 m .36162 2.45715 L .36452 2.51853 L p .77 .485 .503 r
F P
0 g
s
.63369 2.46087 m .69569 2.44408 L .69022 2.3759 L p .566 .373 .578 r
F P
0 g
s
.74289 2.3533 m .69022 2.3759 L .69569 2.44408 L p .49 .317 .572 r
F P
0 g
s
.69022 2.3759 m .74289 2.3533 L .7243 2.28347 L p .526 .395 .645 r
F P
0 g
s
.23973 2.25013 m .27652 2.27717 L .3072 2.20929 L p .882 .755 .717 r
F P
0 g
s
.3072 2.20929 m .27546 2.18564 L .23973 2.25013 L p .882 .755 .717 r
F P
0 g
s
.61107 2.09349 m .62979 2.08067 L .56958 2.03982 L p .594 .645 .871 r
F P
0 g
s
.56958 2.03982 m .56002 2.04646 L .61107 2.09349 L p .594 .645 .871 r
F P
0 g
s
.39561 2.09037 m .37819 2.07702 L .32236 2.12703 L p .809 .781 .827 r
F P
0 g
s
.37819 2.07702 m .39561 2.09037 L .44925 2.04484 L p .757 .783 .874 r
F P
0 g
s
.46059 2.0506 m .44925 2.04484 L .39561 2.09037 L p .747 .759 .862 r
F P
0 g
s
.76374 2.25754 m .7243 2.28347 L .74289 2.3533 L p .443 .344 .647 r
F P
0 g
s
.7243 2.28347 m .76374 2.25754 L .72919 2.19211 L p .488 .427 .715 r
F P
0 g
s
.506 2.01166 m .48856 2.05776 L .50398 2.05886 L closepath p .67 .743 .905 r
F P
0 g
s
.506 2.01166 m .50398 2.05886 L .51949 2.05821 L closepath p .662 .737 .905 r
F P
0 g
s
.24952 2.41418 m .30138 2.43867 L .30729 2.37059 L p .873 .632 .57 r
F P
0 g
s
.30729 2.37059 m .25695 2.34654 L .24952 2.41418 L p .873 .632 .57 r
F P
0 g
s
.506 2.01166 m .51949 2.05821 L .53442 2.05585 L closepath p .654 .731 .906 r
F P
0 g
s
.506 2.01166 m .47388 2.05497 L .48856 2.05776 L closepath p .676 .75 .907 r
F P
0 g
s
.56531 2.53177 m .63113 2.52213 L .63369 2.46087 L p .605 .35 .505 r
F P
0 g
s
.69569 2.44408 m .63369 2.46087 L .63113 2.52213 L p .534 .292 .495 r
F P
0 g
s
.506 2.01166 m .53442 2.05585 L .54813 2.05188 L closepath p .645 .727 .909 r
F P
0 g
s
.506 2.01166 m .46059 2.0506 L .47388 2.05497 L closepath p .682 .759 .909 r
F P
0 g
s
.21693 2.31751 m .25695 2.34654 L .27652 2.27717 L p .908 .729 .647 r
F P
0 g
s
.27652 2.27717 m .23973 2.25013 L .21693 2.31751 L p .908 .729 .647 r
F P
0 g
s
.30551 2.5006 m .36452 2.51853 L .36162 2.45715 L p .822 .528 .491 r
F P
0 g
s
.36162 2.45715 m .30138 2.43867 L .30551 2.5006 L p .822 .528 .491 r
F P
0 g
s
.70328 2.11132 m .68383 2.13223 L .72919 2.19211 L p .463 .478 .789 r
F P
0 g
s
.68383 2.13223 m .70328 2.11132 L .6432 2.06601 L p .517 .562 .841 r
F P
0 g
s
.6432 2.06601 m .62979 2.08067 L .68383 2.13223 L p .517 .562 .841 r
F P
0 g
s
.506 2.01166 m .54813 2.05188 L .56002 2.04646 L closepath p .636 .725 .912 r
F P
0 g
s
.506 2.01166 m .44925 2.04484 L .46059 2.0506 L closepath p .686 .767 .913 r
F P
0 g
s
.62979 2.08067 m .6432 2.06601 L .57639 2.03225 L p .567 .643 .885 r
F P
0 g
s
.57639 2.03225 m .56958 2.03982 L .62979 2.08067 L p .567 .643 .885 r
F P
0 g
s
.25349 2.15892 m .27546 2.18564 L .32236 2.12703 L p .876 .825 .794 r
F P
0 g
s
.32236 2.12703 m .30503 2.10557 L .25349 2.15892 L p .876 .825 .794 r
F P
0 g
s
.30503 2.10557 m .32236 2.12703 L .37819 2.07702 L p .824 .822 .846 r
F P
0 g
s
.506 2.01166 m .56002 2.04646 L .56958 2.03982 L closepath p .626 .724 .917 r
F P
0 g
s
.37819 2.07702 m .36627 2.06198 L .30503 2.10557 L p .824 .822 .846 r
F P
0 g
s
.44925 2.04484 m .44037 2.03793 L .37819 2.07702 L p .757 .783 .874 r
F P
0 g
s
.36627 2.06198 m .37819 2.07702 L .44037 2.03793 L p .763 .809 .889 r
F P
0 g
s
.75381 2.16609 m .72919 2.19211 L .76374 2.25754 L p .402 .385 .726 r
F P
0 g
s
.72919 2.19211 m .75381 2.16609 L .70328 2.11132 L p .463 .478 .789 r
F P
0 g
s
.506 2.01166 m .44037 2.03793 L .44925 2.04484 L closepath p .688 .776 .918 r
F P
0 g
s
.69569 2.44408 m .74996 2.42106 L .74289 2.3533 L p .49 .317 .572 r
F P
0 g
s
.78578 2.32546 m .74289 2.3533 L .74996 2.42106 L p .387 .242 .56 r
F P
0 g
s
.74289 2.3533 m .78578 2.32546 L .76374 2.25754 L p .443 .344 .647 r
F P
0 g
s
.506 2.01166 m .56958 2.03982 L .57639 2.03225 L closepath p .617 .724 .923 r
F P
0 g
s
.21417 2.21956 m .23973 2.25013 L .27546 2.18564 L p .92 .818 .729 r
F P
0 g
s
.27546 2.18564 m .25349 2.15892 L .21417 2.21956 L p .92 .818 .729 r
F P
0 g
s
.63113 2.52213 m .69187 2.50584 L .69569 2.44408 L p .534 .292 .495 r
F P
0 g
s
.74996 2.42106 m .69569 2.44408 L .69187 2.50584 L p .441 .216 .476 r
F P
0 g
s
.44037 2.03793 m .43433 2.03018 L .36627 2.06198 L p .763 .809 .889 r
F P
0 g
s
.506 2.01166 m .43433 2.03018 L .44037 2.03793 L closepath p .688 .785 .924 r
F P
0 g
s
.43465 2.58037 m .49773 2.5845 L .49711 2.53441 L p .697 .362 .405 r
F P
0 g
s
.49711 2.53441 m .42927 2.52994 L .43465 2.58037 L p .697 .362 .405 r
F P
0 g
s
.56531 2.53177 m .49711 2.53441 L .49773 2.5845 L p .637 .314 .407 r
F P
0 g
s
.65068 2.05014 m .6432 2.06601 L .70328 2.11132 L p .464 .555 .863 r
F P
0 g
s
.6432 2.06601 m .65068 2.05014 L .58015 2.02408 L p .539 .644 .902 r
F P
0 g
s
.58015 2.02408 m .57639 2.03225 L .6432 2.06601 L p .539 .644 .902 r
F P
0 g
s
.49773 2.5845 m .56116 2.58207 L .56531 2.53177 L p .637 .314 .407 r
F P
0 g
s
.63113 2.52213 m .56531 2.53177 L .56116 2.58207 L p .568 .255 .398 r
F P
0 g
s
.20826 2.3846 m .24952 2.41418 L .25695 2.34654 L p .928 .688 .555 r
F P
0 g
s
.25695 2.34654 m .21693 2.31751 L .20826 2.3846 L p .928 .688 .555 r
F P
0 g
s
.25471 2.47684 m .30551 2.5006 L .30138 2.43867 L p .877 .573 .469 r
F P
0 g
s
.30138 2.43867 m .24952 2.41418 L .25471 2.47684 L p .877 .573 .469 r
F P
0 g
s
.79235 2.22777 m .76374 2.25754 L .78578 2.32546 L p .328 .275 .645 r
F P
0 g
s
.76374 2.25754 m .79235 2.22777 L .75381 2.16609 L p .402 .385 .726 r
F P
0 g
s
.506 2.01166 m .57639 2.03225 L .58015 2.02408 L closepath p .608 .727 .929 r
F P
0 g
s
.37445 2.56985 m .43465 2.58037 L .42927 2.52994 L p .753 .405 .393 r
F P
0 g
s
.42927 2.52994 m .36452 2.51853 L .37445 2.56985 L p .753 .405 .393 r
F P
0 g
s
.29635 2.08258 m .30503 2.10557 L .36627 2.06198 L p .833 .867 .869 r
F P
0 g
s
.36627 2.06198 m .3604 2.04591 L .29635 2.08258 L p .833 .867 .869 r
F P
0 g
s
.3604 2.04591 m .36627 2.06198 L .43433 2.03018 L p .764 .835 .907 r
F P
0 g
s
.71426 2.08864 m .70328 2.11132 L .75381 2.16609 L p .38 .453 .81 r
F P
0 g
s
.70328 2.11132 m .71426 2.08864 L .65068 2.05014 L p .464 .555 .863 r
F P
0 g
s
.43433 2.03018 m .4314 2.0219 L .3604 2.04591 L p .764 .835 .907 r
F P
0 g
s
.506 2.01166 m .4314 2.0219 L .43433 2.03018 L closepath p .686 .793 .931 r
F P
0 g
s
.24235 2.13024 m .25349 2.15892 L .30503 2.10557 L p .895 .887 .816 r
F P
0 g
s
.30503 2.10557 m .29635 2.08258 L .24235 2.13024 L p .895 .887 .816 r
F P
0 g
s
.18905 2.28466 m .21693 2.31751 L .23973 2.25013 L p .957 .797 .643 r
F P
0 g
s
.23973 2.25013 m .21417 2.21956 L .18905 2.28466 L p .957 .797 .643 r
F P
0 g
s
.58067 2.01565 m .58015 2.02408 L .65068 2.05014 L p .509 .649 .92 r
F P
0 g
s
.506 2.01166 m .58015 2.02408 L .58067 2.01565 L closepath p .6 .73 .936 r
F P
0 g
s
.56116 2.58207 m .62235 2.57318 L .63113 2.52213 L p .568 .255 .398 r
F P
0 g
s
.69187 2.50584 m .63113 2.52213 L .62235 2.57318 L p .482 .179 .376 r
F P
0 g
s
.506 2.01166 m .58067 2.01565 L .57792 2.00734 L closepath p .593 .736 .943 r
F P
0 g
s
.506 2.01166 m .57792 2.00734 L .57201 1.99951 L closepath p .588 .743 .95 r
F P
0 g
s
.506 2.01166 m .57201 1.99951 L .5632 1.99251 L closepath p .585 .751 .956 r
F P
0 g
s
.506 2.01166 m .5632 1.99251 L .55185 1.98664 L closepath p .584 .76 .962 r
F P
0 g
s
.506 2.01166 m .55185 1.98664 L .53847 1.98219 L closepath p .586 .769 .967 r
F P
0 g
s
.506 2.01166 m .53847 1.98219 L .52365 1.97933 L closepath p .591 .779 .97 r
F P
0 g
s
.506 2.01166 m .52365 1.97933 L .50805 1.97821 L closepath p .598 .788 .971 r
F P
0 g
s
.506 2.01166 m .50805 1.97821 L .49235 1.97887 L closepath p .608 .796 .972 r
F P
0 g
s
.506 2.01166 m .49235 1.97887 L .47726 1.98128 L closepath p .619 .803 .97 r
F P
0 g
s
.506 2.01166 m .47726 1.98128 L .46345 1.98534 L closepath p .632 .808 .967 r
F P
0 g
s
.506 2.01166 m .46345 1.98534 L .45152 1.99086 L closepath p .644 .811 .963 r
F P
0 g
s
.506 2.01166 m .45152 1.99086 L .44201 1.9976 L closepath p .656 .811 .958 r
F P
0 g
s
.506 2.01166 m .44201 1.9976 L .43532 2.00525 L closepath p .666 .81 .952 r
F P
0 g
s
.506 2.01166 m .43532 2.00525 L .43173 2.01347 L closepath p .675 .806 .945 r
F P
0 g
s
.506 2.01166 m .43173 2.01347 L .4314 2.0219 L closepath p .682 .8 .938 r
F P
0 g
s
.36086 2.02949 m .3604 2.04591 L .4314 2.0219 L p .757 .86 .925 r
F P
0 g
s
.4314 2.0219 m .43173 2.01347 L .36086 2.02949 L p .757 .86 .925 r
F P
0 g
s
.76784 2.13781 m .75381 2.16609 L .79235 2.22777 L p .279 .33 .736 r
F P
0 g
s
.75381 2.16609 m .76784 2.13781 L .71426 2.08864 L p .38 .453 .81 r
F P
0 g
s
.65187 2.03374 m .65068 2.05014 L .71426 2.08864 L p .401 .549 .888 r
F P
0 g
s
.65068 2.05014 m .65187 2.03374 L .58067 2.01565 L p .509 .649 .92 r
F P
0 g
s
.31963 2.55333 m .37445 2.56985 L .36452 2.51853 L p .808 .444 .367 r
F P
0 g
s
.36452 2.51853 m .30551 2.5006 L .31963 2.55333 L p .808 .444 .367 r
F P
0 g
s
.57792 2.00734 m .58067 2.01565 L .65187 2.03374 L p .477 .658 .94 r
F P
0 g
s
.29679 2.05904 m .29635 2.08258 L .3604 2.04591 L p .829 .912 .894 r
F P
0 g
s
.3604 2.04591 m .36086 2.02949 L .29679 2.05904 L p .829 .912 .894 r
F P
0 g
s
.69187 2.50584 m .74502 2.48352 L .74996 2.42106 L p .441 .216 .476 r
F P
0 g
s
.79417 2.3927 m .74996 2.42106 L .74502 2.48352 L p .308 .109 .44 r
F P
0 g
s
.74996 2.42106 m .79417 2.3927 L .78578 2.32546 L p .387 .242 .56 r
F P
0 g
s
.3677 2.01344 m .36086 2.02949 L .43173 2.01347 L p .741 .882 .945 r
F P
0 g
s
.43173 2.01347 m .43532 2.00525 L .3677 2.01344 L p .741 .882 .945 r
F P
0 g
s
.20109 2.18671 m .21417 2.21956 L .25349 2.15892 L p .95 .893 .738 r
F P
0 g
s
.25349 2.15892 m .24235 2.13024 L .20109 2.18671 L p .95 .893 .738 r
F P
0 g
s
.81697 2.29348 m .78578 2.32546 L .79417 2.3927 L p .232 .134 .533 r
F P
0 g
s
.78578 2.32546 m .81697 2.29348 L .79235 2.22777 L p .328 .275 .645 r
F P
0 g
s
.71621 2.06515 m .71426 2.08864 L .76784 2.13781 L p .268 .421 .83 r
F P
0 g
s
.71426 2.08864 m .71621 2.06515 L .65187 2.03374 L p .401 .549 .888 r
F P
0 g
s
.65187 2.03374 m .64667 2.01753 L .57792 2.00734 L p .477 .658 .94 r
F P
0 g
s
.57201 1.99951 m .57792 2.00734 L .64667 2.01753 L p .447 .67 .958 r
F P
0 g
s
.21431 2.44816 m .25471 2.47684 L .24952 2.41418 L p .933 .621 .425 r
F P
0 g
s
.24952 2.41418 m .20826 2.3846 L .21431 2.44816 L p .933 .621 .425 r
F P
0 g
s
.62235 2.57318 m .67879 2.55816 L .69187 2.50584 L p .482 .179 .376 r
F P
0 g
s
.74502 2.48352 m .69187 2.50584 L .67879 2.55816 L p .364 .075 .333 r
F P
0 g
s
.38066 1.99848 m .3677 2.01344 L .43532 2.00525 L p .713 .898 .963 r
F P
0 g
s
.43532 2.00525 m .44201 1.9976 L .38066 1.99848 L p .713 .898 .963 r
F P
0 g
s
.17949 2.35112 m .20826 2.3846 L .21693 2.31751 L p .981 .753 .521 r
F P
0 g
s
.21693 2.31751 m .18905 2.28466 L .17949 2.35112 L p .981 .753 .521 r
F P
0 g
s
.64667 2.01753 m .65187 2.03374 L .71621 2.06515 L p .325 .545 .911 r
F P
0 g
s
.24267 2.10084 m .24235 2.13024 L .29635 2.08258 L p .894 .951 .834 r
F P
0 g
s
.29635 2.08258 m .29679 2.05904 L .24267 2.10084 L p .894 .951 .834 r
F P
0 g
s
.80877 2.19538 m .79235 2.22777 L .81697 2.29348 L p .151 .173 .629 r
F P
0 g
s
.79235 2.22777 m .80877 2.19538 L .76784 2.13781 L p .279 .33 .736 r
F P
0 g
s
.27246 2.53144 m .31963 2.55333 L .30551 2.5006 L p .861 .478 .317 r
F P
0 g
s
.30551 2.5006 m .25471 2.47684 L .27246 2.53144 L p .861 .478 .317 r
F P
0 g
s
.64667 2.01753 m .63527 2.00222 L .57201 1.99951 L p .447 .67 .958 r
F P
0 g
s
.5632 1.99251 m .57201 1.99951 L .63527 2.00222 L p .419 .687 .974 r
F P
0 g
s
.30644 2.03599 m .29679 2.05904 L .36086 2.02949 L p .802 .952 .916 r
F P
0 g
s
.36086 2.02949 m .3677 2.01344 L .30644 2.03599 L p .802 .952 .916 r
F P
0 g
s
.39919 1.98528 m .38066 1.99848 L .44201 1.9976 L p .672 .904 .977 r
F P
0 g
s
.44201 1.9976 m .45152 1.99086 L .39919 1.98528 L p .672 .904 .977 r
F P
0 g
s
.44364 2.61761 m .49878 2.6212 L .49773 2.5845 L p .649 .233 .241 r
F P
0 g
s
.49773 2.5845 m .43465 2.58037 L .44364 2.61761 L p .649 .233 .241 r
F P
0 g
s
.56116 2.58207 m .49773 2.5845 L .49878 2.6212 L p .581 .178 .244 r
F P
0 g
s
.17469 2.24933 m .18905 2.28466 L .21417 2.21956 L p .99 .873 .619 r
F P
0 g
s
.21417 2.21956 m .20109 2.18671 L .17469 2.24933 L p .99 .873 .619 r
F P
0 g
s
.63527 2.00222 m .61812 1.9885 L .5632 1.99251 L p .419 .687 .974 r
F P
0 g
s
.55185 1.98664 m .5632 1.99251 L .61812 1.9885 L p .397 .707 .985 r
F P
0 g
s
.49878 2.6212 m .5542 2.61909 L .56116 2.58207 L p .581 .178 .244 r
F P
0 g
s
.62235 2.57318 m .56116 2.58207 L .5542 2.61909 L p .497 .105 .226 r
F P
0 g
s
.4225 1.97443 m .39919 1.98528 L .45152 1.99086 L p .62 .898 .987 r
F P
0 g
s
.45152 1.99086 m .46345 1.98534 L .4225 1.97443 L p .62 .898 .987 r
F P
0 g
s
.77053 2.10847 m .76784 2.13781 L .80877 2.19538 L p .096 .249 .732 r
F P
0 g
s
.76784 2.13781 m .77053 2.10847 L .71621 2.06515 L p .268 .421 .83 r
F P
0 g
s
.39107 2.60848 m .44364 2.61761 L .43465 2.58037 L p .707 .273 .217 r
F P
0 g
s
.43465 2.58037 m .37445 2.56985 L .39107 2.60848 L p .707 .273 .217 r
F P
0 g
s
.61812 1.9885 m .59595 1.97699 L .55185 1.98664 L p .397 .707 .985 r
F P
0 g
s
.53847 1.98219 m .55185 1.98664 L .59595 1.97699 L p .386 .731 .991 r
F P
0 g
s
.71621 2.06515 m .70894 2.04187 L .64667 2.01753 L p .325 .545 .911 r
F P
0 g
s
.63527 2.00222 m .64667 2.01753 L .70894 2.04187 L p .235 .541 .926 r
F P
0 g
s
.44957 1.96645 m .4225 1.97443 L .46345 1.98534 L p .561 .881 .991 r
F P
0 g
s
.46345 1.98534 m .47726 1.98128 L .44957 1.96645 L p .561 .881 .991 r
F P
0 g
s
.70894 2.04187 m .71621 2.06515 L .77053 2.10847 L p .114 .376 .836 r
F P
0 g
s
.74502 2.48352 m .78831 2.45601 L .79417 2.3927 L p .308 .109 .44 r
F P
0 g
s
.82633 2.36011 m .79417 2.3927 L .78831 2.45601 L p .097 0 .366 r
F P
0 g
s
.79417 2.3927 m .82633 2.36011 L .81697 2.29348 L p .232 .134 .533 r
F P
0 g
s
.20124 2.15297 m .20109 2.18671 L .24235 2.13024 L p .942 .962 .724 r
F P
0 g
s
.24235 2.13024 m .24267 2.10084 L .20124 2.15297 L p .942 .962 .724 r
F P
0 g
s
.32495 2.01445 m .30644 2.03599 L .3677 2.01344 L p .741 .973 .926 r
F P
0 g
s
.3677 2.01344 m .38066 1.99848 L .32495 2.01445 L p .741 .973 .926 r
F P
0 g
s
.5542 2.61909 m .60766 2.61137 L .62235 2.57318 L p .497 .105 .226 r
F P
0 g
s
.67879 2.55816 m .62235 2.57318 L .60766 2.61137 L p .387 .002 .182 r
F P
0 g
s
.59595 1.97699 m .56975 1.96822 L .53847 1.98219 L p .386 .731 .991 r
F P
0 g
s
.52365 1.97933 m .53847 1.98219 L .56975 1.96822 L p .39 .759 .992 r
F P
0 g
s
.67879 2.55816 m .72815 2.53759 L .74502 2.48352 L p .364 .075 .333 r
F P
0 g
s
.78831 2.45601 m .74502 2.48352 L .72815 2.53759 L p .187 0 .254 r
F P
0 g
s
.47919 1.9617 m .44957 1.96645 L .47726 1.98128 L p .502 .854 .992 r
F P
0 g
s
.47726 1.98128 m .49235 1.97887 L .47919 1.9617 L p .502 .854 .992 r
F P
0 g
s
.56975 1.96822 m .54067 1.9626 L .52365 1.97933 L p .39 .759 .992 r
F P
0 g
s
.50805 1.97821 m .52365 1.97933 L .54067 1.9626 L p .412 .79 .992 r
F P
0 g
s
.51002 1.96039 m .47919 1.9617 L .49235 1.97887 L p .45 .822 .992 r
F P
0 g
s
.49235 1.97887 m .50805 1.97821 L .51002 1.96039 L p .45 .822 .992 r
F P
0 g
s
.34322 2.59414 m .39107 2.60848 L .37445 2.56985 L p .757 .3 .165 r
F P
0 g
s
.37445 2.56985 m .31963 2.55333 L .34322 2.59414 L p .757 .3 .165 r
F P
0 g
s
.54067 1.9626 m .51002 1.96039 L .50805 1.97821 L p .412 .79 .992 r
F P
0 g
s
.25458 2.07198 m .24267 2.10084 L .29679 2.05904 L p .844 .996 .832 r
F P
0 g
s
.29679 2.05904 m .30644 2.03599 L .25458 2.07198 L p .844 .996 .832 r
F P
0 g
s
.83494 2.25865 m .81697 2.29348 L .82633 2.36011 L p 0 0 .464 r
F P
0 g
s
.81697 2.29348 m .83494 2.25865 L .80877 2.19538 L p .151 .173 .629 r
F P
0 g
s
.18617 2.41569 m .21431 2.44816 L .20826 2.3846 L p .973 .662 .335 r
F P
0 g
s
.20826 2.3846 m .17949 2.35112 L .18617 2.41569 L p .973 .662 .335 r
F P
0 g
s
.23501 2.50503 m .27246 2.53144 L .25471 2.47684 L p .903 .501 .224 r
F P
0 g
s
.25471 2.47684 m .21431 2.44816 L .23501 2.50503 L p .903 .501 .224 r
F P
0 g
s
.70894 2.04187 m .69267 2.01984 L .63527 2.00222 L p .235 .541 .926 r
F P
0 g
s
.61812 1.9885 m .63527 2.00222 L .69267 2.01984 L p .136 .534 .919 r
F P
0 g
s
.16464 2.31509 m .17949 2.35112 L .18905 2.28466 L p .994 .804 .432 r
F P
0 g
s
.18905 2.28466 m .17469 2.24933 L .16464 2.31509 L p .994 .804 .432 r
F P
0 g
s
.81209 2.16173 m .80877 2.19538 L .83494 2.25865 L p 0 .01 .564 r
F P
0 g
s
.80877 2.19538 m .81209 2.16173 L .77053 2.10847 L p .096 .249 .732 r
F P
0 g
s
.35158 1.99541 m .32495 2.01445 L .38066 1.99848 L p .634 .96 .913 r
F P
0 g
s
.38066 1.99848 m .39919 1.98528 L .35158 1.99541 L p .634 .96 .913 r
F P
0 g
s
.60766 2.61137 m .65694 2.59833 L .67879 2.55816 L p .387 .002 .182 r
F P
0 g
s
.72815 2.53759 m .67879 2.55816 L .65694 2.59833 L p .229 0 .099 r
F P
0 g
s
.77053 2.10847 m .76161 2.07934 L .70894 2.04187 L p .114 .376 .836 r
F P
0 g
s
.69267 2.01984 m .70894 2.04187 L .76161 2.07934 L p 0 .31 .797 r
F P
0 g
s
.30212 2.57515 m .34322 2.59414 L .31963 2.55333 L p .79 .306 .068 r
F P
0 g
s
.31963 2.55333 m .27246 2.53144 L .30212 2.57515 L p .79 .306 .068 r
F P
0 g
s
.76161 2.07934 m .77053 2.10847 L .81209 2.16173 L p 0 .122 .673 r
F P
0 g
s
.1747 2.21301 m .17469 2.24933 L .20109 2.18671 L p .942 .911 .531 r
F P
0 g
s
.20109 2.18671 m .20124 2.15297 L .1747 2.21301 L p .942 .911 .531 r
F P
0 g
s
.69267 2.01984 m .66805 2.00006 L .61812 1.9885 L p .136 .534 .919 r
F P
0 g
s
.59595 1.97699 m .61812 1.9885 L .66805 2.00006 L p .043 .525 .885 r
F P
0 g
s
.27771 2.04497 m .25458 2.07198 L .30644 2.03599 L p .702 .976 .774 r
F P
0 g
s
.30644 2.03599 m .32495 2.01445 L .27771 2.04497 L p .702 .976 .774 r
F P
0 g
s
.3852 1.97975 m .35158 1.99541 L .39919 1.98528 L p .487 .902 .872 r
F P
0 g
s
.39919 1.98528 m .4225 1.97443 L .3852 1.97975 L p .487 .902 .872 r
F P
0 g
s
.21482 2.11982 m .20124 2.15297 L .24267 2.10084 L p .824 .964 .64 r
F P
0 g
s
.24267 2.10084 m .25458 2.07198 L .21482 2.11982 L p .824 .964 .64 r
F P
0 g
s
.72815 2.53759 m .7683 2.51226 L .78831 2.45601 L p .187 0 .254 r
F P
0 g
s
.81979 2.42441 m .78831 2.45601 L .7683 2.51226 L p 0 0 .104 r
F P
0 g
s
.78831 2.45601 m .81979 2.42441 L .82633 2.36011 L p .097 0 .366 r
F P
0 g
s
.8449 2.3246 m .82633 2.36011 L .81979 2.42441 L p 0 0 .208 r
F P
0 g
s
.82633 2.36011 m .8449 2.3246 L .83494 2.25865 L p 0 0 .464 r
F P
0 g
s
.4559 2.63956 m .5002 2.64243 L .49878 2.6212 L p .519 0 0 r
F P
0 g
s
.49878 2.6212 m .44364 2.61761 L .4559 2.63956 L p .519 0 0 r
F P
0 g
s
.5542 2.61909 m .49878 2.6212 L .5002 2.64243 L p .443 0 0 r
F P
0 g
s
.66805 2.00006 m .63612 1.98345 L .59595 1.97699 L p .043 .525 .885 r
F P
0 g
s
.56975 1.96822 m .59595 1.97699 L .63612 1.98345 L p 0 .519 .83 r
F P
0 g
s
.5002 2.64243 m .54473 2.64074 L .5542 2.61909 L p .443 0 0 r
F P
0 g
s
.60766 2.61137 m .5542 2.61909 L .54473 2.64074 L p .338 0 0 r
F P
0 g
s
.41368 2.63225 m .4559 2.63956 L .44364 2.61761 L p .57 .025 0 r
F P
0 g
s
.44364 2.61761 m .39107 2.60848 L .41368 2.63225 L p .57 .025 0 r
F P
0 g
s
.65694 2.59833 m .69997 2.58049 L .72815 2.53759 L p .229 0 .099 r
F P
0 g
s
.7683 2.51226 m .72815 2.53759 L .69997 2.58049 L p 0 0 0 r
F P
0 g
s
.42432 1.9682 m .3852 1.97975 L .4225 1.97443 L p .323 .81 .814 r
F P
0 g
s
.4225 1.97443 m .44957 1.96645 L .42432 1.9682 L p .323 .81 .814 r
F P
0 g
s
.20897 2.47515 m .23501 2.50503 L .21431 2.44816 L p .886 .481 .048 r
F P
0 g
s
.21431 2.44816 m .18617 2.41569 L .20897 2.47515 L p .886 .481 .048 r
F P
0 g
s
.83871 2.22244 m .83494 2.25865 L .8449 2.3246 L p 0 0 .292 r
F P
0 g
s
.83494 2.25865 m .83871 2.22244 L .81209 2.16173 L p 0 .01 .564 r
F P
0 g
s
.17166 2.38077 m .18617 2.41569 L .17949 2.35112 L p .913 .641 .145 r
F P
0 g
s
.17949 2.35112 m .16464 2.31509 L .17166 2.38077 L p .913 .641 .145 r
F P
0 g
s
.76161 2.07934 m .74133 2.05173 L .69267 2.01984 L p 0 .31 .797 r
F P
0 g
s
.66805 2.00006 m .69267 2.01984 L .74133 2.05173 L p 0 .222 .681 r
F P
0 g
s
.63612 1.98345 m .59827 1.97077 L .56975 1.96822 L p 0 .519 .83 r
F P
0 g
s
.54067 1.9626 m .56975 1.96822 L .59827 1.97077 L p 0 .528 .773 r
F P
0 g
s
.26955 2.55228 m .30212 2.57515 L .27246 2.53144 L p .776 .274 0 r
F P
0 g
s
.27246 2.53144 m .23501 2.50503 L .26955 2.55228 L p .776 .274 0 r
F P
0 g
s
.54473 2.64074 m .58767 2.63456 L .60766 2.61137 L p .338 0 0 r
F P
0 g
s
.65694 2.59833 m .60766 2.61137 L .58767 2.63456 L p .19 0 0 r
F P
0 g
s
.46718 1.96132 m .42432 1.9682 L .44957 1.96645 L p .172 .709 .761 r
F P
0 g
s
.44957 1.96645 m .47919 1.9617 L .46718 1.96132 L p .172 .709 .761 r
F P
0 g
s
.37531 2.62078 m .41368 2.63225 L .39107 2.60848 L p .592 .025 0 r
F P
0 g
s
.39107 2.60848 m .34322 2.59414 L .37531 2.62078 L p .592 .025 0 r
F P
0 g
s
.80198 2.12828 m .81209 2.16173 L .83871 2.22244 L p 0 0 .38 r
F P
0 g
s
.81209 2.16173 m .80198 2.12828 L .76161 2.07934 L p 0 .122 .673 r
F P
0 g
s
.31114 2.02105 m .27771 2.04497 L .32495 2.01445 L p .454 .846 .64 r
F P
0 g
s
.32495 2.01445 m .35158 1.99541 L .31114 2.02105 L p .454 .846 .64 r
F P
0 g
s
.16459 2.27805 m .16464 2.31509 L .17469 2.24933 L p .837 .743 .223 r
F P
0 g
s
.17469 2.24933 m .1747 2.21301 L .16459 2.27805 L p .837 .743 .223 r
F P
0 g
s
.59827 1.97077 m .5562 1.96263 L .54067 1.9626 L p 0 .528 .773 r
F P
0 g
s
.51002 1.96039 m .54067 1.9626 L .5562 1.96263 L p 0 .561 .736 r
F P
0 g
s
.74133 2.05173 m .76161 2.07934 L .80198 2.12828 L p 0 0 .5 r
F P
0 g
s
.51182 1.95943 m .46718 1.96132 L .47919 1.9617 L p .055 .622 .732 r
F P
0 g
s
.47919 1.9617 m .51002 1.96039 L .51182 1.95943 L p .055 .622 .732 r
F P
0 g
s
.5562 1.96263 m .51182 1.95943 L .51002 1.96039 L p 0 .561 .736 r
F P
0 g
s
.18933 2.17729 m .1747 2.21301 L .20124 2.15297 L p .678 .782 .309 r
F P
0 g
s
.20124 2.15297 m .21482 2.11982 L .18933 2.17729 L p .678 .782 .309 r
F P
0 g
s
.24143 2.08875 m .21482 2.11982 L .25458 2.07198 L p 0 0 0 r
F P
0 g
s
.25458 2.07198 m .27771 2.04497 L .24143 2.08875 L p 0 0 0 r
F P
0 g
s
.58767 2.63456 m .6272 2.62413 L .65694 2.59833 L p .19 0 0 r
F P
0 g
s
.69997 2.58049 m .65694 2.59833 L .6272 2.62413 L p 0 0 0 r
F P
0 g
s
.74133 2.05173 m .71046 2.0269 L .66805 2.00006 L p 0 .222 .681 r
F P
0 g
s
.63612 1.98345 m .66805 2.00006 L .71046 2.0269 L p .441 0 0 r
F P
0 g
s
.7683 2.51226 m .79745 2.48317 L .81979 2.42441 L p 0 0 .104 r
F P
0 g
s
.83794 2.38999 m .81979 2.42441 L .79745 2.48317 L p 0 0 0 r
F P
0 g
s
.81979 2.42441 m .83794 2.38999 L .8449 2.3246 L p 0 0 .208 r
F P
0 g
s
.34241 2.60562 m .37531 2.62078 L .34322 2.59414 L p .564 0 0 r
F P
0 g
s
.34322 2.59414 m .30212 2.57515 L .34241 2.60562 L p .564 0 0 r
F P
0 g
s
.69997 2.58049 m .7349 2.55854 L .7683 2.51226 L p 0 0 0 r
F P
0 g
s
.79745 2.48317 m .7683 2.51226 L .7349 2.55854 L p 0 0 0 r
F P
0 g
s
.35347 2.00135 m .31114 2.02105 L .35158 1.99541 L p 0 0 0 r
F P
0 g
s
.35158 1.99541 m .3852 1.97975 L .35347 2.00135 L p 0 0 0 r
F P
0 g
s
.84884 2.28767 m .8449 2.3246 L .83794 2.38999 L p 0 0 0 r
F P
0 g
s
.8449 2.3246 m .84884 2.28767 L .83871 2.22244 L p 0 0 .292 r
F P
0 g
s
.19562 2.44305 m .20897 2.47515 L .18617 2.41569 L p .685 .348 0 r
F P
0 g
s
.18617 2.41569 m .17166 2.38077 L .19562 2.44305 L p .685 .348 0 r
F P
0 g
s
.24699 2.52643 m .26955 2.55228 L .23501 2.50503 L p .64 .167 0 r
F P
0 g
s
.23501 2.50503 m .20897 2.47515 L .24699 2.52643 L p .64 .167 0 r
F P
0 g
s
.83871 2.22244 m .82786 2.18641 L .80198 2.12828 L p 0 0 .38 r
F P
0 g
s
.82786 2.18641 m .83871 2.22244 L .84884 2.28767 L p .819 .558 .003 r
F P
0 g
s
.80198 2.12828 m .77868 2.09653 L .74133 2.05173 L p 0 0 .5 r
F P
0 g
s
.71046 2.0269 m .74133 2.05173 L .77868 2.09653 L p .695 .177 0 r
F P
0 g
s
.6272 2.62413 m .66166 2.60988 L .69997 2.58049 L p 0 0 0 r
F P
0 g
s
.7349 2.55854 m .69997 2.58049 L .66166 2.60988 L p 0 0 0 r
F P
0 g
s
.71046 2.0269 m .67027 2.006 L .63612 1.98345 L p .441 0 0 r
F P
0 g
s
.59827 1.97077 m .63612 1.98345 L .67027 2.006 L p .502 0 0 r
F P
0 g
s
.17165 2.34487 m .17166 2.38077 L .16464 2.31509 L p 0 0 .155 r
F P
0 g
s
.16464 2.31509 m .16459 2.27805 L .17165 2.34487 L p 0 0 .155 r
F P
0 g
s
.77868 2.09653 m .80198 2.12828 L .82786 2.18641 L p .815 .403 0 r
F P
0 g
s
.40282 1.98681 m .35347 2.00135 L .3852 1.97975 L p .067 0 0 r
F P
0 g
s
.3852 1.97975 m .42432 1.9682 L .40282 1.98681 L p .067 0 0 r
F P
0 g
s
.47087 2.64477 m .50193 2.64678 L .5002 2.64243 L p .17 0 0 r
F P
0 g
s
.5002 2.64243 m .4559 2.63956 L .47087 2.64477 L p .17 0 0 r
F P
0 g
s
.54473 2.64074 m .5002 2.64243 L .50193 2.64678 L p .098 0 0 r
F P
0 g
s
.31642 2.58736 m .34241 2.60562 L .30212 2.57515 L p .451 0 0 r
F P
0 g
s
.30212 2.57515 m .26955 2.55228 L .31642 2.58736 L p .451 0 0 r
F P
0 g
s
.28005 2.0612 m .24143 2.08875 L .27771 2.04497 L p 0 0 0 r
F P
0 g
s
.27771 2.04497 m .31114 2.02105 L .28005 2.0612 L p 0 0 0 r
F P
0 g
s
.50193 2.64678 m .53316 2.6456 L .54473 2.64074 L p .098 0 0 r
F P
0 g
s
.58767 2.63456 m .54473 2.64074 L .53316 2.6456 L p 0 0 0 r
F P
0 g
s
.17961 2.24161 m .16459 2.27805 L .1747 2.21301 L p 0 0 .079 r
F P
0 g
s
.1747 2.21301 m .18933 2.17729 L .17961 2.24161 L p 0 0 .079 r
F P
0 g
s
.44129 2.63965 m .47087 2.64477 L .4559 2.63956 L p .198 0 0 r
F P
0 g
s
.4559 2.63956 m .41368 2.63225 L .44129 2.63965 L p .198 0 0 r
F P
0 g
s
.21815 2.14378 m .18933 2.17729 L .21482 2.11982 L p 0 0 0 r
F P
0 g
s
.21482 2.11982 m .24143 2.08875 L .21815 2.14378 L p 0 0 0 r
F P
0 g
s
.67027 2.006 m .62254 1.99005 L .59827 1.97077 L p .502 0 0 r
F P
0 g
s
.5562 1.96263 m .59827 1.97077 L .62254 1.99005 L p .496 0 0 r
F P
0 g
s
.53316 2.6456 m .56325 2.64127 L .58767 2.63456 L p 0 0 0 r
F P
0 g
s
.6272 2.62413 m .58767 2.63456 L .56325 2.64127 L p 0 0 0 r
F P
0 g
s
.45695 1.97814 m .40282 1.98681 L .42432 1.9682 L p .241 0 0 r
F P
0 g
s
.42432 1.9682 m .46718 1.96132 L .45695 1.97814 L p .241 0 0 r
F P
0 g
s
.41444 2.63163 m .44129 2.63965 L .41368 2.63225 L p 0 .408 .699 r
F P
0 g
s
.41368 2.63225 m .37531 2.62078 L .41444 2.63163 L p 0 .408 .699 r
F P
0 g
s
.7349 2.55854 m .76018 2.53336 L .79745 2.48317 L p 0 0 0 r
F P
0 g
s
.79745 2.48317 m .81418 2.45152 L .83794 2.38999 L p 0 0 0 r
F P
0 g
s
.81418 2.45152 m .79745 2.48317 L .76018 2.53336 L p .726 .904 .531 r
F P
0 g
s
.62254 1.99005 m .56942 1.9798 L .5562 1.96263 L p .496 0 0 r
F P
0 g
s
.51182 1.95943 m .5562 1.96263 L .56942 1.9798 L p .447 0 0 r
F P
0 g
s
.83794 2.38999 m .84176 2.3542 L .84884 2.28767 L p 0 0 0 r
F P
0 g
s
.84176 2.3542 m .83794 2.38999 L .81418 2.45152 L p .879 .872 .431 r
F P
0 g
s
.51336 1.97576 m .45695 1.97814 L .46718 1.96132 L p .364 0 0 r
F P
0 g
s
.46718 1.96132 m .51182 1.95943 L .51336 1.97576 L p .364 0 0 r
F P
0 g
s
.66166 2.60988 m .68957 2.59236 L .7349 2.55854 L p 0 0 0 r
F P
0 g
s
.76018 2.53336 m .7349 2.55854 L .68957 2.59236 L p .595 .916 .672 r
F P
0 g
s
.77868 2.09653 m .74305 2.06793 L .71046 2.0269 L p .695 .177 0 r
F P
0 g
s
.67027 2.006 m .71046 2.0269 L .74305 2.06793 L p .753 .237 0 r
F P
0 g
s
.56942 1.9798 m .51336 1.97576 L .51182 1.95943 L p .447 0 0 r
F P
0 g
s
.56325 2.64127 m .59092 2.63397 L .6272 2.62413 L p 0 0 0 r
F P
0 g
s
.66166 2.60988 m .6272 2.62413 L .59092 2.63397 L p .361 .828 .768 r
F P
0 g
s
.23554 2.49868 m .24699 2.52643 L .20897 2.47515 L p 0 .012 .583 r
F P
0 g
s
.20897 2.47515 m .19562 2.44305 L .23554 2.49868 L p 0 .012 .583 r
F P
0 g
s
.83772 2.25091 m .84884 2.28767 L .84176 2.3542 L p .966 .78 .343 r
F P
0 g
s
.84884 2.28767 m .83772 2.25091 L .82786 2.18641 L p .819 .558 .003 r
F P
0 g
s
.39148 2.62103 m .41444 2.63163 L .37531 2.62078 L p 0 .435 .792 r
F P
0 g
s
.37531 2.62078 m .34241 2.60562 L .39148 2.62103 L p 0 .435 .792 r
F P
0 g
s
.32904 2.03848 m .28005 2.0612 L .31114 2.02105 L p .133 0 0 r
F P
0 g
s
.31114 2.02105 m .35347 2.00135 L .32904 2.03848 L p .133 0 0 r
F P
0 g
s
.29851 2.56678 m .31642 2.58736 L .26955 2.55228 L p 0 .213 .712 r
F P
0 g
s
.26955 2.55228 m .24699 2.52643 L .29851 2.56678 L p 0 .213 .712 r
F P
0 g
s
.19575 2.41007 m .19562 2.44305 L .17166 2.38077 L p 0 0 .483 r
F P
0 g
s
.17166 2.38077 m .17165 2.34487 L .19575 2.41007 L p 0 0 .483 r
F P
0 g
s
.82786 2.18641 m .80265 2.15217 L .77868 2.09653 L p .815 .403 0 r
F P
0 g
s
.74305 2.06793 m .77868 2.09653 L .80265 2.15217 L p .888 .461 .129 r
F P
0 g
s
.80265 2.15217 m .82786 2.18641 L .83772 2.25091 L p .961 .637 .249 r
F P
0 g
s
.1864 2.30956 m .17165 2.34487 L .16459 2.27805 L p 0 0 .39 r
F P
0 g
s
.16459 2.27805 m .17961 2.24161 L .1864 2.30956 L p 0 0 .39 r
F P
0 g
s
.59092 2.63397 m .61499 2.624 L .66166 2.60988 L p .361 .828 .768 r
F P
0 g
s
.68957 2.59236 m .66166 2.60988 L .61499 2.624 L p .546 .929 .852 r
F P
0 g
s
.26007 2.11404 m .21815 2.14378 L .24143 2.08875 L p .094 0 .17 r
F P
0 g
s
.24143 2.08875 m .28005 2.0612 L .26007 2.11404 L p .094 0 .17 r
F P
0 g
s
.74305 2.06793 m .69656 2.04384 L .67027 2.006 L p .753 .237 0 r
F P
0 g
s
.62254 1.99005 m .67027 2.006 L .69656 2.04384 L p .735 .244 .073 r
F P
0 g
s
.20927 2.20741 m .17961 2.24161 L .18933 2.17729 L p 0 0 .291 r
F P
0 g
s
.18933 2.17729 m .21815 2.14378 L .20927 2.20741 L p 0 0 .291 r
F P
0 g
s
.37341 2.6083 m .39148 2.62103 L .34241 2.60562 L p .005 .47 .868 r
F P
0 g
s
.34241 2.60562 m .31642 2.58736 L .37341 2.6083 L p .005 .47 .868 r
F P
0 g
s
.38625 2.0217 m .32904 2.03848 L .35347 2.00135 L p .325 0 .095 r
F P
0 g
s
.35347 2.00135 m .40282 1.98681 L .38625 2.0217 L p .325 0 .095 r
F P
0 g
s
.68957 2.59236 m .70967 2.5723 L .76018 2.53336 L p .595 .916 .672 r
F P
0 g
s
.7746 2.506 m .76018 2.53336 L .70967 2.5723 L p .803 .998 .789 r
F P
0 g
s
.76018 2.53336 m .7746 2.506 L .81418 2.45152 L p .726 .904 .531 r
F P
0 g
s
.8176 2.41863 m .81418 2.45152 L .7746 2.506 L p .923 .969 .68 r
F P
0 g
s
.81418 2.45152 m .8176 2.41863 L .84176 2.3542 L p .879 .872 .431 r
F P
0 g
s
.48785 2.6326 m .5039 2.63364 L .50193 2.64678 L p .317 .762 .961 r
F P
0 g
s
.50193 2.64678 m .47087 2.64477 L .48785 2.6326 L p .317 .762 .961 r
F P
0 g
s
.53316 2.6456 m .50193 2.64678 L .5039 2.63364 L p .359 .798 .961 r
F P
0 g
s
.5039 2.63364 m .52003 2.63303 L .53316 2.6456 L p .359 .798 .961 r
F P
0 g
s
.56325 2.64127 m .53316 2.6456 L .52003 2.63303 L p .419 .837 .965 r
F P
0 g
s
.28953 2.54472 m .29851 2.56678 L .24699 2.52643 L p 0 .314 .804 r
F P
0 g
s
.24699 2.52643 m .23554 2.49868 L .28953 2.54472 L p 0 .314 .804 r
F P
0 g
s
.47258 2.62995 m .48785 2.6326 L .47087 2.64477 L p .297 .732 .967 r
F P
0 g
s
.47087 2.64477 m .44129 2.63965 L .47258 2.62995 L p .297 .732 .967 r
F P
0 g
s
.83084 2.31858 m .84176 2.3542 L .8176 2.41863 L p .992 .883 .576 r
F P
0 g
s
.84176 2.3542 m .83084 2.31858 L .83772 2.25091 L p .966 .78 .343 r
F P
0 g
s
.61499 2.624 m .63442 2.61178 L .68957 2.59236 L p .546 .929 .852 r
F P
0 g
s
.70967 2.5723 m .68957 2.59236 L .63442 2.61178 L p .694 .978 .901 r
F P
0 g
s
.23583 2.47022 m .23554 2.49868 L .19562 2.44305 L p 0 .178 .698 r
F P
0 g
s
.19562 2.44305 m .19575 2.41007 L .23583 2.47022 L p 0 .178 .698 r
F P
0 g
s
.69656 2.04384 m .64124 2.02543 L .62254 1.99005 L p .735 .244 .073 r
F P
0 g
s
.56942 1.9798 m .62254 1.99005 L .64124 2.02543 L p .688 .223 .142 r
F P
0 g
s
.52003 2.63303 m .53557 2.63079 L .56325 2.64127 L p .419 .837 .965 r
F P
0 g
s
.59092 2.63397 m .56325 2.64127 L .53557 2.63079 L p .492 .874 .973 r
F P
0 g
s
.44906 2.01169 m .38625 2.0217 L .40282 1.98681 L p .456 .036 .153 r
F P
0 g
s
.40282 1.98681 m .45695 1.97814 L .44906 2.01169 L p .456 .036 .153 r
F P
0 g
s
.80265 2.15217 m .76398 2.12132 L .74305 2.06793 L p .888 .461 .129 r
F P
0 g
s
.69656 2.04384 m .74305 2.06793 L .76398 2.12132 L p .861 .452 .254 r
F P
0 g
s
.45875 2.6258 m .47258 2.62995 L .44129 2.63965 L p .299 .709 .975 r
F P
0 g
s
.44129 2.63965 m .41444 2.63163 L .45875 2.6258 L p .299 .709 .975 r
F P
0 g
s
.36103 2.59396 m .37341 2.6083 L .31642 2.58736 L p .133 .5 .907 r
F P
0 g
s
.31642 2.58736 m .29851 2.56678 L .36103 2.59396 L p .133 .5 .907 r
F P
0 g
s
.81179 2.21598 m .83772 2.25091 L .83084 2.31858 L p .991 .756 .476 r
F P
0 g
s
.83772 2.25091 m .81179 2.21598 L .80265 2.15217 L p .961 .637 .249 r
F P
0 g
s
.20955 2.37765 m .19575 2.41007 L .17165 2.34487 L p .058 .103 .594 r
F P
0 g
s
.17165 2.34487 m .1864 2.30956 L .20955 2.37765 L p .058 .103 .594 r
F P
0 g
s
.76398 2.12132 m .80265 2.15217 L .81179 2.21598 L p .942 .612 .375 r
F P
0 g
s
.53557 2.63079 m .54984 2.62701 L .59092 2.63397 L p .492 .874 .973 r
F P
0 g
s
.61499 2.624 m .59092 2.63397 L .54984 2.62701 L p .567 .903 .979 r
F P
0 g
s
.31334 2.08951 m .26007 2.11404 L .28005 2.0612 L p .31 .005 .276 r
F P
0 g
s
.28005 2.0612 m .32904 2.03848 L .31334 2.08951 L p .31 .005 .276 r
F P
0 g
s
.64124 2.02543 m .57962 2.0136 L .56942 1.9798 L p .688 .223 .142 r
F P
0 g
s
.51336 1.97576 m .56942 1.9798 L .57962 2.0136 L p .627 .181 .173 r
F P
0 g
s
.51454 2.00894 m .44906 2.01169 L .45695 1.97814 L p .551 .121 .177 r
F P
0 g
s
.45695 1.97814 m .51336 1.97576 L .51454 2.00894 L p .551 .121 .177 r
F P
0 g
s
.44695 2.62033 m .45875 2.6258 L .41444 2.63163 L p .319 .691 .979 r
F P
0 g
s
.41444 2.63163 m .39148 2.62103 L .44695 2.62033 L p .319 .691 .979 r
F P
0 g
s
.57962 2.0136 m .51454 2.00894 L .51336 1.97576 L p .627 .181 .173 r
F P
0 g
s
.21547 2.27644 m .1864 2.30956 L .17961 2.24161 L p .159 .069 .495 r
F P
0 g
s
.17961 2.24161 m .20927 2.20741 L .21547 2.27644 L p .159 .069 .495 r
F P
0 g
s
.25245 2.17706 m .20927 2.20741 L .21815 2.14378 L p .248 .045 .395 r
F P
0 g
s
.21815 2.14378 m .26007 2.11404 L .25245 2.17706 L p .248 .045 .395 r
F P
0 g
s
.70967 2.5723 m .72103 2.55053 L .7746 2.506 L p .803 .998 .789 r
F P
0 g
s
.77739 2.47761 m .7746 2.506 L .72103 2.55053 L p .891 .975 .823 r
F P
0 g
s
.7746 2.506 m .77739 2.47761 L .8176 2.41863 L p .923 .969 .68 r
F P
0 g
s
.54984 2.62701 m .56222 2.62187 L .61499 2.624 L p .567 .903 .979 r
F P
0 g
s
.63442 2.61178 m .61499 2.624 L .56222 2.62187 L p .635 .918 .978 r
F P
0 g
s
.63442 2.61178 m .64834 2.5978 L .70967 2.5723 L p .694 .978 .901 r
F P
0 g
s
.72103 2.55053 m .70967 2.5723 L .64834 2.5978 L p .785 .975 .913 r
F P
0 g
s
.4377 2.61377 m .44695 2.62033 L .39148 2.62103 L p .352 .676 .977 r
F P
0 g
s
.39148 2.62103 m .37341 2.6083 L .4377 2.61377 L p .352 .676 .977 r
F P
0 g
s
.80734 2.38593 m .8176 2.41863 L .77739 2.47761 L p .96 .915 .723 r
F P
0 g
s
.8176 2.41863 m .80734 2.38593 L .83084 2.31858 L p .992 .883 .576 r
F P
0 g
s
.28996 2.52213 m .28953 2.54472 L .23554 2.49868 L p .193 .384 .824 r
F P
0 g
s
.23554 2.49868 m .23583 2.47022 L .28996 2.52213 L p .193 .384 .824 r
F P
0 g
s
.76398 2.12132 m .71345 2.09531 L .69656 2.04384 L p .861 .452 .254 r
F P
0 g
s
.64124 2.02543 m .69656 2.04384 L .71345 2.09531 L p .809 .421 .32 r
F P
0 g
s
.35492 2.57864 m .36103 2.59396 L .29851 2.56678 L p .252 .52 .911 r
F P
0 g
s
.29851 2.56678 m .28953 2.54472 L .35492 2.57864 L p .252 .52 .911 r
F P
0 g
s
.3756 2.07138 m .31334 2.08951 L .32904 2.03848 L p .449 .13 .332 r
F P
0 g
s
.32904 2.03848 m .38625 2.0217 L .3756 2.07138 L p .449 .13 .332 r
F P
0 g
s
.56222 2.62187 m .57217 2.61557 L .63442 2.61178 L p .635 .918 .978 r
F P
0 g
s
.64834 2.5978 m .63442 2.61178 L .57217 2.61557 L p .69 .918 .971 r
F P
0 g
s
.24802 2.44229 m .23583 2.47022 L .19575 2.41007 L p .214 .289 .725 r
F P
0 g
s
.19575 2.41007 m .20955 2.37765 L .24802 2.44229 L p .214 .289 .725 r
F P
0 g
s
.8054 2.28474 m .83084 2.31858 L .80734 2.38593 L p .973 .812 .623 r
F P
0 g
s
.83084 2.31858 m .8054 2.28474 L .81179 2.21598 L p .991 .756 .476 r
F P
0 g
s
.43141 2.60641 m .4377 2.61377 L .37341 2.6083 L p .392 .664 .968 r
F P
0 g
s
.37341 2.6083 m .36103 2.59396 L .43141 2.60641 L p .392 .664 .968 r
F P
0 g
s
.81179 2.21598 m .77197 2.18448 L .76398 2.12132 L p .942 .612 .375 r
F P
0 g
s
.71345 2.09531 m .76398 2.12132 L .77197 2.18448 L p .887 .566 .436 r
F P
0 g
s
.77197 2.18448 m .81179 2.21598 L .8054 2.28474 L p .943 .693 .53 r
F P
0 g
s
.23662 2.34727 m .20955 2.37765 L .1864 2.30956 L p .276 .234 .628 r
F P
0 g
s
.1864 2.30956 m .21547 2.27644 L .23662 2.34727 L p .276 .234 .628 r
F P
0 g
s
.64834 2.5978 m .65612 2.58267 L .72103 2.55053 L p .785 .975 .913 r
F P
0 g
s
.72307 2.52799 m .72103 2.55053 L .65612 2.58267 L p .827 .939 .9 r
F P
0 g
s
.72103 2.55053 m .72307 2.52799 L .77739 2.47761 L p .891 .975 .823 r
F P
0 g
s
.5039 2.63364 m .48785 2.6326 L .506 2.6033 L closepath p .568 .8 .987 r
F P
0 g
s
.52003 2.63303 m .5039 2.63364 L .506 2.6033 L closepath p .578 .809 .987 r
F P
0 g
s
.71345 2.09531 m .65327 2.07541 L .64124 2.02543 L p .809 .421 .32 r
F P
0 g
s
.57962 2.0136 m .64124 2.02543 L .65327 2.07541 L p .751 .382 .355 r
F P
0 g
s
.53557 2.63079 m .52003 2.63303 L .506 2.6033 L closepath p .592 .817 .986 r
F P
0 g
s
.48785 2.6326 m .47258 2.62995 L .506 2.6033 L closepath p .56 .79 .985 r
F P
0 g
s
.54984 2.62701 m .53557 2.63079 L .506 2.6033 L closepath p .606 .823 .983 r
F P
0 g
s
.30735 2.152 m .25245 2.17706 L .26007 2.11404 L p .407 .174 .446 r
F P
0 g
s
.26007 2.11404 m .31334 2.08951 L .30735 2.152 L p .407 .174 .446 r
F P
0 g
s
.47258 2.62995 m .45875 2.6258 L .506 2.6033 L closepath p .555 .78 .982 r
F P
0 g
s
.44398 2.06056 m .3756 2.07138 L .38625 2.0217 L p .548 .218 .361 r
F P
0 g
s
.38625 2.0217 m .44906 2.01169 L .44398 2.06056 L p .548 .218 .361 r
F P
0 g
s
.57217 2.61557 m .57926 2.60838 L .64834 2.5978 L p .69 .918 .971 r
F P
0 g
s
.65612 2.58267 m .64834 2.5978 L .57926 2.60838 L p .728 .906 .957 r
F P
0 g
s
.76828 2.44942 m .77739 2.47761 L .72307 2.52799 L p .905 .913 .816 r
F P
0 g
s
.77739 2.47761 m .76828 2.44942 L .80734 2.38593 L p .96 .915 .723 r
F P
0 g
s
.25777 2.24704 m .21547 2.27644 L .20927 2.20741 L p .346 .202 .538 r
F P
0 g
s
.20927 2.20741 m .25245 2.17706 L .25777 2.24704 L p .346 .202 .538 r
F P
0 g
s
.35539 2.56298 m .35492 2.57864 L .28953 2.54472 L p .351 .534 .895 r
F P
0 g
s
.28953 2.54472 m .28996 2.52213 L .35539 2.56298 L p .351 .534 .895 r
F P
0 g
s
.56222 2.62187 m .54984 2.62701 L .506 2.6033 L closepath p .622 .827 .979 r
F P
0 g
s
.42836 2.59855 m .43141 2.60641 L .36103 2.59396 L p .434 .655 .953 r
F P
0 g
s
.36103 2.59396 m .35492 2.57864 L .42836 2.59855 L p .434 .655 .953 r
F P
0 g
s
.45875 2.6258 m .44695 2.62033 L .506 2.6033 L closepath p .555 .77 .978 r
F P
0 g
s
.65327 2.07541 m .58618 2.06263 L .57962 2.0136 L p .751 .382 .355 r
F P
0 g
s
.51454 2.00894 m .57962 2.0136 L .58618 2.06263 L p .691 .337 .371 r
F P
0 g
s
.2999 2.5 m .28996 2.52213 L .23583 2.47022 L p .333 .431 .812 r
F P
0 g
s
.23583 2.47022 m .24802 2.44229 L .2999 2.5 L p .333 .431 .812 r
F P
0 g
s
.57217 2.61557 m .56222 2.62187 L .506 2.6033 L closepath p .636 .828 .974 r
F P
0 g
s
.5153 2.05759 m .44398 2.06056 L .44906 2.01169 L p .625 .284 .372 r
F P
0 g
s
.44906 2.01169 m .51454 2.00894 L .5153 2.05759 L p .625 .284 .372 r
F P
0 g
s
.44695 2.62033 m .4377 2.61377 L .506 2.6033 L closepath p .557 .761 .973 r
F P
0 g
s
.78364 2.35488 m .80734 2.38593 L .76828 2.44942 L p .935 .838 .724 r
F P
0 g
s
.80734 2.38593 m .78364 2.35488 L .8054 2.28474 L p .973 .812 .623 r
F P
0 g
s
.58618 2.06263 m .5153 2.05759 L .51454 2.00894 L p .691 .337 .371 r
F P
0 g
s
.57926 2.60838 m .57217 2.61557 L .506 2.6033 L closepath p .649 .827 .968 r
F P
0 g
s
.57926 2.60838 m .58317 2.60061 L .65612 2.58267 L p .728 .906 .957 r
F P
0 g
s
.65737 2.56704 m .65612 2.58267 L .58317 2.60061 L p .751 .884 .939 r
F P
0 g
s
.65612 2.58267 m .65737 2.56704 L .72307 2.52799 L p .827 .939 .9 r
F P
0 g
s
.4377 2.61377 m .43141 2.60641 L .506 2.6033 L closepath p .562 .752 .967 r
F P
0 g
s
.77197 2.18448 m .7199 2.15792 L .71345 2.09531 L p .887 .566 .436 r
F P
0 g
s
.65327 2.07541 m .71345 2.09531 L .7199 2.15792 L p .829 .519 .466 r
F P
0 g
s
.27172 2.41614 m .24802 2.44229 L .20955 2.37765 L p .364 .36 .722 r
F P
0 g
s
.20955 2.37765 m .23662 2.34727 L .27172 2.41614 L p .364 .36 .722 r
F P
0 g
s
.71558 2.50565 m .72307 2.52799 L .65737 2.56704 L p .838 .892 .878 r
F P
0 g
s
.72307 2.52799 m .71558 2.50565 L .76828 2.44942 L p .905 .913 .816 r
F P
0 g
s
.4287 2.59053 m .42836 2.59855 L .35492 2.57864 L p .475 .648 .934 r
F P
0 g
s
.35492 2.57864 m .35539 2.56298 L .4287 2.59053 L p .475 .648 .934 r
F P
0 g
s
.76639 2.25423 m .8054 2.28474 L .78364 2.35488 L p .923 .739 .636 r
F P
0 g
s
.8054 2.28474 m .76639 2.25423 L .77197 2.18448 L p .943 .693 .53 r
F P
0 g
s
.58317 2.60061 m .57926 2.60838 L .506 2.6033 L closepath p .66 .823 .962 r
F P
0 g
s
.37153 2.13349 m .30735 2.152 L .31334 2.08951 L p .514 .263 .472 r
F P
0 g
s
.31334 2.08951 m .3756 2.07138 L .37153 2.13349 L p .514 .263 .472 r
F P
0 g
s
.7199 2.15792 m .77197 2.18448 L .76639 2.25423 L p .885 .633 .553 r
F P
0 g
s
.43141 2.60641 m .42836 2.59855 L .506 2.6033 L closepath p .569 .746 .96 r
F P
0 g
s
.36248 2.54767 m .35539 2.56298 L .28996 2.52213 L p .43 .546 .872 r
F P
0 g
s
.28996 2.52213 m .2999 2.5 L .36248 2.54767 L p .43 .546 .872 r
F P
0 g
s
.27592 2.32033 m .23662 2.34727 L .21547 2.27644 L p .414 .318 .637 r
F P
0 g
s
.21547 2.27644 m .25777 2.24704 L .27592 2.32033 L p .414 .318 .637 r
F P
0 g
s
.74749 2.42269 m .76828 2.44942 L .71558 2.50565 L p .887 .846 .798 r
F P
0 g
s
.76828 2.44942 m .74749 2.42269 L .78364 2.35488 L p .935 .838 .724 r
F P
0 g
s
.58372 2.59261 m .58317 2.60061 L .506 2.6033 L closepath p .669 .817 .955 r
F P
0 g
s
.58317 2.60061 m .58372 2.59261 L .65737 2.56704 L p .751 .884 .939 r
F P
0 g
s
.31153 2.22278 m .25777 2.24704 L .25245 2.17706 L p .467 .29 .557 r
F P
0 g
s
.25245 2.17706 m .30735 2.152 L .31153 2.22278 L p .467 .29 .557 r
F P
0 g
s
.65199 2.55157 m .65737 2.56704 L .58372 2.59261 L p .762 .857 .92 r
F P
0 g
s
.65737 2.56704 m .65199 2.55157 L .71558 2.50565 L p .838 .892 .878 r
F P
0 g
s
.42836 2.59855 m .4287 2.59053 L .506 2.6033 L closepath p .578 .74 .953 r
F P
0 g
s
.7199 2.15792 m .65786 2.13761 L .65327 2.07541 L p .829 .519 .466 r
F P
0 g
s
.58618 2.06263 m .65327 2.07541 L .65786 2.13761 L p .772 .475 .482 r
F P
0 g
s
.43243 2.58272 m .4287 2.59053 L .35539 2.56298 L p .513 .645 .916 r
F P
0 g
s
.35539 2.56298 m .36248 2.54767 L .43243 2.58272 L p .513 .645 .916 r
F P
0 g
s
.31899 2.47932 m .2999 2.5 L .24802 2.44229 L p .433 .464 .793 r
F P
0 g
s
.24802 2.44229 m .27172 2.41614 L .31899 2.47932 L p .433 .464 .793 r
F P
0 g
s
.58086 2.58471 m .58372 2.59261 L .506 2.6033 L closepath p .675 .81 .948 r
F P
0 g
s
.58372 2.59261 m .58086 2.58471 L .65199 2.55157 L p .762 .857 .92 r
F P
0 g
s
.57471 2.57727 m .58086 2.58471 L .506 2.6033 L closepath p .678 .801 .941 r
F P
0 g
s
.56554 2.57062 m .57471 2.57727 L .506 2.6033 L closepath p .679 .792 .935 r
F P
0 g
s
.55373 2.56505 m .56554 2.57062 L .506 2.6033 L closepath p .677 .782 .929 r
F P
0 g
s
.53981 2.56081 m .55373 2.56505 L .506 2.6033 L closepath p .673 .773 .925 r
F P
0 g
s
.52438 2.5581 m .53981 2.56081 L .506 2.6033 L closepath p .668 .764 .922 r
F P
0 g
s
.50813 2.55703 m .52438 2.5581 L .506 2.6033 L closepath p .661 .756 .921 r
F P
0 g
s
.49179 2.55766 m .50813 2.55703 L .506 2.6033 L closepath p .653 .749 .92 r
F P
0 g
s
.47608 2.55995 m .49179 2.55766 L .506 2.6033 L closepath p .643 .743 .922 r
F P
0 g
s
.4617 2.56381 m .47608 2.55995 L .506 2.6033 L closepath p .633 .739 .924 r
F P
0 g
s
.44929 2.56906 m .4617 2.56381 L .506 2.6033 L closepath p .622 .736 .928 r
F P
0 g
s
.43939 2.57546 m .44929 2.56906 L .506 2.6033 L closepath p .611 .734 .933 r
F P
0 g
s
.43243 2.58272 m .43939 2.57546 L .506 2.6033 L closepath p .6 .735 .939 r
F P
0 g
s
.4287 2.59053 m .43243 2.58272 L .506 2.6033 L closepath p .589 .737 .946 r
F P
0 g
s
.44205 2.12243 m .37153 2.13349 L .3756 2.07138 L p .594 .329 .485 r
F P
0 g
s
.3756 2.07138 m .44398 2.06056 L .44205 2.12243 L p .594 .329 .485 r
F P
0 g
s
.74737 2.32691 m .78364 2.35488 L .74749 2.42269 L p .895 .768 .715 r
F P
0 g
s
.78364 2.35488 m .74737 2.32691 L .76639 2.25423 L p .923 .739 .636 r
F P
0 g
s
.69881 2.4845 m .71558 2.50565 L .65199 2.55157 L p .831 .843 .855 r
F P
0 g
s
.71558 2.50565 m .69881 2.4845 L .74749 2.42269 L p .887 .846 .798 r
F P
0 g
s
.58086 2.58471 m .57471 2.57727 L .64016 2.53697 L p .764 .829 .903 r
F P
0 g
s
.64016 2.53697 m .65199 2.55157 L .58086 2.58471 L p .764 .829 .903 r
F P
0 g
s
.37591 2.5334 m .36248 2.54767 L .2999 2.5 L p .493 .557 .85 r
F P
0 g
s
.2999 2.5 m .31899 2.47932 L .37591 2.5334 L p .493 .557 .85 r
F P
0 g
s
.65199 2.55157 m .64016 2.53697 L .69881 2.4845 L p .831 .843 .855 r
F P
0 g
s
.65786 2.13761 m .58868 2.12454 L .58618 2.06263 L p .772 .475 .482 r
F P
0 g
s
.5153 2.05759 m .58618 2.06263 L .58868 2.12454 L p .717 .43 .489 r
F P
0 g
s
.43939 2.57546 m .43243 2.58272 L .36248 2.54767 L p .548 .646 .898 r
F P
0 g
s
.30602 2.39298 m .27172 2.41614 L .23662 2.34727 L p .465 .411 .712 r
F P
0 g
s
.23662 2.34727 m .27592 2.32033 L .30602 2.39298 L p .465 .411 .712 r
F P
0 g
s
.76639 2.25423 m .7154 2.22851 L .7199 2.15792 L p .885 .633 .553 r
F P
0 g
s
.65786 2.13761 m .7199 2.15792 L .7154 2.22851 L p .83 .582 .564 r
F P
0 g
s
.7154 2.22851 m .76639 2.25423 L .74737 2.32691 L p .872 .678 .638 r
F P
0 g
s
.51559 2.1194 m .44205 2.12243 L .44398 2.06056 L p .659 .383 .49 r
F P
0 g
s
.44398 2.06056 m .5153 2.05759 L .51559 2.1194 L p .659 .383 .49 r
F P
0 g
s
.36248 2.54767 m .37591 2.5334 L .43939 2.57546 L p .548 .646 .898 r
F P
0 g
s
.58868 2.12454 m .51559 2.1194 L .5153 2.05759 L p .717 .43 .489 r
F P
0 g
s
.57471 2.57727 m .56554 2.57062 L .62237 2.52388 L p .758 .801 .887 r
F P
0 g
s
.62237 2.52388 m .64016 2.53697 L .57471 2.57727 L p .758 .801 .887 r
F P
0 g
s
.37437 2.20485 m .31153 2.22278 L .30735 2.152 L p .553 .354 .566 r
F P
0 g
s
.30735 2.152 m .37153 2.13349 L .37437 2.20485 L p .553 .354 .566 r
F P
0 g
s
.71583 2.39864 m .74749 2.42269 L .69881 2.4845 L p .859 .787 .779 r
F P
0 g
s
.74749 2.42269 m .71583 2.39864 L .74737 2.32691 L p .895 .768 .715 r
F P
0 g
s
.44929 2.56906 m .43939 2.57546 L .37591 2.5334 L p .579 .649 .883 r
F P
0 g
s
.3258 2.29811 m .27592 2.32033 L .25777 2.24704 L p .508 .378 .638 r
F P
0 g
s
.25777 2.24704 m .31153 2.22278 L .3258 2.29811 L p .508 .378 .638 r
F P
0 g
s
.56554 2.57062 m .55373 2.56505 L .59937 2.51289 L p .748 .774 .874 r
F P
0 g
s
.59937 2.51289 m .62237 2.52388 L .56554 2.57062 L p .748 .774 .874 r
F P
0 g
s
.34649 2.46104 m .31899 2.47932 L .27172 2.41614 L p .507 .493 .775 r
F P
0 g
s
.27172 2.41614 m .30602 2.39298 L .34649 2.46104 L p .507 .493 .775 r
F P
0 g
s
.64016 2.53697 m .62237 2.52388 L .6734 2.4655 L p .815 .798 .835 r
F P
0 g
s
.6734 2.4655 m .69881 2.4845 L .64016 2.53697 L p .815 .798 .835 r
F P
0 g
s
.4617 2.56381 m .44929 2.56906 L .39513 2.5208 L p .608 .655 .871 r
F P
0 g
s
.37591 2.5334 m .39513 2.5208 L .44929 2.56906 L p .579 .649 .883 r
F P
0 g
s
.69881 2.4845 m .6734 2.4655 L .71583 2.39864 L p .859 .787 .779 r
F P
0 g
s
.39513 2.5208 m .37591 2.5334 L .31899 2.47932 L p .545 .57 .831 r
F P
0 g
s
.55373 2.56505 m .53981 2.56081 L .57218 2.50453 L p .734 .749 .864 r
F P
0 g
s
.57218 2.50453 m .59937 2.51289 L .55373 2.56505 L p .734 .749 .864 r
F P
0 g
s
.47608 2.55995 m .4617 2.56381 L .41933 2.51045 L p .634 .664 .862 r
F P
0 g
s
.39513 2.5208 m .41933 2.51045 L .4617 2.56381 L p .608 .655 .871 r
F P
0 g
s
.31899 2.47932 m .34649 2.46104 L .39513 2.5208 L p .545 .57 .831 r
F P
0 g
s
.7154 2.22851 m .65466 2.20884 L .65786 2.13761 L p .83 .582 .564 r
F P
0 g
s
.58868 2.12454 m .65786 2.13761 L .65466 2.20884 L p .778 .536 .569 r
F P
0 g
s
.70005 2.30336 m .74737 2.32691 L .71583 2.39864 L p .852 .711 .705 r
F P
0 g
s
.74737 2.32691 m .70005 2.30336 L .7154 2.22851 L p .872 .678 .638 r
F P
0 g
s
.53981 2.56081 m .52438 2.5581 L .54199 2.49916 L p .718 .727 .858 r
F P
0 g
s
.54199 2.49916 m .57218 2.50453 L .53981 2.56081 L p .718 .727 .858 r
F P
0 g
s
.49179 2.55766 m .47608 2.55995 L .44742 2.50283 L p .658 .676 .856 r
F P
0 g
s
.41933 2.51045 m .44742 2.50283 L .47608 2.55995 L p .634 .664 .862 r
F P
0 g
s
.4434 2.19415 m .37437 2.20485 L .37153 2.13349 L p .62 .406 .57 r
F P
0 g
s
.37153 2.13349 m .44205 2.12243 L .4434 2.19415 L p .62 .406 .57 r
F P
0 g
s
.52438 2.5581 m .50813 2.55703 L .51017 2.49705 L p .7 .708 .854 r
F P
0 g
s
.51017 2.49705 m .54199 2.49916 L .52438 2.5581 L p .7 .708 .854 r
F P
0 g
s
.50813 2.55703 m .49179 2.55766 L .47817 2.4983 L p .68 .691 .854 r
F P
0 g
s
.44742 2.50283 m .47817 2.4983 L .49179 2.55766 L p .658 .676 .856 r
F P
0 g
s
.65466 2.20884 m .7154 2.22851 L .70005 2.30336 L p .823 .627 .637 r
F P
0 g
s
.47817 2.4983 m .51017 2.49705 L .50813 2.55703 L p .68 .691 .854 r
F P
0 g
s
.34944 2.3739 m .30602 2.39298 L .27592 2.32033 L p .54 .451 .703 r
F P
0 g
s
.27592 2.32033 m .3258 2.29811 L .34944 2.3739 L p .54 .451 .703 r
F P
0 g
s
.62237 2.52388 m .59937 2.51289 L .64042 2.44954 L p .794 .758 .819 r
F P
0 g
s
.64042 2.44954 m .6734 2.4655 L .62237 2.52388 L p .794 .758 .819 r
F P
0 g
s
.41933 2.51045 m .39513 2.5208 L .34649 2.46104 L p .588 .584 .816 r
F P
0 g
s
.6746 2.3784 m .71583 2.39864 L .6734 2.4655 L p .827 .736 .764 r
F P
0 g
s
.71583 2.39864 m .6746 2.3784 L .70005 2.30336 L p .852 .711 .705 r
F P
0 g
s
.38405 2.28169 m .3258 2.29811 L .31153 2.22278 L p .579 .425 .637 r
F P
0 g
s
.31153 2.22278 m .37437 2.20485 L .38405 2.28169 L p .579 .425 .637 r
F P
0 g
s
.65466 2.20884 m .58693 2.1962 L .58868 2.12454 L p .778 .536 .569 r
F P
0 g
s
.51559 2.1194 m .58868 2.12454 L .58693 2.1962 L p .728 .493 .571 r
F P
0 g
s
.6734 2.4655 m .64042 2.44954 L .6746 2.3784 L p .827 .736 .764 r
F P
0 g
s
.51539 2.19122 m .4434 2.19415 L .44205 2.12243 L p .677 .451 .572 r
F P
0 g
s
.44205 2.12243 m .51559 2.1194 L .51539 2.19122 L p .677 .451 .572 r
F P
0 g
s
.3812 2.44599 m .34649 2.46104 L .30602 2.39298 L p .566 .518 .761 r
F P
0 g
s
.30602 2.39298 m .34944 2.3739 L .3812 2.44599 L p .566 .518 .761 r
F P
0 g
s
.58693 2.1962 m .51539 2.19122 L .51559 2.1194 L p .728 .493 .571 r
F P
0 g
s
.34649 2.46104 m .3812 2.44599 L .41933 2.51045 L p .588 .584 .816 r
F P
0 g
s
.59937 2.51289 m .57218 2.50453 L .60132 2.43737 L p .771 .722 .808 r
F P
0 g
s
.60132 2.43737 m .64042 2.44954 L .59937 2.51289 L p .771 .722 .808 r
F P
0 g
s
.44742 2.50283 m .41933 2.51045 L .3812 2.44599 L p .626 .601 .805 r
F P
0 g
s
.64373 2.28534 m .70005 2.30336 L .6746 2.3784 L p .811 .663 .698 r
F P
0 g
s
.70005 2.30336 m .64373 2.28534 L .65466 2.20884 L p .823 .627 .637 r
F P
0 g
s
.58693 2.1962 m .65466 2.20884 L .64373 2.28534 L p .777 .583 .636 r
F P
0 g
s
.57218 2.50453 m .54199 2.49916 L .55786 2.42955 L p .745 .691 .8 r
F P
0 g
s
.55786 2.42955 m .60132 2.43737 L .57218 2.50453 L p .745 .691 .8 r
F P
0 g
s
.40009 2.35981 m .34944 2.3739 L .3258 2.29811 L p .599 .486 .696 r
F P
0 g
s
.3258 2.29811 m .38405 2.28169 L .40009 2.35981 L p .599 .486 .696 r
F P
0 g
s
.47817 2.4983 m .44742 2.50283 L .42161 2.4349 L p .659 .619 .798 r
F P
0 g
s
.3812 2.44599 m .42161 2.4349 L .44742 2.50283 L p .626 .601 .805 r
F P
0 g
s
.44801 2.2719 m .38405 2.28169 L .37437 2.20485 L p .636 .466 .636 r
F P
0 g
s
.37437 2.20485 m .4434 2.19415 L .44801 2.2719 L p .636 .466 .636 r
F P
0 g
s
.64042 2.44954 m .60132 2.43737 L .62563 2.36294 L p .795 .694 .753 r
F P
0 g
s
.62563 2.36294 m .6746 2.3784 L .64042 2.44954 L p .795 .694 .753 r
F P
0 g
s
.6746 2.3784 m .62563 2.36294 L .64373 2.28534 L p .811 .663 .698 r
F P
0 g
s
.54199 2.49916 m .51017 2.49705 L .51201 2.42648 L p .719 .664 .796 r
F P
0 g
s
.51201 2.42648 m .55786 2.42955 L .54199 2.49916 L p .719 .664 .796 r
F P
0 g
s
.51017 2.49705 m .47817 2.4983 L .46589 2.42829 L p .69 .641 .795 r
F P
0 g
s
.42161 2.4349 m .46589 2.42829 L .47817 2.4983 L p .659 .619 .798 r
F P
0 g
s
.42161 2.4349 m .3812 2.44599 L .34944 2.3739 L p .614 .543 .751 r
F P
0 g
s
.46589 2.42829 m .51201 2.42648 L .51017 2.49705 L p .69 .641 .795 r
F P
0 g
s
.34944 2.3739 m .40009 2.35981 L .42161 2.4349 L p .614 .543 .751 r
F P
0 g
s
.64373 2.28534 m .58097 2.27377 L .58693 2.1962 L p .777 .583 .636 r
F P
0 g
s
.51539 2.19122 m .58693 2.1962 L .58097 2.27377 L p .733 .543 .635 r
F P
0 g
s
.5147 2.26921 m .44801 2.2719 L .4434 2.19415 L p .686 .505 .635 r
F P
0 g
s
.4434 2.19415 m .51539 2.19122 L .5147 2.26921 L p .686 .505 .635 r
F P
0 g
s
.58097 2.27377 m .64373 2.28534 L .62563 2.36294 L p .772 .621 .693 r
F P
0 g
s
.60132 2.43737 m .55786 2.42955 L .5711 2.35302 L p .762 .657 .746 r
F P
0 g
s
.5711 2.35302 m .62563 2.36294 L .60132 2.43737 L p .762 .657 .746 r
F P
0 g
s
.58097 2.27377 m .5147 2.26921 L .51539 2.19122 L p .733 .543 .635 r
F P
0 g
s
.46589 2.42829 m .42161 2.4349 L .40009 2.35981 L p .656 .568 .745 r
F P
0 g
s
.45565 2.35141 m .40009 2.35981 L .38405 2.28169 L p .648 .519 .692 r
F P
0 g
s
.38405 2.28169 m .44801 2.2719 L .45565 2.35141 L p .648 .519 .692 r
F P
0 g
s
.62563 2.36294 m .5711 2.35302 L .58097 2.27377 L p .772 .621 .693 r
F P
0 g
s
.55786 2.42955 m .51201 2.42648 L .51355 2.34911 L p .728 .624 .742 r
F P
0 g
s
.51355 2.34911 m .5711 2.35302 L .55786 2.42955 L p .728 .624 .742 r
F P
0 g
s
.40009 2.35981 m .45565 2.35141 L .46589 2.42829 L p .656 .568 .745 r
F P
0 g
s
.51201 2.42648 m .46589 2.42829 L .45565 2.35141 L p .693 .595 .742 r
F P
0 g
s
.5147 2.26921 m .58097 2.27377 L .5711 2.35302 L p .732 .585 .69 r
F P
0 g
s
.45565 2.35141 m .51355 2.34911 L .51201 2.42648 L p .693 .595 .742 r
F P
0 g
s
.51355 2.34911 m .45565 2.35141 L .44801 2.2719 L p .692 .551 .69 r
F P
0 g
s
.44801 2.2719 m .5147 2.26921 L .51355 2.34911 L p .692 .551 .69 r
F P
0 g
s
.5711 2.35302 m .51355 2.34911 L .5147 2.26921 L p .732 .585 .69 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{68.8125, 199.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000140000ab000`400?l00000o`00003oA03oool0
04@0oooo00140?ooo`00A03oool004@0oooo00140?ooo`00A03oool004@0oooo00140?ooo`00A03o
ool004@0oooo000V0?ooo`800000703oool002<0oooo0`0000000`29D8H000000?ooo`0K0?ooo`00
8@3oool2000000@0RE260P00000K0?ooo`007P3oool3000000H0RE2600<000000?R_K`0000006P3o
ool001/0oooo0`00000908U@QP040000003h[fl0n:m_000001T0oooo000I0?ooo`8000003029D8H0
1@000000n:m_0?R_K`3h[fl0000001P0oooo000F0?ooo`<000003P29D8H01@000000n:m_0?R_K`3h
[fl0000001P0oooo000D0?ooo`8000004@29D8H00`000000n:m_0?R_K`020?R_K`030000003oool0
oooo01D0oooo000A0?ooo`<000004`29D8H00`000000n:m_0?R_K`030?R_K`030000003oool0oooo
01@0oooo000@0?ooo`0300000029D8H0RE2601@0RE2600<000000?R_K`3h[fl0103h[fl00`000000
oooo0?ooo`0C0?ooo`00403oool00`000000RE2608U@QP0D08U@QP030000003h[fl0n:m_00D0n:m_
00<000000?ooo`3oool04P3oool00100oooo00<0000008U@QP29D8H05029D8H00`000000n:m_0?R_
K`060?R_K`030000003oool0oooo0140oooo000@0?ooo`0300000029D8H0RE2601@0RE2600<00000
0?R_K`3h[fl01P3h[fl00`000000oooo0?ooo`0A0?ooo`00403oool00`000000RE2608U@QP0D08U@
QP030000003h[fl0n:m_00L0n:m_00<000000?ooo`3oool0403oool00100oooo00<0000008U@QP29
D8H05029D8H00`000000n:m_0?R_K`080?R_K`030000003oool0oooo00l0oooo000@0?ooo`030000
0029D8H0RE2601@0RE2600<000000?R_K`3h[fl02@3h[fl00`000000oooo0?ooo`0>0?ooo`00403o
ool00`000000RE2608U@QP0D08U@QP030000003h[fl0n:m_00X0n:m_00<000000?ooo`3oool03@3o
ool00100oooo00<0000008U@QP29D8H05029D8H00`000000n:m_0?R_K`0:0?R_K`030000003oool0
oooo00d0oooo000@0?ooo`0300000029D8H0RE2601@0RE2600<000000?R_K`3h[fl02P3h[fl00`00
0000oooo0?ooo`0=0?ooo`00403oool00`000000RE2608U@QP0D08U@QP030000003h[fl0n:m_00X0
n:m_00<000000?ooo`3oool03@3oool00100oooo00<0000008U@QP29D8H05029D8H00`000000n:m_
0?R_K`0:0?R_K`030000003oool0oooo00d0oooo000@0?ooo`0300000029D8H0RE2601@0RE2600<0
00000?R_K`3h[fl02P3h[fl00`000000oooo0?ooo`0=0?ooo`00403oool00`000000RE2608U@QP0D
08U@QP030000003h[fl0n:m_00X0n:m_00<000000?ooo`3oool03@3oool00100oooo00<0000008U@
QP29D8H05029D8H00`000000n:m_0?R_K`0:0?R_K`030000003oool0oooo00d0oooo000@0?ooo`03
00000029D8H0RE2601@0RE2600<000000?R_K`3h[fl02P3h[fl00`000000oooo0?ooo`0=0?ooo`00
403oool00`000000RE2608U@QP0D08U@QP030000003h[fl0n:m_00X0n:m_00<000000?ooo`3oool0
3@3oool00100oooo00<0000008U@QP29D8H05029D8H00`000000n:m_0?R_K`0:0?R_K`030000003o
ool0oooo00d0oooo000@0?ooo`0300000029D8H0RE2601@0RE2600<000000?R_K`3h[fl02P3h[fl0
0`000000oooo0?ooo`0=0?ooo`00403oool00`000000RE2608U@QP0D08U@QP030000003h[fl0n:m_
00X0n:m_00<000000?ooo`3oool03@3oool000l0oooo00<0000008U@QP29D8H05@29D8H00`000000
n:m_0?R_K`0:0?R_K`030000003oool0oooo00d0oooo000?0?ooo`0300000029D8H0RE2601D0RE26
00<000000?R_K`3h[fl02P3h[fl00`000000oooo0?ooo`0=0?ooo`003`3oool00`000000RE2608U@
QP0E08U@QP030000003h[fl0n:m_00X0n:m_00<000000?ooo`3oool03@3oool000l0oooo00<00000
08U@QP29D8H05@29D8H00`000000n:m_0?R_K`0:0?R_K`030000003oool0oooo00d0oooo000?0?oo
o`0300000029D8H0RE2601D0RE2600<000000?R_K`3h[fl02P3h[fl00`000000oooo0?ooo`0=0?oo
o`003`3oool00`000000RE2608U@QP0E08U@QP030000003h[fl0n:m_00X0n:m_00<000000?ooo`3o
ool03@3oool000l0oooo00<0000008U@QP29D8H05@29D8H00`000000n:m_0?R_K`0:0?R_K`030000
003oool0oooo00d0oooo000?0?ooo`0300000029D8H0RE2601D0RE2600<000000?R_K`3h[fl02P3h
[fl00`000000oooo0?ooo`0=0?ooo`003`3oool00`000000RE2608U@QP0E08U@QP030000003h[fl0
n:m_00X0n:m_00<000000?ooo`3oool03@3oool000l0oooo00<0000008U@QP29D8H05@29D8H00`00
0000n:m_0?R_K`0:0?R_K`030000003oool0oooo00d0oooo000?0?ooo`0300000029D8H0RE2601D0
RE2600<000000?R_K`3h[fl02P3h[fl00`000000oooo0?ooo`0=0?ooo`003`3oool00`000000RE26
08U@QP0E08U@QP030000003h[fl0n:m_00X0n:m_00<000000?ooo`3oool03@3oool000l0oooo00<0
000008U@QP29D8H05@29D8H00`000000n:m_0?R_K`0:0?R_K`030000003oool0oooo00d0oooo000?
0?ooo`0300000029D8H0RE2601D0RE2600<000000?R_K`3h[fl02P3h[fl00`000000oooo0?ooo`0=
0?ooo`003`3oool00`000000RE2608U@QP0E08U@QP030000003h[fl0n:m_00X0n:m_00<000000?oo
o`3oool03@3oool000l0oooo00<0000008U@QP29D8H05@29D8H00`000000n:m_0?R_K`0:0?R_K`03
0000003oool0oooo00d0oooo000?0?ooo`0300000029D8H0RE2601D0RE2600<000000?R_K`3h[fl0
2`3h[fl00`000000oooo0?ooo`0<0?ooo`003`3oool00`000000RE2608U@QP0E08U@QP030000003h
[fl0n:m_00/0n:m_00<000000?ooo`3oool0303oool000l0oooo00<0000008U@QP29D8H05@29D8H0
0`000000n:m_0?R_K`0;0?R_K`030000003oool0oooo00`0oooo000?0?ooo`0300000029D8H0RE26
01D0RE2600<000000?R_K`3h[fl02`3h[fl00`000000oooo0?ooo`0<0?ooo`003`3oool00`000000
RE2608U@QP0E08U@QP030000003h[fl0n:m_00/0n:m_00<000000?ooo`3oool0303oool000l0oooo
00<0000008U@QP29D8H05@29D8H00`000000n:m_0?R_K`0;0?R_K`030000003oool0oooo00`0oooo
000?0?ooo`0300000029D8H0RE2601D0RE2600<000000?R_K`3h[fl02`3h[fl00`000000oooo0?oo
o`0<0?ooo`003`3oool00`000000RE2608U@QP0E08U@QP030000003h[fl0n:m_00/0n:m_00<00000
0?ooo`3oool0303oool000l0oooo00<0000008U@QP29D8H05@29D8H00`000000n:m_0?R_K`0;0?R_
K`030000003oool0oooo00`0oooo000?0?ooo`0300000029D8H0RE2601D0RE2600<000000?R_K`3h
[fl02`3h[fl00`000000oooo0?ooo`0<0?ooo`003`3oool00`000000RE2608U@QP0E08U@QP030000
003h[fl0n:m_00/0n:m_00<000000?ooo`3oool0303oool000l0oooo00<0000008U@QP29D8H05@29
D8H00`000000n:m_0?R_K`0;0?R_K`030000003oool0oooo00`0oooo000?0?ooo`0300000029D8H0
RE2601D0RE2600<000000?R_K`3h[fl02`3h[fl00`000000oooo0?ooo`0<0?ooo`003`3oool00`00
0000RE2608U@QP0F08U@QP030000003h[fl0n:m_00X0n:m_00<000000?ooo`3oool0303oool000l0
oooo00<0000008U@QP29D8H05P29D8H00`000000n:m_0?R_K`0:0?R_K`030000003oool0oooo00`0
oooo000?0?ooo`0300000029D8H0RE2601H0RE2600<000000?R_K`3h[fl02P3h[fl00`000000oooo
0?ooo`0<0?ooo`003`3oool00`000000RE2608U@QP0F08U@QP030000003h[fl0n:m_00X0n:m_00<0
00000?ooo`3oool0303oool000l0oooo00<0000008U@QP29D8H05P29D8H00`000000n:m_0?R_K`0:
0?R_K`030000003oool0oooo00`0oooo000?0?ooo`0300000029D8H0RE2601H0RE2600<000000?R_
K`3h[fl02P3h[fl00`000000oooo0?ooo`0<0?ooo`003`3oool00`000000RE2608U@QP0F08U@QP03
0000003h[fl0n:m_00X0n:m_00<000000?ooo`3oool0303oool000l0oooo00<0000008U@QP29D8H0
5P29D8H00`000000n:m_0?R_K`0:0?R_K`030000003oool0oooo00`0oooo000?0?ooo`0300000029
D8H0RE2601H0RE2600<000000?R_K`3h[fl02P3h[fl00`000000oooo0?ooo`0<0?ooo`003P3oool0
0`000000RE2608U@QP0G08U@QP030000003h[fl0n:m_00X0n:m_00<000000?ooo`3oool0303oool0
00h0oooo00<0000008U@QP29D8H05`29D8H00`000000n:m_0?R_K`0:0?R_K`030000003oool0oooo
00`0oooo000>0?ooo`0300000029D8H0RE2601L0RE2600<000000?R_K`3h[fl02P3h[fl00`000000
oooo0?ooo`0<0?ooo`003P3oool00`000000RE2608U@QP0G08U@QP030000003h[fl0n:m_00X0n:m_
00<000000?ooo`3oool0303oool000h0oooo00<0000008U@QP29D8H05`29D8H00`000000n:m_0?R_
K`0:0?R_K`030000003oool0oooo00`0oooo000>0?ooo`0300000029D8H0RE2601L0RE2600<00000
0?R_K`3h[fl02P3h[fl00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000RE2608U@QP0G08U@
QP030000003h[fl0n:m_00X0n:m_00<000000?ooo`3oool0303oool000h0oooo00<0000008U@QP29
D8H05`29D8H00`000000n:m_0?R_K`0:0?R_K`030000003oool0oooo00`0oooo000>0?ooo`030000
0029D8H0RE2601L0RE2600<000000?R_K`3h[fl02P3h[fl00`000000oooo0?ooo`0<0?ooo`003P3o
ool00`000000RE2608U@QP0G08U@QP030000003h[fl0n:m_00X0n:m_00<000000?ooo`3oool0303o
ool000h0oooo00<0000008U@QP29D8H05`29D8H00`000000n:m_0?R_K`0:0?R_K`030000003oool0
oooo00`0oooo000>0?ooo`0300000029D8H0RE2601L0RE2600<000000?R_K`3h[fl02P3h[fl00`00
0000oooo0?ooo`0<0?ooo`003P3oool00`000000RE2608U@QP0G08U@QP030000003h[fl0n:m_00X0
n:m_00<000000?ooo`3oool0303oool000h0oooo00<0000008U@QP29D8H05`29D8H00`000000n:m_
0?R_K`0:0?R_K`030000003oool0oooo00`0oooo000>0?ooo`0300000029D8H0RE2601L0RE2600<0
00000?R_K`3h[fl02P3h[fl00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000RE2608U@QP0G
08U@QP030000003h[fl0n:m_00X0n:m_00<000000?ooo`3oool0303oool000h0oooo00<0000008U@
QP29D8H05`29D8H00`000000n:m_0?R_K`0:0?R_K`030000003oool0oooo00`0oooo000>0?ooo`03
00000029D8H0RE2601L0RE2600<000000?R_K`3h[fl02P3h[fl00`000000oooo0?ooo`0<0?ooo`00
3P3oool00`000000RE2608U@QP0G08U@QP030000003h[fl0n:m_00X0n:m_00<000000?ooo`3oool0
303oool000h0oooo00<0000008U@QP29D8H05`29D8H00`000000n:m_0?R_K`0:0?R_K`030000003o
ool0oooo00`0oooo000>0?ooo`0300000029D8H0RE2601L0RE2600<000000?R_K`3h[fl02P3h[fl0
0`000000oooo0?ooo`0<0?ooo`003P3oool00`000000RE2608U@QP0G08U@QP030000003h[fl0n:m_
00X0n:m_00<000000?ooo`3oool0303oool000h0oooo00<0000008U@QP29D8H05`29D8H00`000000
n:m_0?R_K`0:0?R_K`030000003oool0oooo00`0oooo000>0?ooo`0300000029D8H0RE2601L0RE26
00<000000?R_K`3h[fl02P3h[fl00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000RE2608U@
QP0G08U@QP030000003h[fl0n:m_00X0n:m_00<000000?ooo`3oool0303oool000h0oooo00<00000
08U@QP29D8H05`29D8H00`000000n:m_0?R_K`0:0?R_K`030000003oool0oooo00`0oooo000>0?oo
o`0300000029D8H0RE2601L0RE2600<000000?R_K`3h[fl02P3h[fl00`000000oooo0?ooo`0<0?oo
o`003P3oool00`000000RE2608U@QP0G08U@QP030000003h[fl0n:m_00X0n:m_00<000000?ooo`3o
ool0303oool000h0oooo00<0000008U@QP29D8H05`29D8H00`000000n:m_0?R_K`0:0?R_K`030000
003oool0oooo00`0oooo000>0?ooo`0300000029D8H0RE2601L0RE2600<000000?R_K`3h[fl02P3h
[fl00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000RE2608U@QP0G08U@QP030000003h[fl0
n:m_00X0n:m_00<000000?ooo`3oool0303oool000h0oooo00<0000008U@QP29D8H05`29D8H00`00
0000n:m_0?R_K`0:0?R_K`030000003oool0oooo00`0oooo000>0?ooo`0300000029D8H0RE2601L0
RE2600<000000?R_K`3h[fl02P3h[fl00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000RE26
08U@QP0G08U@QP030000003h[fl0n:m_00X0n:m_00<000000?ooo`3oool0303oool000h0oooo00<0
000008U@QP29D8H05`29D8H00`000000n:m_0?R_K`0:0?R_K`030000003oool0oooo00`0oooo000>
0?ooo`0300000029D8H0RE2601L0RE2600<000000?R_K`3h[fl02`3h[fl00`000000oooo0?ooo`0;
0?ooo`003P3oool00`000000RE2608U@QP0G08U@QP030000003h[fl0n:m_00/0n:m_00<000000?oo
o`3oool02`3oool000h0oooo00<0000008U@QP29D8H05`29D8H00`000000n:m_0?R_K`0;0?R_K`03
0000003oool0oooo00/0oooo000=0?ooo`0300000029D8H0RE2601P0RE2600<000000?R_K`3h[fl0
2`3h[fl00`000000oooo0?ooo`0;0?ooo`003@3oool00`000000RE2608U@QP0H08U@QP030000003h
[fl0n:m_00/0n:m_00<000000?ooo`3oool02`3oool000d0oooo00<0000008U@QP29D8H06029D8H0
0`000000n:m_0?R_K`0;0?R_K`030000003oool0oooo00/0oooo000=0?ooo`0300000029D8H0RE26
01P0RE2600<000000?R_K`3h[fl02`3h[fl00`000000oooo0?ooo`0;0?ooo`003@3oool00`000000
RE2608U@QP0H08U@QP030000003h[fl0n:m_00/0n:m_00<000000?ooo`3oool02`3oool000d0oooo
00<0000008U@QP29D8H06029D8H00`000000n:m_0?R_K`0;0?R_K`030000003oool0oooo00/0oooo
000=0?ooo`0300000029D8H0RE2601P0RE2600<000000?R_K`3h[fl02`3h[fl00`000000oooo0?oo
o`0;0?ooo`003@3oool00`000000RE2608U@QP0H08U@QP030000003h[fl0n:m_00/0n:m_00<00000
0?ooo`3oool02`3oool000d0oooo00<0000008U@QP29D8H06029D8H00`000000n:m_0?R_K`0;0?R_
K`030000003oool0oooo00/0oooo000=0?ooo`0300000029D8H0RE2601P0RE2600<000000?R_K`3h
[fl02`3h[fl00`000000oooo0?ooo`0;0?ooo`003@3oool00`000000RE2608U@QP0F08U@QP<00000
3@3h[fl00`000000oooo0?ooo`0;0?ooo`003@3oool00`000000RE2608U@QP0C08U@QP<000000`2T
a?000`000000n:m_0?R_K`0:0?R_K`030000003oool0oooo00/0oooo000=0?ooo`0300000029D8H0
RE260100RE260`0000070:C4l0030000003h[fl0n:m_00T0n:m_00<000000?ooo`3oool02`3oool0
00d0oooo00<0000008U@QP29D8H03029D8H4000000/0Y<C`00<000000?R_K`3h[fl0203h[fl00`00
0000oooo0?ooo`0;0?ooo`003@3oool00`000000RE2608U@QP0908U@QP<00000402Ta?000`000000
n:m_0?R_K`070?R_K`030000003oool0oooo00/0oooo000=0?ooo`0300000029D8H0RE2600D0RE26
1000000D0:C4l0030000003h[fl0n:m_00H0n:m_00<000000?ooo`3oool02`3oool000d0oooo00<0
000008U@QP29D8H00P29D8H3000001T0Y<C`00<000000?R_K`3h[fl01@3h[fl00`000000oooo0?oo
o`0;0?ooo`003@3oool00`000000RE2600000002000000l0Y<C`1000000:0:C4l0030000003h[fl0
n:m_00@0n:m_00<000000?ooo`3oool02`3oool000d0oooo0P00000<0:C4l0H0000000@0G@000000
001b0000LP001P0000050:C4l0030000003h[fl0n:m_00<0n:m_00<000000?ooo`3oool02`3oool0
00l0oooo00<000000:C4l02Ta?001`2Ta?0A00000003080000000000000000@0Y<C`00<000000?R_
K`3h[fl00P3h[fl00`000000oooo0?ooo`0;0?ooo`00403oool00`000000Y<C`0:C4l0040:C4l080
00000P1C01P010000000M0TW07@99`00000308dN;@050000002P;R`0X2h/0:0^;00000000P2`>B@6
000000<0Y<C`00D000000?R_K`3h[fl0n:m_0000000=0?ooo`004@3oool010000000Y<C`0:C4l02T
a?0300000080D`0H00<0000007@99`0000003P0000020;`n4P<000000`2Ta?0010000000n:m_0?R_
K`00000=0?ooo`004P3oool50000000305<0600000000000008000000P2<=e`01@000000WdQO09m8
G`2OB5l0000000@0/5IN00<000000<1QFP30HEX01@0000000`30?00000000:C4l0020:C4l0030000
003h[fl0000000d0oooo000B0?ooo`H000000P1b8E@01@000000S3ML08`gG02<=e`0000000<0WdQO
00<000000;1FGP2`EUh00P2`EUh01@000000`65J0<1QFP30HEX000000080cf]A100000030:C4l080
00003@3oool00180oooo0P00000204l1AP040000001b8E@0LR5D00000080S3ML3`0000001P30HEX0
00000<m[D@3?Je4000000=ac@@8000000`2Ta?000`000000oooo0?ooo`0;0?ooo`004@3oool20000
0080C`5600<00000078QE00000001000000209QDO0050000002XHWd0Z69m0:QRO@000000102gKWd0
10000000aGUk0<EiN`35NG/3000000040<m[D@000000g7=10=ac@@800000403oool00100oooo00@0
000001P0:`000000C`560`00000208=3N0030000002HE7`0V5Al0080V5Al00D000000:QRO@2XHWd0
Z69m000000040;M^O@0300000035NG/0aGUk0080aGUk00<000000=B4M`0000000P0000000`3LLd40
00000000000@0?ooo`003`3oool00`000000600[000000020000000306P/LP000000Pd=h0080Pd=h
00D0000009QDO02HE7`0V5Al000000040:QRO@030000002gKWd0]fim0080]fim00<000000<EiN`35
NG/00P35NG/010000000e8Ag0=B4M`3DQ7L5000000l0oooo000>0?ooo`@000000`1X;7801@000000
Pd=h08=3N023@gP0000000<0V5Al00<000000:QRO@2XHWd01P0000000`2gKWd000000<EiN`030<Ei
N`050000003DQ7L0e8Ag0=B4M`0000000P3ST6l3000000h0oooo000>0?ooo`80000000D0?`]U0000
001X;780J2ab0000000308=3N0P000000P2]Li8010000000^WjB0;YnTP2jOY85000000030<EiN`00
0000e8Ag0080e8Ag00<000000>>@K`3ST6l01000000=0?ooo`003@3oool200000080?`]U00<00000
06P/LP1X;780100000000`2=FY00000009iWT@0209iWT@030000002]Li80[G>B0080[G>B00<00000
0;YnTP2jOY800P2jOY8010000000ahVA0<N9T@37RI44000000060=B4M`000000hi1_0>>@K`000000
lIaO0P00000=0?ooo`003@3oool200000080?`]U00@0000006P/LP0000000000102=FY001@000000
WVNA09iWT@2NIi40000000@0[G>B00<000000;YnTP2jOY800P2jOY800`000000ahVA0<N9T@020<N9
T@030000003DU900e9B@00<000000P3ST6l010000000lIaO00000000000<0?ooo`00303oool01000
0000001:0000000o2fD30000000307M:SP000000SEZ@00<0SEZ@00<0000009iWT@2NIi400P2NIi40
1@000000[G>B0:ecTP2]Li80000000@0^WjB00<000000<N9T@37RI400P37RI401P000000e9B@0=BD
T03DU90000000>:RS@<0000000<0lIaO000000000000303oool000`0oooo00H000000000BP000000
000005PcR@00000207M:SP030000002=FY00SEZ@0080SEZ@00<0000009iWT@2NIi402P0000000`2j
OY8000000<N9T@030<N9T@050000003DU900e9B@0=BDT00000000`3RXXd3000000030?JS?`000000
oooo00X0oooo000;0?ooo`80000000D0001:0000001H<hT0F3>90000000307M:SP030000002=FY00
000000@000000P2RMj840:n1XP040000002kRj80^h^R0;^;XPP000000P3DU9001P000000hZ:=0>:R
S@3RXXd000000?6aQ`<000002`3oool000/0oooo0P0000001@0004X0000005PcR@1H<hT000000080
MdZ>0`00000209A/X`030000002RMj80XWNR0080XWNR00D000000:n1XP2_PJ80[h6R000000040;^;
XP0300000036UJ80aYFR0080aYFR00<000000=:PX`0000000P0000030>:RS@030000003a/HL0lK67
008000002`3oool000/0oooo00@0000D00000000000000000P1H<hT300000003089PX`000000U6bS
0080U6bS00<000000:9gXP2RMj800P2RMj801@000000[h6R0:n1XP2_PJ80000000@0^h^R00<00000
0<JEXP36UJ800P36UJ8010000000dZ2S0=:PX`3BX:<4000000<0lK670P00000;0?ooo`002`3oool2
0000000302PAOP000000F3>9008000000`22H:<00`000000U6bS09A/X`0209A/X`050000002RMj80
XWNR0:9gXP0000000`2_PJ800`000000^h^R0;^;XP020;^;XP0300000036UJ80aYFR0080aYFR00D0
00000=:PX`3BX:<0dZ2S000000020=n]X`040000003a/HL0lK670?6aQ`8000002`3oool000/0oooo
0P0000001@0X4Gh000000000001YDJ<0000000@0PV2S00D0000009A/X`2DK:<0U6bS000000030:9g
XP030000002_PJ80000000D0000000<0^h^R00000036UJ800P36UJ800`000000dZ2S0=:PX`020=:P
X`030000003O[J<0gjfS0080000000<0lK670000003m`GT00P00000:0?ooo`002`3oool200000005
02PAOP000000JE6S06UAX`0000001022H:<00`000000U6bS0000000700000080/Hf`00@000000;^E
/02kUK00^iF`100000000`36UJ8000000=:PX`020=:PX`060000003O[J<0gjfS0=n]X`000000k;fR
0P0000000`3m`GT000000000000:0?ooo`002`3oool0100006<0000000000000000306UAX`030000
0022H:<0PV2S00<000000P2IO;840:F4/@@0/Hf`00<000000;^E/02kUK000P2kUK000`000000aIja
0<FN/@04000000050=:PX`000000gjfS0=n]X`0000000`3/_J8010000000oL5i00000000000:0?oo
o`002`3oool200000080AS^P00<0000006UAX`1YDJ<00`0000000`2:Lk<0000009Ul/P0209Ul/P05
0000002UQ;40YHBa0:F4/@0000000`2aSK000`000000^iF`0;^E/0020;^E/00500000035W[40aIja
0<FN/@0000000P3?ZK85000000<0k;fR1000000:0?ooo`002`3oool200000080AS^P00@0000006UA
X`1YDJ<000000`2:Lk<01@000000VGbb09Ul/P2IO;80000000<0YHBa00D000000;6=/02aSK00/Hf`
000000030;^E/00300000035W[40aIja0080aIja00D000000<nY/P3?ZK80cjVb000000020=Zf]080
00000P3/_J8010000000nLnO00000000000:0?ooo`002`3oool01P0000003QZH00000016>j000000
06UAX`8000000`2:Lk<00`000000VGbb09Ul/P0209Ul/P040000002UQ;40YHBa000000<0/Hf`00D0
00000;^E/02kUK00^iF`000000030<FN/@050000003?ZK80cjVb0<nY/P0000000`3J][@010000000
iLBg0000000000020?W?W`8000002P3oool000/0oooo00<0000000hJV00000000P16>j0010000000
MfVf07MY]P00000308Yc/`060000002IO;80VGbb09Ul/P000000YHBa300000000`35W[4000000<nY
/P020<nY/P040000003J][@0f[Jd000000<0iLBg00D000000?W?W`000000oN:C0000000:0?ooo`00
2`3oool0100000003QZH00000016>j0200000080MfVf00H0000008Yc/`2:Lk<0RW>c0000002IO;84
000000030:NA_P2aV;d0/IRm0080/IRm00D000000;ZO_@2jWkd0^Ynm000000020<>X_P@0000000D0
cjVb0000003J][@0f[Jd000000030>G4]`050000003icil000000?gRT`0000002P3oool000/0oooo
0P0000001`0>6YP0000005eL^01MG;P0000007MY]P0000000P2:Lk<300000080WH_000@000000:NA
_P2WTKh000000`2aV;d01@000000^Ynm0;ZO_@2jWkd0000000<0`jRn00<000000<^a`03;/L000`00
00002@3J][@000000>G4]`3Ua;L000000>oF^@000000oN:C0000000;0?ooo`002`3oool200000006
00hJV0000000GEbh05eL^0000000MfVf0`0000000`2@Q<80000009f;`00209f;`0050000002WTKh0
Yi6n0:NA_P0000000P2aV;d010000000^Ynm0;ZO_@0000030<>X_P050000003;/L00bk700<^a`000
00000P3C_<<010000000iLBg0>G4]`0000020>oF^@030000003mhY<0000000/0oooo000<0?ooo`80
000000L0=TVi0000001MG;P0GEbh00000021O/H0000000<0T8C200D0000009f;`02MRl00WH_00000
00020:NA_P040000002aV;d0/IRm00000080^Ynm00D000000<>X_P33Z;h0`jRn000000020<^a`004
0000003C_<<0dkc30=>l``80000000D0iLBg0000003_e[T000000?GZ^@02000000/0oooo000<0?oo
o`80000000<0=TVi0000001MG;P00P000002085naP040000002@Q<80T8C2000000<0WH_000<00000
0:NA_P0000002@0000001@33Z;h000000<^a`03;/L0000000080dkc300@000000=_9a`3KbLL00000
0P3_e[T010000000mNZi00000000000;0?ooo`003@3oool20000000503I9^@000000KWK;06ifb`00
00000P21O/H00`000000T8C20924`P05000000050:RNc02`Y</0/:C;0;2Tb`0000000P2hZL/00`00
0000_[3<0;j`c003000000040<^a`0000000dkc3000000<0flW70P000000103_e[T000000?GZ^@00
000<0?ooo`003@3oool20000000303I9^@00000000000080KWK;00@00000085naP000000T8C20P00
00020:2IcP040000002XW/`0Z9k<00000080/:C;00@000000;RYb`2hZL/000000P2n/<`00`000000
aKS>0<FhcP02000000050=>l``000000flW70=_9a`0000000P3Sf<`010000000mNZi00000000000<
0?ooo`003P3oool200000080EFk?00@0000006ifb`000000PGk60P00000209JEd0040000002PVLh0
X9W>00000080Z9k<00D000000;2Tb`000000^:W;000000020;j`c00600000035^<h0aKS>0<FhcP00
0000bl;A0P000000103KbLL000000>?Hc03Sf<`3000000030>ch[P000000oooo00/0oooo000>0?oo
o`<000000P1EK/l01@000000KWK;0000002;TM@0000000<0UYG@00<000000:2IcP0000000P2XW/`0
1@000000/:C;0000002hZL/000000080_[3<00@000000<FhcP35^<h000000P3;`]400`000000d<cE
000000020>?Hc0050000003WjM0000000>ch[P0000003@3oool000l0oooo00<00000035RdP000000
0P1EK/l01@000000OXkI07j>f@2;TM@000000080UYG@00<000000:2IcP0000002P0000001P35^<h0
00000<_2d@3;`]4000000=3<e@80000000<0hmS<0000003WjM000`00000>0?ooo`003`3oool01`00
0000053=035RdP000000EFk?0000001^Rml00P1nS]T20000000409JEd000000000000::Yg080Z:gK
0P2^/=X01P000000/kGJ0000002g^]/000000;^og@80000000D0bl;A0000003@c=D000000=CGfP02
000000040>OYd0000000i?WB000000l0oooo000@0?ooo`0400000000D<d00000000000<0KX_O00@0
000007j>f@00000000000P2KYmh01`000000XZWL0:R]f`000000[[3J0000002c]MX00P0000020;^o
g@<0000000D0d<cE0000003DemX000000=KTh002000000030>CidP3=olT0oooo00l0oooo000A0?oo
o`<0000000D0FHSU000000000000KX_O0000000208bUi@0309BVhP2KYmh0VjON0080000000L0Z:gK
0:j`fP00000000000;Njf`000000^koM0080000000X0`/gS000000000000e=OJ0000003Fi>000000
0=?`iP000000cOo94@3oool00180oooo0P0000001P10QNT000000000001IR>D0000008>UjP80S:GU
0P0000000`2KYmh0000000000004000000030;^og@00000000000080000000D0`mCW000000000000
e^CP0=?`iP02000000030<gob@3oool0oooo0100oooo000D0?ooo`0600000010QNT0@8GY0425j@00
0000NJG_0P23YNX;000000030<?Di`000000000000<0000000@0do3V00000000000000004`3oool0
01D0oooo10000000101_Yo<000000000001iYNl=000000030<3Rl0000000000000<00000503oool0
01L0oooo0P00000406nWl`l0000000<0/O[V0000003oool05@3oool001T0oooo0P0000000`1J[OX0
00000000000900000080/>_h1000000G0?ooo`00703oool:000000<0TNOj0P00000I0?ooo`007@3o
ool;000001`0oooo00140?ooo`00A03oool004@0oooo00140?ooo`00A03oool004@0oooo00140?oo
o`00A03oool004@0oooo00140?ooo`00A03oool004@0oooo00140?ooo`00A03oool004@0oooo0014
0?ooo`00A03oool004@0oooo0000\
\>"],
  ImageRangeCache->{{{0, 67.8125}, {198.875, 0}} -> {0.334043, 0.0429607, \
0.00483653, 0.00483653}}],

Cell[BoxData[
    \("-Object3D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ClearShape[a, b]\)], "Input"],

Cell[BoxData[
    \({testa}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ClearGroup[t, g]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(MakeShape[c, Box[{4, 2, 4}]]\)\(\ \ \)\( (*\ 
      il\ corpo\ del\ robot\ *) \)\)\)], "Input"],

Cell[BoxData[
    \({t, c}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(MakeShape[t, Ball[{3, 3, 3}]]\)\(\ \ \)\( (*\ 
      la\ testa\ del\ robot\ *) \)\)\)], "Input"],

Cell[BoxData[
    \({t}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(MakeGroup[testa, {t}]\)\(\ \)\( (*\ 
      per\ muovere\ la\ testa\ *) \)\)\)], "Input"],

Cell[BoxData[
    \({testa}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(MakeGroup[mt, Translate3D[{0, 0, 7}], {testa}]\)\(\ \ \)\( (*\ 
      per\ montare\ la\ testa\ *) \)\)\)], "Input"],

Cell[BoxData[
    \({testa, mt}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(MakeShape[bsx, Arto[4]]\)\(\ \ \)\( (*\ 
      il\ braccio\ sinistro\ del\ robot\ *) \)\)\)], "Input"],

Cell[BoxData[
    \({t, c, bsx}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MakeGroup[bracciosinistro, {bsx}]\)], "Input"],

Cell[BoxData[
    \({testa, mt, bracciosinistro}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MakeGroup[mbrsin, 
      Translate3D[{\(-5.5\), 0, 3}], {bracciosinistro}]\)], "Input"],

Cell[BoxData[
    \({testa, mt, bracciosinistro, mbrsin}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MakeShape[bdx, Arto[4]]\)], "Input"],

Cell[BoxData[
    \({t, c, bsx, bdx}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(MakeGroup[bracciodestro, {bdx}]\)\(\ \ \)\( (*\ 
      il\ braccio\ destro\ del\ robot\ *) \)\)\)], "Input"],

Cell[BoxData[
    \({testa, mt, bracciosinistro, mbrsin, bracciodestro}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MakeGroup[mbrdes, Translate3D[{5.5, 0, 3}], {bracciodestro}]\)], "Input"],

Cell[BoxData[
    \({testa, mt, bracciosinistro, mbrsin, bracciodestro, mbrdes}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(MakeGroup[ctb, 
        Translate3D[{0, 0, 5.5}], {c, mt, mbrsin, 
          mbrdes}]\)\(\ \)\(\\\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \)\( (*\ corpo, \ 
        testa\ e\ braccia\ montati\ e\ in\ posizione\ *) \)\)\)], "Input"],

Cell[BoxData[
    \({testa, mt, bracciosinistro, mbrsin, bracciodestro, mbrdes, 
      ctb}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(MakeGroup[corpo, {ctb}]\)\(\ \ \)\( (*\ 
      per\ muovere\ il\ corpo\ *) \)\)\)], "Input"],

Cell[BoxData[
    \({testa, mt, bracciosinistro, mbrsin, bracciodestro, mbrdes, ctb, 
      corpo}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TreeDiagram[corpo]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .15 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.238095 0.146429 0.238095 [
[.5 .14643 0 -6.5 ]
[.5 .14643 21.875 6.5 ]
[.97619 .09881 0 -6.5 ]
[.97619 .09881 21.875 6.5 ]
[.7381 .09881 0 -6.5 ]
[.7381 .09881 45.625 6.5 ]
[.5 .09881 0 -6.5 ]
[.5 .09881 27.8125 6.5 ]
[.97619 .05119 0 -6.5 ]
[.97619 .05119 33.75 6.5 ]
[.7381 .05119 0 -6.5 ]
[.7381 .05119 105 6.5 ]
[.5 .05119 0 -6.5 ]
[.5 .05119 51.5625 6.5 ]
[.97619 .00357 0 -6.5 ]
[.97619 .00357 33.75 6.5 ]
[.7381 .00357 0 -6.5 ]
[.7381 .00357 93.125 6.5 ]
[.5 .00357 0 -6.5 ]
[.5 .00357 51.5 6.5 ]
[.2619 .14643 0 -6.5 ]
[.2619 .14643 33.75 6.5 ]
[.02381 .14643 0 -6.5 ]
[.02381 .14643 45.625 6.5 ]
[ 0 0 0 0 ]
[ 1 .15 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .14643 m
.16667 .14643 L
s
.16667 .14643 m
.2619 .14643 L
s
.2619 .14643 m
.40476 .14643 L
s
.40476 .14643 m
.5 .14643 L
s
1 g
.5 .14643 0 -6.5 Mabsadd m
.5 .14643 21.875 -6.5 Mabsadd L
.5 .14643 21.875 6.5 Mabsadd L
.5 .14643 0 6.5 Mabsadd L
fill
0 g
gsave
.5 .14643 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
53.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40476 .09881 m
.5 .09881 L
s
.5 .09881 m
.64286 .09881 L
s
.64286 .09881 m
.7381 .09881 L
s
.7381 .09881 m
.88095 .09881 L
s
.88095 .09881 m
.97619 .09881 L
s
1 g
.97619 .09881 0 -6.5 Mabsadd m
.97619 .09881 21.875 -6.5 Mabsadd L
.97619 .09881 21.875 6.5 Mabsadd L
.97619 .09881 0 6.5 Mabsadd L
fill
0 g
gsave
.97619 .09881 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
53.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 g
.7381 .09881 0 -6.5 Mabsadd m
.7381 .09881 45.625 -6.5 Mabsadd L
.7381 .09881 45.625 6.5 Mabsadd L
.7381 .09881 0 6.5 Mabsadd L
fill
0 g
gsave
.7381 .09881 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(testa) show
77.625 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 g
.5 .09881 0 -6.5 Mabsadd m
.5 .09881 27.8125 -6.5 Mabsadd L
.5 .09881 27.8125 6.5 Mabsadd L
.5 .09881 0 6.5 Mabsadd L
fill
0 g
gsave
.5 .09881 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mt) show
59.812 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40476 .05119 m
.5 .05119 L
s
.5 .05119 m
.64286 .05119 L
s
.64286 .05119 m
.7381 .05119 L
s
.7381 .05119 m
.88095 .05119 L
s
.88095 .05119 m
.97619 .05119 L
s
1 g
.97619 .05119 0 -6.5 Mabsadd m
.97619 .05119 33.75 -6.5 Mabsadd L
.97619 .05119 33.75 6.5 Mabsadd L
.97619 .05119 0 6.5 Mabsadd L
fill
0 g
gsave
.97619 .05119 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(bsx) show
65.750 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 g
.7381 .05119 0 -6.5 Mabsadd m
.7381 .05119 105 -6.5 Mabsadd L
.7381 .05119 105 6.5 Mabsadd L
.7381 .05119 0 6.5 Mabsadd L
fill
0 g
gsave
.7381 .05119 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(bracciosinistro) show
137.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 g
.5 .05119 0 -6.5 Mabsadd m
.5 .05119 51.5625 -6.5 Mabsadd L
.5 .05119 51.5625 6.5 Mabsadd L
.5 .05119 0 6.5 Mabsadd L
fill
0 g
gsave
.5 .05119 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mbrsin) show
83.562 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40476 .00357 m
.5 .00357 L
s
.5 .00357 m
.64286 .00357 L
s
.64286 .00357 m
.7381 .00357 L
s
.7381 .00357 m
.88095 .00357 L
s
.88095 .00357 m
.97619 .00357 L
s
1 g
.97619 .00357 0 -6.5 Mabsadd m
.97619 .00357 33.75 -6.5 Mabsadd L
.97619 .00357 33.75 6.5 Mabsadd L
.97619 .00357 0 6.5 Mabsadd L
fill
0 g
gsave
.97619 .00357 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(bdx) show
65.750 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 g
.7381 .00357 0 -6.5 Mabsadd m
.7381 .00357 93.125 -6.5 Mabsadd L
.7381 .00357 93.125 6.5 Mabsadd L
.7381 .00357 0 6.5 Mabsadd L
fill
0 g
gsave
.7381 .00357 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(bracciodestro) show
125.125 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 g
.5 .00357 0 -6.5 Mabsadd m
.5 .00357 51.5 -6.5 Mabsadd L
.5 .00357 51.5 6.5 Mabsadd L
.5 .00357 0 6.5 Mabsadd L
fill
0 g
gsave
.5 .00357 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mbrdes) show
83.500 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40476 .14643 m
.40476 .00357 L
s
1 g
.2619 .14643 0 -6.5 Mabsadd m
.2619 .14643 33.75 -6.5 Mabsadd L
.2619 .14643 33.75 6.5 Mabsadd L
.2619 .14643 0 6.5 Mabsadd L
fill
0 g
gsave
.2619 .14643 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ctb) show
65.750 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 g
.02381 .14643 0 -6.5 Mabsadd m
.02381 .14643 45.625 -6.5 Mabsadd L
.02381 .14643 45.625 6.5 Mabsadd L
.02381 .14643 0 6.5 Mabsadd L
fill
0 g
gsave
.02381 .14643 -34 -10.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21 translate 1 -1 scale
36.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(corpo) show
77.625 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .15 L
0 .15 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{533.25, 79.9375},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008E0000Cb000`400?l00000o`00003oo`3ooooo
0?oooaL0oooo003o0?ooool0oooo5`3oool00?l0ooooo`3ooolG0?ooo`00o`3ooooo0?oooaL0oooo
003o0?ooo`P0oooo00@000000?ooo`000000oooo0`0000000`3oool00000000000020?ooo`@00000
0P3oool2000000030?ooo`00000000000080oooo10000000103oool0000000000000001<0?ooo`80
000000<0oooo0000000000000P3oool400000080oooo0P0000000`3oool00000000000020?ooo`<0
00000`3oool300000080oooo1@0000020?ooo`<000000P3oool2000000030?ooo`00000000000080
oooo10000000103oool000000000000000050?ooo`8000000P3oool4000000<0oooo0`00000Q0?oo
o`80000000<0oooo0000000000000P3oool2000000040?ooo`00000000000?ooo`80000000<0oooo
0000000000008@3oool00?l0oooo203oool01P000000oooo0000003oool000000?ooo`8000000P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo008000000P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo04X0oooo0P0000020?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool00P0000020?ooo`070000003oool0oooo0?ooo`000000oooo00000003
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`3oool200000080oooo
0P0000020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`8000000P3oool2
00000080oooo0P0000030?ooo`030000003oool000000280oooo003B0?ooob`000002@3oool01`00
0000oooo0000003oool000000?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`050000
003oool0oooo0?ooo`0000000P3oool500000080oooo0P00000:0?ooocX000002@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool400000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3oool2
000000<0oooo00<000000?ooo`3oool01@0000020?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?oooa4000002@3o
ool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0Q0?ooo`00dP3oool00`000000oooo0?ooo`0b0?ooo`060000003oool000000?ooo`000000
oooo0P0000020?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`0200000080
oooo00L000000?ooo`3oool0oooo0000003oool0000004l0oooo0P0000020?ooo`030000003oool0
oooo008000001P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000<0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080
oooo00L000000?ooo`3oool0oooo0000003oool0000000H0oooo00<000000?ooo`3oool00`3oool2
000000<0oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`8000000P3oool200000080oooo0P00
00030?ooo`030000003oool000000280oooo003B0?ooo`030000003oool0oooo0340oooo0`000000
1P3oool000000?ooo`3oool000000?ooo`8000000P3oool2000000040?ooo`00000000000?ooo`80
000000<0oooo0000003oool00P3oool3000000<0oooo0`00001<0?ooo`040000003oool000000000
0080oooo0P000000103oool000000000003oool3000000@0oooo100000020?ooo`@000000P3oool2
000000@0oooo0`0000020?ooo`80000000<0oooo0000003oool00P3oool3000000<0oooo0`000002
0?ooo`@000000P3oool2000000030?ooo`00000000000080oooo0`00000R0?ooo`040000003oool0
000000000080oooo0P000000103oool000000?ooo`3oool2000000030?ooo`00000000000240oooo
003B0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`1F0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09P3oool00=80oooo00<00000
0?ooo`3oool0=`3oool2000000`0oooo0`00001G0?ooo`8000007`3oool00`000000oooo0?ooo`08
0?ooo`<000003`3oool00`000000oooo0?ooo`0]0?ooo`8000001P3oool3000002P0oooo003B0?oo
o`030000003oool0oooo0?l0oooo@@3oool00=80oooo00<000000?ooo`3oool0o`3ooom10?ooo`00
dP3oool00`000000oooo0?ooo`3o0?oood40oooo003B0?ooo`030000003oool0oooo0?l0oooo@@3o
ool00=80oooo00<000000?ooo`3oool0o`3ooom10?ooo`00dP3oool00`000000oooo0?ooo`3o0?oo
od40oooo003B0?ooo`030000003oool0oooo0?l0oooo@@3oool00=80oooo00<000000?ooo`3oool0
o`3ooom10?ooo`00dP3oool00`000000oooo0?ooo`3o0?oood40oooo003B0?ooo`030000003oool0
oooo0?l0oooo@@3oool00=80oooo00<000000?ooo`3oool0o`3ooom10?ooo`00dP3oool00`000000
oooo0?ooo`3o0?oood40oooo003B0?ooo`030000003oool0oooo0?l0oooo@@3oool00=80oooo00<0
00000?ooo`3oool0o`3ooom10?ooo`00dP3oool00`000000oooo0?ooo`3o0?oood40oooo003B0?oo
o`030000003oool0oooo0380oooo00@000000?ooo`000000oooo0`0000000`3oool0000000000002
0?ooo`@000000P3oool3000000<0oooo200000000`3oool000000000001:0?ooo`80000000<0oooo
0000000000000P3oool400000080oooo0P0000000`3oool00000000000020?ooo`<000000`3oool3
00000080oooo1@0000020?ooo`<000000P3oool3000000<0oooo20000000103oool000000000003o
ool5000000040?ooo`0000000000000000D0oooo0P0000020?ooo`@000000`3oool3000001D0oooo
0P0000000`3oool00000000000020?ooo`<000000`3oool2000000030?ooo`00000000000240oooo
003B0?ooo`030000003oool0oooo0380oooo00H000000?ooo`000000oooo0000003oool200000080
oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`1:0?ooo`8000000P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo008000000P3oool01`000000oooo0?ooo`3oool000000?ooo`00
00000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo
00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000001D0oooo0P0000020?oo
o`030000003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000003oool000000280oooo003B
0?ooob`000002@3oool01`000000oooo0000003oool000000?ooo`0000000`3oool010000000oooo
0?ooo`0000050?ooo`8000001@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool01`3ooolj000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo0080oooo100000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P0000050?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000L0oooo1@0000090?ooo`050000003oool0oooo0?ooo`0000000P3oool20000
00D0oooo00<000000?ooo`3oool08@3oool00=80oooo00<000000?ooo`3oool0<P3oool01P000000
oooo0000003oool000000?ooo`8000000P3oool00`000000oooo0?ooo`02000000<0oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo04/0oooo0P00
00020?ooo`030000003oool0oooo008000001P3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`070000003oool0oooo0?oo
o`000000oooo000000070?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00`3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00`3oool2000000<0oooo
00D000000?ooo`3oool0oooo0000000E0?ooo`8000000P3oool00`000000oooo000000060?ooo`03
0000003oool000000280oooo003B0?ooo`030000003oool0oooo0340oooo0`0000001P3oool00000
0?ooo`3oool000000?ooo`8000000P3oool2000000030?ooo`00000000000080oooo0`0000030?oo
o`8000000P3oool2000000030?ooo`000000oooo04`0oooo00@000000?ooo`00000000000P3oool2
000000040?ooo`00000000000?ooo`<00000103oool400000080oooo100000020?ooo`800000103o
ool3000000<0oooo0`0000030?ooo`8000000P3oool2000000030?ooo`000000oooo00<0oooo0P00
00040?ooo`<000000P3oool400000080oooo0P0000000`3oool00000000000020?ooo`<000005P3o
ool010000000oooo0000000000030?ooo`<000000P3oool2000000030?ooo`00000000000240oooo
003B0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;`3oool00=80oooo00<00000
0?ooo`3oool0=`3oool2000001<0oooo00<000000?ooo`3oool0D03oool2000001l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool08@3oool200000340oooo003B0?ooo`030000003oool0oooo0?l0oooo@@3oool00=80
oooo00<000000?ooo`3oool0o`3ooom10?ooo`00dP3oool00`000000oooo0?ooo`3o0?oood40oooo
003B0?ooo`030000003oool0oooo0?l0oooo@@3oool00=80oooo00<000000?ooo`3oool0o`3ooom1
0?ooo`00dP3oool00`000000oooo0?ooo`3o0?oood40oooo003B0?ooo`030000003oool0oooo0?l0
oooo@@3oool00=80oooo00<000000?ooo`3oool0o`3ooom10?ooo`00dP3oool00`000000oooo0?oo
o`3o0?oood40oooo003B0?ooo`030000003oool0oooo0?l0oooo@@3oool00=80oooo00<000000?oo
o`3oool0o`3ooom10?ooo`00dP3oool00`000000oooo0?ooo`3o0?oood40oooo003B0?ooo`030000
003oool0oooo0?l0oooo@@3oool00=80oooo00<000000?ooo`3oool0o`3ooom10?ooo`00dP3oool0
0`000000oooo0?ooo`3o0?oood40oooo003B0?ooo`030000003oool0oooo0380oooo00D000000?oo
o`000000oooo000000030?ooo`800000IP3oool2000000<0oooo10000000103oool0000000000000
00050?ooo`8000000P3oool2000000030?ooo`000000000005<0oooo0P00000^0?ooo`00dP3oool0
0`000000oooo0?ooo`0b0?ooo`050000003oool000000?ooo`0000000P3oool010000000oooo0?oo
o`00001T0?ooo`060000003oool0oooo0000003oool00000203oool01@000000oooo0?ooo`3oool0
00000080oooo0P0000020?ooo`800000D`3oool010000000oooo0?ooo`00000]0?ooo`00dP3oool/
000000T0oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0oooo00T0ooooDP00
000:0?ooo`030000003oool0oooo0080oooo1@0000020?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@000002@3ooom0000000X0oooo00<000000?ooo`3oool0;P3oool00=80oooo00<00000
0?ooo`3oool0<P3oool01@000000oooo0000003oool000000080oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo000000060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0^0?ooo`00
dP3oool00`000000oooo0?ooo`0a0?ooo`<0000000@0oooo0000003oool0oooo1000001T0?ooo`@0
00000`3oool3000000<0oooo0`0000020?ooo`@000000P3oool3000005<0oooo1000000^0?ooo`00
dP3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo02h0oooo003B0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool0;P3oool00=80oooo00<000000?ooo`3oool0o`3ooom1
0?ooo`00dP3oool00`000000oooo0?ooo`3o0?oood40oooo003B0?ooo`030000003oool0oooo0?l0
oooo@@3oool00=80oooo00<000000?ooo`3oool0o`3ooom10?ooo`00dP3oool00`000000oooo0?oo
o`3o0?oood40oooo003B0?ooo`030000003oool0oooo0?l0oooo@@3oool00=80oooo00<000000?oo
o`3oool0o`3ooom10?ooo`00dP3oool00`000000oooo0?ooo`3o0?oood40oooo003B0?ooo`030000
003oool0oooo0?l0oooo@@3oool00=80oooo00<000000?ooo`3oool0o`3ooom10?ooo`00dP3oool0
0`000000oooo0?ooo`3o0?oood40oooo003B0?ooo`030000003oool0oooo0?l0oooo@@3oool003`0
oooo1000002B0?ooo`030000003oool0oooo0?l0oooo@@3oool003d0oooo00<000000?ooo`3oool0
TP3oool00`000000oooo0?ooo`3o0?oood40oooo000/0?ooo`<000000`3oool300000080oooo1000
00020?ooo`040000003oool00000000000<0oooo0`00001C0?ooo`<00000103oool2000000040?oo
o`00000000000?ooo`800000:@3oool00`000000oooo0?ooo`0c0?ooo`<00000o`3oool;0?ooo`00
:`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool010000000oooo0?ooo`000004
0?ooo`8000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo04l0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0000003oool00P0000020?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0<P3oool01@000000oooo0?ooo`3oool000000?l0
oooo2P3oool002/0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool0
0`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000002P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`3o0?ooo``0oooo000[0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000
003oool0oooo008000000`3oool200000080oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`060?oood0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool00P3oool200000080oooo00<000000?ooo`3oool01P3ooom<000000T0oooo00D000000?ooo`3o
ool0oooo0000003o0?ooo`X0oooo000/0?ooo`@000000P3oool300000080oooo0P0000000`3oool0
000000000002000000030?ooo`000000000000<0oooo0`00001C0?ooo`@0000000<0oooo00000000
00000P0000020?ooo`040000003oool00000000005l0oooo1000003o0?ooo`X0oooo002P0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooom^0?ooo`00X03oool010000000oooo
0?ooo`3oool200000?l0ooooL03oool00?l0ooooo`3ooolG0?ooo`00o`3ooooo0?oooaL0oooo003o
0?ooool0oooo5`3oool00001\
\>"],
  ImageRangeCache->{{{0, 532.25}, {78.9375, 0}} -> {-0.318126, -0.65916, \
0.00909981, 0.00909981}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[corpo]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.2257 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.119251 1.22725 -0.00155344 1.22725 [
[ 0 0 0 0 ]
[ 1 1.2257 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.2257 L
0 1.2257 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.26334 .30419 m .31689 .36382 L .23028 .39506 L p .672 .728 .891 r
F P
0 g
s
.23028 .39506 m .17548 .33681 L .26334 .30419 L p .672 .728 .891 r
F P
0 g
s
.23028 .39506 m .31689 .36382 L p .28493 .47302 L .548 .33 .536 r
F P
0 g
s
.31689 .36382 m .30317 .69914 L .21013 .7286 L p .548 .33 .536 r
F P
0 g
s
.21013 .7286 m .2243 .4941 L p .28493 .47302 L .548 .33 .536 r
F P
0 g
s
.2243 .4941 m .23028 .39506 L p .28493 .47302 L .548 .33 .536 r
F P
0 g
s
.26334 .30419 m .31689 .36382 L .30317 .69914 L p .952 .687 .499 r
F P
0 g
s
.21013 .7286 m .23028 .39506 L .17548 .33681 L p .944 .686 .515 r
F P
0 g
s
.26334 .30419 m .17548 .33681 L p .19594 .42673 L .539 .318 .527 r
F P
0 g
s
.24507 .64275 m .25792 .40453 L p .19594 .42673 L .539 .318 .527 r
F P
0 g
s
.25792 .40453 m .26334 .30419 L p .19594 .42673 L .539 .318 .527 r
F P
0 g
s
.30317 .69914 m .24507 .64275 L .26334 .30419 L p .952 .687 .499 r
F P
0 g
s
.25251 .36578 m .64037 .22476 L p .56559 .29435 L .668 .734 .899 r
F P
0 g
s
.42647 .4238 m .31134 .3854 L .56559 .29435 L .668 .734 .899 r
F
.31134 .3854 m .25251 .36578 L .56559 .29435 L F
.36166 .48411 m .33528 .45551 L p .42647 .4238 L F P
0 g
s
.33528 .45551 m .25251 .36578 L p .42647 .4238 L .668 .734 .899 r
F P
0 g
s
.17548 .33681 m .15059 .67362 L .21013 .7286 L p .944 .686 .515 r
F P
0 g
s
.17548 .33681 m .15059 .67362 L .24507 .64275 L p .539 .318 .527 r
F P
0 g
s
.73716 .35543 m .36166 .48411 L p .56559 .29435 L .668 .734 .899 r
F P
0 g
s
.66543 .25859 m .73716 .35543 L p .56559 .29435 L .668 .734 .899 r
F P
0 g
s
.35124 .83422 m .36166 .48411 L .73716 .35543 L p .552 .336 .54 r
F P
0 g
s
.75249 .55683 m .73295 .21373 L .83175 .17809 L p .548 .33 .536 r
F P
0 g
s
.73716 .35543 m .75724 .71372 L .35124 .83422 L p .552 .336 .54 r
F P
0 g
s
.64037 .22476 m .66543 .25859 L p .56559 .29435 L .668 .734 .899 r
F P
0 g
s
.64037 .22476 m .73716 .35543 L .75724 .71372 L p .975 .681 .394 r
F P
0 g
s
.75249 .55683 m .73295 .21373 L .68604 .14724 L p .976 .68 .386 r
F P
0 g
s
.83175 .17809 m .85974 .52287 L .75249 .55683 L p .548 .33 .536 r
F P
0 g
s
.75724 .71372 m .65308 .59038 L .64037 .22476 L p .975 .681 .394 r
F P
0 g
s
.68604 .14724 m .70161 .48217 L p .75249 .55683 L .976 .68 .386 r
F P
0 g
s
.70161 .48217 m .70213 .4934 L .71437 .50883 L p .976 .68 .386 r
F P
0 g
s
.71437 .50883 m .75249 .55683 L p .70161 .48217 L .976 .68 .386 r
F P
0 g
s
.70213 .4934 m .75249 .55683 L .85974 .52287 L p .656 .751 .919 r
F P
0 g
s
.74902 .57273 m .7552 .55398 L p .74127 .56496 L .789 .686 .751 r
F P
0 g
s
.73718 .56819 m .74408 .57083 L p .74127 .56496 L .789 .686 .751 r
F P
0 g
s
.74408 .57083 m .74902 .57273 L p .74127 .56496 L .789 .686 .751 r
F P
0 g
s
.70213 .4934 m .81142 .45769 L p .72273 .23807 L .539 .318 .527 r
F P
0 g
s
.68604 .14724 m .69079 .24951 L p .72273 .23807 L .539 .318 .527 r
F P
0 g
s
.69079 .24951 m .70213 .4934 L p .72273 .23807 L .539 .318 .527 r
F P
0 g
s
.35124 .83422 m .36166 .48411 L .25251 .36578 L p .953 .687 .494 r
F P
0 g
s
.78656 .10991 m .83175 .17809 L .73295 .21373 L p .672 .728 .891 r
F P
0 g
s
.73295 .21373 m .68604 .14724 L .78656 .10991 L p .672 .728 .891 r
F P
0 g
s
.65308 .59038 m .64037 .22476 L .25251 .36578 L p .535 .311 .522 r
F P
0 g
s
.15059 .67362 m .21013 .7286 L .30317 .69914 L p .656 .751 .919 r
F P
0 g
s
.2415 .74792 m .25415 .7458 L .24904 .72828 L p .663 .57 .74 r
F P
0 g
s
.24904 .72828 m .23895 .72998 L .2415 .74792 L p .663 .57 .74 r
F P
0 g
s
.22833 .73045 m .23895 .72998 L .23562 .71324 L p .694 .631 .782 r
F P
0 g
s
.23562 .71324 m .22822 .71357 L .22833 .73045 L p .694 .631 .782 r
F P
0 g
s
.23895 .72998 m .24904 .72828 L .24265 .71205 L p .668 .614 .786 r
F P
0 g
s
.24265 .71205 m .23562 .71324 L .23895 .72998 L p .668 .614 .786 r
F P
0 g
s
.2656 .74222 m .25415 .7458 L .25775 .76379 L p .611 .497 .698 r
F P
0 g
s
.25415 .7458 m .2656 .74222 L .25816 .7254 L p .626 .548 .746 r
F P
0 g
s
.25816 .7254 m .24904 .72828 L .25415 .7458 L p .626 .548 .746 r
F P
0 g
s
.25775 .76379 m .27096 .75969 L .2656 .74222 L p .611 .497 .698 r
F P
0 g
s
.24904 .72828 m .25816 .7254 L .24901 .71003 L p .639 .599 .792 r
F P
0 g
s
.24901 .71003 m .24265 .71205 L .24904 .72828 L p .639 .599 .792 r
F P
0 g
s
.27537 .73733 m .2656 .74222 L .27096 .75969 L p .558 .465 .705 r
F P
0 g
s
.2656 .74222 m .27537 .73733 L .26594 .72147 L p .584 .526 .756 r
F P
0 g
s
.26594 .72147 m .25816 .7254 L .2656 .74222 L p .584 .526 .756 r
F P
0 g
s
.22822 .71357 m .23562 .71324 L .23168 .69849 L p .687 .673 .831 r
F P
0 g
s
.25816 .7254 m .26594 .72147 L .25442 .70727 L p .607 .585 .803 r
F P
0 g
s
.25442 .70727 m .24901 .71003 L .25816 .7254 L p .607 .585 .803 r
F P
0 g
s
.23562 .71324 m .24265 .71205 L .23529 .69787 L p .669 .662 .834 r
F P
0 g
s
.23529 .69787 m .23168 .69849 L .23562 .71324 L p .669 .662 .834 r
F P
0 g
s
.24265 .71205 m .24901 .71003 L .23855 .69683 L p .649 .653 .84 r
F P
0 g
s
.23855 .69683 m .23529 .69787 L .24265 .71205 L p .649 .653 .84 r
F P
0 g
s
.28225 .75409 m .27096 .75969 L .27399 .777 L p .527 .396 .645 r
F P
0 g
s
.27096 .75969 m .28225 .75409 L .27537 .73733 L p .558 .465 .705 r
F P
0 g
s
.24901 .71003 m .25442 .70727 L .24133 .69541 L p .628 .646 .849 r
F P
0 g
s
.24133 .69541 m .23855 .69683 L .24901 .71003 L p .628 .646 .849 r
F P
0 g
s
.27204 .71666 m .26594 .72147 L .27537 .73733 L p .533 .505 .77 r
F P
0 g
s
.26594 .72147 m .27204 .71666 L .25864 .7039 L p .571 .574 .817 r
F P
0 g
s
.25864 .7039 m .25442 .70727 L .26594 .72147 L p .571 .574 .817 r
F P
0 g
s
.30317 .69914 m .24507 .64275 L .15059 .67362 L p .656 .751 .919 r
F P
0 g
s
.28304 .73132 m .27537 .73733 L .28225 .75409 L p .49 .429 .715 r
F P
0 g
s
.27537 .73733 m .28304 .73132 L .27204 .71666 L p .533 .505 .77 r
F P
0 g
s
.28624 .77097 m .27399 .777 L .27454 .79332 L p .485 .31 .569 r
F P
0 g
s
.27399 .777 m .28624 .77097 L .28225 .75409 L p .527 .396 .645 r
F P
0 g
s
.25442 .70727 m .25864 .7039 L .24348 .69366 L p .606 .642 .86 r
F P
0 g
s
.24348 .69366 m .24133 .69541 L .25442 .70727 L p .606 .642 .86 r
F P
0 g
s
.29112 .74721 m .28225 .75409 L .28624 .77097 L p .437 .338 .645 r
F P
0 g
s
.28225 .75409 m .29112 .74721 L .28304 .73132 L p .49 .429 .715 r
F P
0 g
s
.22729 .68645 m .23168 .69849 L .23529 .69787 L closepath p .664 .718 .889 r
F P
0 g
s
.22729 .68645 m .23529 .69787 L .23855 .69683 L closepath p .656 .715 .892 r
F P
0 g
s
.27617 .71115 m .27204 .71666 L .28304 .73132 L p .469 .481 .788 r
F P
0 g
s
.27204 .71666 m .27617 .71115 L .26149 .70005 L p .528 .565 .836 r
F P
0 g
s
.26149 .70005 m .25864 .7039 L .27204 .71666 L p .528 .565 .836 r
F P
0 g
s
.22729 .68645 m .23855 .69683 L .24133 .69541 L closepath p .648 .713 .895 r
F P
0 g
s
.25864 .7039 m .26149 .70005 L .24494 .69168 L p .581 .641 .875 r
F P
0 g
s
.24494 .69168 m .24348 .69366 L .25864 .7039 L p .581 .641 .875 r
F P
0 g
s
.22729 .68645 m .24133 .69541 L .24348 .69366 L closepath p .64 .713 .9 r
F P
0 g
s
.28826 .72445 m .28304 .73132 L .29112 .74721 L p .398 .383 .726 r
F P
0 g
s
.28304 .73132 m .28826 .72445 L .27617 .71115 L p .469 .481 .788 r
F P
0 g
s
.27454 .79332 m .28714 .78716 L .28624 .77097 L p .485 .31 .569 r
F P
0 g
s
.29587 .76356 m .28624 .77097 L .28714 .78716 L p .366 .221 .549 r
F P
0 g
s
.28624 .77097 m .29587 .76356 L .29112 .74721 L p .437 .338 .645 r
F P
0 g
s
.22729 .68645 m .24348 .69366 L .24494 .69168 L closepath p .632 .714 .906 r
F P
0 g
s
.26285 .69588 m .26149 .70005 L .27617 .71115 L p .478 .558 .859 r
F P
0 g
s
.26149 .70005 m .26285 .69588 L .24562 .68954 L p .555 .643 .891 r
F P
0 g
s
.24562 .68954 m .24494 .69168 L .26149 .70005 L p .555 .643 .891 r
F P
0 g
s
.29718 .73933 m .29112 .74721 L .29587 .76356 L p .305 .257 .638 r
F P
0 g
s
.29112 .74721 m .29718 .73933 L .28826 .72445 L p .398 .383 .726 r
F P
0 g
s
.22729 .68645 m .24494 .69168 L .24562 .68954 L closepath p .624 .716 .912 r
F P
0 g
s
.27816 .70518 m .27617 .71115 L .28826 .72445 L p .383 .454 .81 r
F P
0 g
s
.27617 .71115 m .27816 .70518 L .26285 .69588 L p .478 .558 .859 r
F P
0 g
s
.24549 .68733 m .24562 .68954 L .26285 .69588 L p .529 .648 .91 r
F P
0 g
s
.22729 .68645 m .24562 .68954 L .24549 .68733 L closepath p .617 .72 .919 r
F P
0 g
s
.22729 .68645 m .24549 .68733 L .24456 .68515 L closepath p .612 .726 .926 r
F P
0 g
s
.22729 .68645 m .24456 .68515 L .24287 .68311 L closepath p .608 .732 .933 r
F P
0 g
s
.22729 .68645 m .24287 .68311 L .2405 .68128 L closepath p .607 .74 .939 r
F P
0 g
s
.22729 .68645 m .2405 .68128 L .23753 .67975 L closepath p .607 .748 .945 r
F P
0 g
s
.22729 .68645 m .23753 .67975 L .23411 .67858 L closepath p .61 .757 .949 r
F P
0 g
s
.29079 .717 m .28826 .72445 L .29718 .73933 L p .261 .318 .734 r
F P
0 g
s
.28826 .72445 m .29079 .717 L .27816 .70518 L p .383 .454 .81 r
F P
0 g
s
.26263 .69159 m .26285 .69588 L .27816 .70518 L p .417 .553 .885 r
F P
0 g
s
.26285 .69588 m .26263 .69159 L .24549 .68733 L p .529 .648 .91 r
F P
0 g
s
.24456 .68515 m .24549 .68733 L .26263 .69159 L p .502 .658 .93 r
F P
0 g
s
.29706 .77959 m .28714 .78716 L .28488 .80188 L p .258 .056 .403 r
F P
0 g
s
.28714 .78716 m .29706 .77959 L .29587 .76356 L p .366 .221 .549 r
F P
0 g
s
.30246 .75507 m .29587 .76356 L .29706 .77959 L p .174 .082 .503 r
F P
0 g
s
.29587 .76356 m .30246 .75507 L .29718 .73933 L p .305 .257 .638 r
F P
0 g
s
.27789 .69902 m .27816 .70518 L .29079 .717 L p .265 .42 .83 r
F P
0 g
s
.27816 .70518 m .27789 .69902 L .26263 .69159 L p .417 .553 .885 r
F P
0 g
s
.26263 .69159 m .26085 .68734 L .24456 .68515 L p .502 .658 .93 r
F P
0 g
s
.24287 .68311 m .24456 .68515 L .26085 .68734 L p .476 .672 .95 r
F P
0 g
s
.26085 .68734 m .26263 .69159 L .27789 .69902 L p .343 .551 .91 r
F P
0 g
s
.30013 .73078 m .29718 .73933 L .30246 .75507 L p .09 .127 .607 r
F P
0 g
s
.29718 .73933 m .30013 .73078 L .29079 .717 L p .261 .318 .734 r
F P
0 g
s
.26085 .68734 m .25758 .68334 L .24287 .68311 L p .476 .672 .95 r
F P
0 g
s
.2405 .68128 m .24287 .68311 L .25758 .68334 L p .454 .69 .967 r
F P
0 g
s
.25758 .68334 m .25294 .67976 L .2405 .68128 L p .454 .69 .967 r
F P
0 g
s
.23753 .67975 m .2405 .68128 L .25294 .67976 L p .44 .712 .981 r
F P
0 g
s
.2905 .70929 m .29079 .717 L .30013 .73078 L p .048 .218 .718 r
F P
0 g
s
.29079 .717 m .2905 .70929 L .27789 .69902 L p .265 .42 .83 r
F P
0 g
s
.25294 .67976 m .24715 .67676 L .23753 .67975 L p .44 .712 .981 r
F P
0 g
s
.23411 .67858 m .23753 .67975 L .24715 .67676 L p .436 .738 .991 r
F P
0 g
s
.27789 .69902 m .27536 .69292 L .26085 .68734 L p .343 .551 .91 r
F P
0 g
s
.25758 .68334 m .26085 .68734 L .27536 .69292 L p .257 .549 .927 r
F P
0 g
s
.27536 .69292 m .27789 .69902 L .2905 .70929 L p .1 .369 .833 r
F P
0 g
s
.28488 .80188 m .29458 .79452 L .29706 .77959 L p .258 .056 .403 r
F P
0 g
s
.30384 .77092 m .29706 .77959 L .29458 .79452 L p 0 0 .282 r
F P
0 g
s
.29706 .77959 m .30384 .77092 L .30246 .75507 L p .174 .082 .503 r
F P
0 g
s
.24715 .67676 m .24045 .67447 L .23411 .67858 L p .436 .738 .991 r
F P
0 g
s
.23038 .67784 m .23411 .67858 L .24045 .67447 L p .448 .767 .997 r
F P
0 g
s
.24045 .67447 m .23315 .67301 L .23038 .67784 L p .448 .767 .997 r
F P
0 g
s
.3057 .74585 m .30246 .75507 L .30384 .77092 L p 0 0 .387 r
F P
0 g
s
.30246 .75507 m .3057 .74585 L .30013 .73078 L p .09 .127 .607 r
F P
0 g
s
.27536 .69292 m .27067 .68717 L .25758 .68334 L p .257 .549 .927 r
F P
0 g
s
.25294 .67976 m .25758 .68334 L .27067 .68717 L p .165 .547 .927 r
F P
0 g
s
.29983 .72192 m .30013 .73078 L .3057 .74585 L p 0 0 .496 r
F P
0 g
s
.30013 .73078 m .29983 .72192 L .2905 .70929 L p .048 .218 .718 r
F P
0 g
s
.2905 .70929 m .28736 .70165 L .27536 .69292 L p .1 .369 .833 r
F P
0 g
s
.27067 .68717 m .27536 .69292 L .28736 .70165 L p 0 .294 .784 r
F P
0 g
s
.28736 .70165 m .2905 .70929 L .29983 .72192 L p 0 .062 .626 r
F P
0 g
s
.27067 .68717 m .26401 .682 L .25294 .67976 L p .165 .547 .927 r
F P
0 g
s
.24715 .67676 m .25294 .67976 L .26401 .682 L p .083 .546 .904 r
F P
0 g
s
.30121 .78609 m .29458 .79452 L .28852 .8076 L p 0 0 0 r
F P
0 g
s
.29458 .79452 m .30121 .78609 L .30384 .77092 L p 0 0 .282 r
F P
0 g
s
.30717 .76149 m .30384 .77092 L .30121 .78609 L p 0 0 .031 r
F P
0 g
s
.30384 .77092 m .30717 .76149 L .3057 .74585 L p 0 0 .387 r
F P
0 g
s
.26401 .682 m .25567 .67768 L .24715 .67676 L p .083 .546 .904 r
F P
0 g
s
.24045 .67447 m .24715 .67676 L .25567 .67768 L p .032 .552 .866 r
F P
0 g
s
.30539 .73629 m .3057 .74585 L .30717 .76149 L p 0 0 .123 r
F P
0 g
s
.3057 .74585 m .30539 .73629 L .29983 .72192 L p 0 0 .496 r
F P
0 g
s
.28736 .70165 m .2815 .69443 L .27067 .68717 L p 0 .294 .784 r
F P
0 g
s
.26401 .682 m .27067 .68717 L .2815 .69443 L p 0 .2 .657 r
F P
0 g
s
.25567 .67768 m .246 .67438 L .24045 .67447 L p .032 .552 .866 r
F P
0 g
s
.23315 .67301 m .24045 .67447 L .246 .67438 L p .026 .576 .83 r
F P
0 g
s
.29983 .72192 m .29624 .71313 L .28736 .70165 L p 0 .062 .626 r
F P
0 g
s
.29624 .71313 m .29983 .72192 L .30539 .73629 L p .681 .344 0 r
F P
0 g
s
.246 .67438 m .23545 .67226 L .23315 .67301 L p .026 .576 .83 r
F P
0 g
s
.22556 .67243 m .23315 .67301 L .23545 .67226 L p .07 .625 .815 r
F P
0 g
s
.2815 .69443 m .28736 .70165 L .29624 .71313 L p .586 .121 0 r
F P
0 g
s
.23545 .67226 m .22449 .67143 L .22556 .67243 L p .07 .625 .815 r
F P
0 g
s
.2815 .69443 m .27314 .68795 L .26401 .682 L p 0 .2 .657 r
F P
0 g
s
.25567 .67768 m .26401 .682 L .27314 .68795 L p .46 0 0 r
F P
0 g
s
.28852 .8076 m .29465 .79982 L .30121 .78609 L p 0 0 0 r
F P
0 g
s
.30121 .78609 m .30445 .77693 L .30717 .76149 L p 0 0 .031 r
F P
0 g
s
.30445 .77693 m .30121 .78609 L .29465 .79982 L p .757 .843 .392 r
F P
0 g
s
.30717 .76149 m .30686 .75172 L .30539 .73629 L p 0 0 .123 r
F P
0 g
s
.30686 .75172 m .30717 .76149 L .30445 .77693 L p .889 .784 .292 r
F P
0 g
s
.30151 .72682 m .30539 .73629 L .30686 .75172 L p .934 .661 .188 r
F P
0 g
s
.30539 .73629 m .30151 .72682 L .29624 .71313 L p .681 .344 0 r
F P
0 g
s
.29624 .71313 m .28948 .70482 L .2815 .69443 L p .586 .121 0 r
F P
0 g
s
.27314 .68795 m .2815 .69443 L .28948 .70482 L p .75 .24 0 r
F P
0 g
s
.27314 .68795 m .26264 .68251 L .25567 .67768 L p .46 0 0 r
F P
0 g
s
.246 .67438 m .25567 .67768 L .26264 .68251 L p .507 0 0 r
F P
0 g
s
.28948 .70482 m .29624 .71313 L .30151 .72682 L p .888 .484 .052 r
F P
0 g
s
.26264 .68251 m .25047 .67836 L .246 .67438 L p .507 0 0 r
F P
0 g
s
.23545 .67226 m .246 .67438 L .25047 .67836 L p .489 0 0 r
F P
0 g
s
.29465 .79982 m .29763 .79139 L .30445 .77693 L p .757 .843 .392 r
F P
0 g
s
.25047 .67836 m .23718 .6757 L .23545 .67226 L p .489 0 0 r
F P
0 g
s
.22651 .67754 m .23038 .67784 L .23315 .67301 L p .474 .797 .999 r
F P
0 g
s
.23315 .67301 m .22556 .67243 L .22651 .67754 L p .474 .797 .999 r
F P
0 g
s
.22449 .67143 m .23545 .67226 L .23718 .6757 L p .426 0 0 r
F P
0 g
s
.30414 .76744 m .30445 .77693 L .29763 .79139 L p .966 .921 .585 r
F P
0 g
s
.30445 .77693 m .30414 .76744 L .30686 .75172 L p .889 .784 .292 r
F P
0 g
s
.28948 .70482 m .27983 .69735 L .27314 .68795 L p .75 .24 0 r
F P
0 g
s
.26264 .68251 m .27314 .68795 L .27983 .69735 L p .777 .279 .02 r
F P
0 g
s
.22556 .67243 m .21803 .67277 L .22267 .67772 L p .514 .827 1 r
F P
0 g
s
.22267 .67772 m .22651 .67754 L .22556 .67243 L p .514 .827 1 r
F P
0 g
s
.21803 .67277 m .22556 .67243 L .22449 .67143 L p .163 .7 .828 r
F P
0 g
s
.23718 .6757 m .22335 .67465 L .22449 .67143 L p .426 0 0 r
F P
0 g
s
.30288 .74203 m .30686 .75172 L .30414 .76744 L p .999 .809 .476 r
F P
0 g
s
.30686 .75172 m .30288 .74203 L .30151 .72682 L p .934 .661 .188 r
F P
0 g
s
.30151 .72682 m .29419 .71784 L .28948 .70482 L p .888 .484 .052 r
F P
0 g
s
.27983 .69735 m .28948 .70482 L .29419 .71784 L p .904 .502 .227 r
F P
0 g
s
.29419 .71784 m .30151 .72682 L .30288 .74203 L p .973 .668 .364 r
F P
0 g
s
.27983 .69735 m .2677 .69108 L .26264 .68251 L p .777 .279 .02 r
F P
0 g
s
.25047 .67836 m .26264 .68251 L .2677 .69108 L p .747 .272 .118 r
F P
0 g
s
.29458 .79452 m .28488 .80188 L .27954 .81439 L p .082 0 .159 r
F P
0 g
s
.27954 .81439 m .28852 .8076 L .29458 .79452 L p .082 0 .159 r
F P
0 g
s
.29731 .78264 m .29763 .79139 L .28701 .80411 L p .945 .946 .748 r
F P
0 g
s
.29763 .79139 m .29731 .78264 L .30414 .76744 L p .966 .921 .585 r
F P
0 g
s
.30023 .75802 m .30414 .76744 L .29731 .78264 L p .981 .86 .645 r
F P
0 g
s
.30414 .76744 m .30023 .75802 L .30288 .74203 L p .999 .809 .476 r
F P
0 g
s
.2677 .69108 m .25361 .68629 L .25047 .67836 L p .747 .272 .118 r
F P
0 g
s
.23718 .6757 m .25047 .67836 L .25361 .68629 L p .695 .24 .167 r
F P
0 g
s
.29419 .71784 m .28372 .70977 L .27983 .69735 L p .904 .502 .227 r
F P
0 g
s
.2677 .69108 m .27983 .69735 L .28372 .70977 L p .861 .477 .316 r
F P
0 g
s
.29535 .73285 m .30288 .74203 L .30023 .75802 L p .971 .748 .544 r
F P
0 g
s
.30288 .74203 m .29535 .73285 L .29419 .71784 L p .973 .668 .364 r
F P
0 g
s
.28372 .70977 m .29419 .71784 L .29535 .73285 L p .929 .623 .442 r
F P
0 g
s
.25361 .68629 m .23821 .68321 L .23718 .6757 L p .695 .24 .167 r
F P
0 g
s
.22729 .68645 m .23411 .67858 L .23038 .67784 L closepath p .615 .766 .952 r
F P
0 g
s
.22729 .68645 m .23038 .67784 L .22651 .67754 L closepath p .622 .774 .953 r
F P
0 g
s
.22335 .67465 m .23718 .6757 L .23821 .68321 L p .63 .188 .182 r
F P
0 g
s
.22729 .68645 m .22651 .67754 L .22267 .67772 L closepath p .632 .781 .953 r
F P
0 g
s
.22729 .68645 m .22267 .67772 L .21902 .67835 L closepath p .642 .786 .951 r
F P
0 g
s
.22729 .68645 m .21902 .67835 L .21574 .67941 L closepath p .653 .79 .947 r
F P
0 g
s
.23821 .68321 m .2222 .682 L .22335 .67465 L p .63 .188 .182 r
F P
0 g
s
.28701 .80411 m .2867 .79655 L .29731 .78264 L p .945 .946 .748 r
F P
0 g
s
.29366 .77398 m .29731 .78264 L .2867 .79655 L p .937 .87 .746 r
F P
0 g
s
.29731 .78264 m .29366 .77398 L .30023 .75802 L p .981 .86 .645 r
F P
0 g
s
.28372 .70977 m .27055 .70298 L .2677 .69108 L p .861 .477 .316 r
F P
0 g
s
.25361 .68629 m .2677 .69108 L .27055 .70298 L p .808 .441 .361 r
F P
0 g
s
.29286 .74911 m .30023 .75802 L .29366 .77398 L p .942 .784 .656 r
F P
0 g
s
.30023 .75802 m .29286 .74911 L .29535 .73285 L p .971 .748 .544 r
F P
0 g
s
.29535 .73285 m .28457 .7246 L .28372 .70977 L p .929 .623 .442 r
F P
0 g
s
.27055 .70298 m .28372 .70977 L .28457 .7246 L p .874 .575 .478 r
F P
0 g
s
.28457 .7246 m .29535 .73285 L .29286 .74911 L p .918 .685 .569 r
F P
0 g
s
.27055 .70298 m .25524 .6978 L .25361 .68629 L p .808 .441 .361 r
F P
0 g
s
.23821 .68321 m .25361 .68629 L .25524 .6978 L p .753 .398 .382 r
F P
0 g
s
.28714 .78716 m .27454 .79332 L .27256 .80786 L p .423 .194 .46 r
F P
0 g
s
.27256 .80786 m .28488 .80188 L .28714 .78716 L p .423 .194 .46 r
F P
0 g
s
.2867 .79655 m .28349 .78906 L .29366 .77398 L p .937 .87 .746 r
F P
0 g
s
.25524 .6978 m .2385 .69448 L .23821 .68321 L p .753 .398 .382 r
F P
0 g
s
.2222 .682 m .23821 .68321 L .2385 .69448 L p .694 .35 .388 r
F P
0 g
s
.28681 .76577 m .29366 .77398 L .28349 .78906 L p .905 .8 .733 r
F P
0 g
s
.29366 .77398 m .28681 .76577 L .29286 .74911 L p .942 .784 .656 r
F P
0 g
s
.22729 .68645 m .22403 .69837 L .22787 .69866 L closepath p .679 .728 .887 r
F P
0 g
s
.22729 .68645 m .22787 .69866 L .23168 .69849 L closepath p .672 .723 .888 r
F P
0 g
s
.22729 .68645 m .22033 .69764 L .22403 .69837 L closepath p .685 .734 .888 r
F P
0 g
s
.22729 .68645 m .21692 .69649 L .22033 .69764 L closepath p .69 .741 .891 r
F P
0 g
s
.22729 .68645 m .21396 .69498 L .21692 .69649 L closepath p .693 .749 .894 r
F P
0 g
s
.22729 .68645 m .21157 .69317 L .21396 .69498 L closepath p .696 .757 .899 r
F P
0 g
s
.22729 .68645 m .20986 .69113 L .21157 .69317 L closepath p .697 .764 .904 r
F P
0 g
s
.22729 .68645 m .2089 .68897 L .20986 .69113 L closepath p .696 .772 .91 r
F P
0 g
s
.22729 .68645 m .21574 .67941 L .21297 .68085 L closepath p .663 .791 .943 r
F P
0 g
s
.22729 .68645 m .21297 .68085 L .21082 .68261 L closepath p .673 .791 .937 r
F P
0 g
s
.22729 .68645 m .21082 .68261 L .20939 .68461 L closepath p .681 .788 .931 r
F P
0 g
s
.22729 .68645 m .20939 .68461 L .20874 .68676 L closepath p .688 .784 .924 r
F P
0 g
s
.22729 .68645 m .20874 .68676 L .2089 .68897 L closepath p .693 .778 .917 r
F P
0 g
s
.2385 .69448 m .2211 .69317 L .2222 .682 L p .694 .35 .388 r
F P
0 g
s
.28457 .7246 m .27101 .71765 L .27055 .70298 L p .874 .575 .478 r
F P
0 g
s
.25524 .6978 m .27055 .70298 L .27101 .71765 L p .821 .529 .496 r
F P
0 g
s
.28231 .74109 m .29286 .74911 L .28681 .76577 L p .896 .72 .655 r
F P
0 g
s
.29286 .74911 m .28231 .74109 L .28457 .7246 L p .918 .685 .569 r
F P
0 g
s
.27101 .71765 m .28457 .7246 L .28231 .74109 L p .866 .63 .579 r
F P
0 g
s
.28349 .78906 m .27751 .78197 L .28681 .76577 L p .905 .8 .733 r
F P
0 g
s
.27101 .71765 m .25526 .71235 L .25524 .6978 L p .821 .529 .496 r
F P
0 g
s
.2385 .69448 m .25524 .6978 L .25526 .71235 L p .77 .485 .504 r
F P
0 g
s
.27703 .7584 m .28681 .76577 L .27751 .78197 L p .869 .742 .719 r
F P
0 g
s
.28681 .76577 m .27703 .7584 L .28231 .74109 L p .896 .72 .655 r
F P
0 g
s
.25526 .71235 m .23802 .70895 L .2385 .69448 L p .77 .485 .504 r
F P
0 g
s
.22076 .71302 m .22822 .71357 L .22787 .69866 L p .704 .687 .831 r
F P
0 g
s
.23168 .69849 m .22787 .69866 L .22822 .71357 L p .687 .673 .831 r
F P
0 g
s
.22787 .69866 m .22403 .69837 L .22076 .71302 L p .704 .687 .831 r
F P
0 g
s
.2211 .69317 m .2385 .69448 L .23802 .70895 L p .718 .441 .505 r
F P
0 g
s
.28231 .74109 m .26905 .73435 L .27101 .71765 L p .866 .63 .579 r
F P
0 g
s
.25526 .71235 m .27101 .71765 L .26905 .73435 L p .819 .583 .583 r
F P
0 g
s
.26905 .73435 m .28231 .74109 L .27703 .7584 L p .852 .667 .651 r
F P
0 g
s
.21356 .7116 m .22076 .71302 L .22403 .69837 L p .72 .702 .833 r
F P
0 g
s
.22403 .69837 m .22033 .69764 L .21356 .7116 L p .72 .702 .833 r
F P
0 g
s
.23802 .70895 m .2201 .70761 L .2211 .69317 L p .718 .441 .505 r
F P
0 g
s
.27399 .777 m .25967 .7814 L .25981 .79782 L p .567 .373 .579 r
F P
0 g
s
.25967 .7814 m .27399 .777 L .27096 .75969 L p .592 .441 .645 r
F P
0 g
s
.25981 .79782 m .27454 .79332 L .27399 .777 L p .567 .373 .579 r
F P
0 g
s
.27751 .78197 m .26898 .77561 L .27703 .7584 L p .869 .742 .719 r
F P
0 g
s
.26905 .73435 m .25364 .7292 L .25526 .71235 L p .819 .583 .583 r
F P
0 g
s
.23802 .70895 m .25526 .71235 L .25364 .7292 L p .773 .541 .584 r
F P
0 g
s
.27096 .75969 m .25775 .76379 L .25967 .7814 L p .592 .441 .645 r
F P
0 g
s
.26473 .7522 m .27703 .7584 L .26898 .77561 L p .834 .693 .708 r
F P
0 g
s
.27703 .7584 m .26473 .7522 L .26905 .73435 L p .852 .667 .651 r
F P
0 g
s
.25364 .7292 m .26905 .73435 L .26473 .7522 L p .811 .622 .647 r
F P
0 g
s
.24386 .78402 m .25967 .7814 L .25775 .76379 L p .645 .479 .644 r
F P
0 g
s
.26898 .77561 m .25828 .77027 L .26473 .7522 L p .834 .693 .708 r
F P
0 g
s
.25364 .7292 m .23678 .7259 L .23802 .70895 L p .773 .541 .584 r
F P
0 g
s
.21763 .72966 m .22833 .73045 L .22822 .71357 L p .718 .651 .782 r
F P
0 g
s
.22822 .71357 m .22076 .71302 L .21763 .72966 L p .718 .651 .782 r
F P
0 g
s
.2201 .70761 m .23802 .70895 L .23678 .7259 L p .727 .501 .583 r
F P
0 g
s
.2073 .72764 m .21763 .72966 L .22076 .71302 L p .74 .673 .785 r
F P
0 g
s
.22076 .71302 m .21356 .7116 L .2073 .72764 L p .74 .673 .785 r
F P
0 g
s
.23678 .7259 m .21926 .7246 L .2201 .70761 L p .727 .501 .583 r
F P
0 g
s
.25415 .7458 m .2415 .74792 L .24317 .76622 L p .655 .526 .694 r
F P
0 g
s
.25775 .76379 m .24317 .76622 L .24386 .78402 L p .645 .479 .644 r
F P
0 g
s
.24317 .76622 m .25775 .76379 L .25415 .7458 L p .655 .526 .694 r
F P
0 g
s
.25045 .74748 m .26473 .7522 L .25828 .77027 L p .799 .653 .7 r
F P
0 g
s
.26473 .7522 m .25045 .74748 L .25364 .7292 L p .811 .622 .647 r
F P
0 g
s
.23678 .7259 m .25364 .7292 L .25045 .74748 L p .771 .583 .644 r
F P
0 g
s
.2282 .7485 m .2415 .74792 L .23895 .72998 L p .695 .593 .737 r
F P
0 g
s
.23895 .72998 m .22833 .73045 L .2282 .7485 L p .695 .593 .737 r
F P
0 g
s
.25045 .74748 m .23485 .74444 L .23678 .7259 L p .771 .583 .644 r
F P
0 g
s
.21479 .74752 m .2282 .7485 L .22833 .73045 L p .725 .617 .737 r
F P
0 g
s
.22833 .73045 m .21763 .72966 L .21479 .74752 L p .725 .617 .737 r
F P
0 g
s
.21926 .7246 m .23678 .7259 L .23485 .74444 L p .731 .546 .642 r
F P
0 g
s
.25251 .36578 m .23259 .72344 L .35124 .83422 L p .953 .687 .494 r
F P
0 g
s
.25251 .36578 m .23259 .72344 L .65308 .59038 L p .535 .311 .522 r
F P
0 g
s
.78656 .10991 m .83175 .17809 L .85974 .52287 L p .976 .673 .348 r
F P
0 g
s
.21237 .76575 m .22783 .76688 L .2282 .7485 L p .729 .584 .693 r
F P
0 g
s
.2282 .7485 m .21479 .74752 L .21237 .76575 L p .729 .584 .693 r
F P
0 g
s
.2415 .74792 m .2282 .7485 L .22783 .76688 L p .694 .555 .692 r
F P
0 g
s
.22783 .76688 m .24317 .76622 L .2415 .74792 L p .694 .555 .692 r
F P
0 g
s
.21049 .78352 m .22724 .78473 L .22783 .76688 L p .73 .548 .645 r
F P
0 g
s
.22783 .76688 m .21237 .76575 L .21049 .78352 L p .73 .548 .645 r
F P
0 g
s
.24317 .76622 m .22783 .76688 L .22724 .78473 L p .689 .514 .644 r
F P
0 g
s
.19744 .76288 m .21237 .76575 L .21479 .74752 L p .762 .615 .696 r
F P
0 g
s
.21479 .74752 m .20184 .74501 L .19744 .76288 L p .762 .615 .696 r
F P
0 g
s
.20184 .74501 m .21479 .74752 L .21763 .72966 L p .753 .644 .74 r
F P
0 g
s
.22724 .78473 m .24386 .78402 L .24317 .76622 L p .689 .514 .644 r
F P
0 g
s
.19429 .78043 m .21049 .78352 L .21237 .76575 L p .768 .583 .648 r
F P
0 g
s
.21237 .76575 m .19744 .76288 L .19429 .78043 L p .768 .583 .648 r
F P
0 g
s
.21763 .72966 m .2073 .72764 L .20184 .74501 L p .753 .644 .74 r
F P
0 g
s
.18364 .75838 m .19744 .76288 L .20184 .74501 L p .795 .649 .701 r
F P
0 g
s
.20184 .74501 m .18989 .74107 L .18364 .75838 L p .795 .649 .701 r
F P
0 g
s
.18989 .74107 m .20184 .74501 L .2073 .72764 L p .78 .674 .746 r
F P
0 g
s
.20922 .79997 m .22646 .80121 L .22724 .78473 L p .727 .505 .59 r
F P
0 g
s
.22724 .78473 m .21049 .78352 L .20922 .79997 L p .727 .505 .59 r
F P
0 g
s
.24386 .78402 m .22724 .78473 L .22646 .80121 L p .681 .466 .588 r
F P
0 g
s
.2073 .72764 m .19777 .72448 L .18989 .74107 L p .78 .674 .746 r
F P
0 g
s
.19777 .72448 m .2073 .72764 L .21356 .7116 L p .761 .697 .791 r
F P
0 g
s
.17933 .77558 m .19429 .78043 L .19744 .76288 L p .806 .62 .651 r
F P
0 g
s
.19744 .76288 m .18364 .75838 L .17933 .77558 L p .806 .62 .651 r
F P
0 g
s
.22646 .80121 m .24355 .80048 L .24386 .78402 L p .681 .466 .588 r
F P
0 g
s
.25967 .7814 m .24386 .78402 L .24355 .80048 L p .629 .423 .584 r
F P
0 g
s
.19256 .79682 m .20922 .79997 L .21049 .78352 L p .77 .544 .591 r
F P
0 g
s
.21049 .78352 m .19429 .78043 L .19256 .79682 L p .77 .544 .591 r
F P
0 g
s
.17157 .75242 m .18364 .75838 L .18989 .74107 L p .828 .688 .709 r
F P
0 g
s
.18989 .74107 m .17944 .73587 L .17157 .75242 L p .828 .688 .709 r
F P
0 g
s
.17944 .73587 m .18989 .74107 L .19777 .72448 L p .807 .708 .756 r
F P
0 g
s
.19777 .72448 m .18946 .7203 L .17944 .73587 L p .807 .708 .756 r
F P
0 g
s
.18946 .7203 m .19777 .72448 L .20693 .70938 L p .781 .725 .801 r
F P
0 g
s
.21356 .7116 m .20693 .70938 L .19777 .72448 L p .761 .697 .791 r
F P
0 g
s
.24355 .80048 m .25981 .79782 L .25967 .7814 L p .629 .423 .584 r
F P
0 g
s
.20693 .70938 m .21356 .7116 L .22033 .69764 L p .733 .72 .838 r
F P
0 g
s
.17717 .79187 m .19256 .79682 L .19429 .78043 L p .813 .584 .591 r
F P
0 g
s
.19429 .78043 m .17933 .77558 L .17717 .79187 L p .813 .584 .591 r
F P
0 g
s
.16623 .76917 m .17933 .77558 L .18364 .75838 L p .845 .663 .655 r
F P
0 g
s
.18364 .75838 m .17157 .75242 L .16623 .76917 L p .845 .663 .655 r
F P
0 g
s
.20693 .70938 m .20115 .70645 L .18946 .7203 L p .781 .725 .801 r
F P
0 g
s
.20115 .70645 m .20693 .70938 L .21692 .69649 L p .745 .739 .846 r
F P
0 g
s
.22033 .69764 m .21692 .69649 L .20693 .70938 L p .733 .72 .838 r
F P
0 g
s
.20865 .81434 m .22551 .81554 L .22646 .80121 L p .719 .45 .518 r
F P
0 g
s
.22646 .80121 m .20922 .79997 L .20865 .81434 L p .719 .45 .518 r
F P
0 g
s
.24355 .80048 m .22646 .80121 L .22551 .81554 L p .666 .404 .514 r
F P
0 g
s
.22551 .81554 m .24224 .81483 L .24355 .80048 L p .666 .404 .514 r
F P
0 g
s
.25981 .79782 m .24355 .80048 L .24224 .81483 L p .605 .351 .506 r
F P
0 g
s
.17096 .72961 m .17944 .73587 L .18946 .7203 L p .832 .747 .77 r
F P
0 g
s
.18946 .7203 m .18272 .71528 L .17096 .72961 L p .832 .747 .77 r
F P
0 g
s
.18272 .71528 m .18946 .7203 L .20115 .70645 L p .798 .756 .814 r
F P
0 g
s
.19235 .81127 m .20865 .81434 L .20922 .79997 L p .768 .492 .517 r
F P
0 g
s
.20922 .79997 m .19256 .79682 L .19235 .81127 L p .768 .492 .517 r
F P
0 g
s
.16175 .74525 m .17157 .75242 L .17944 .73587 L p .861 .733 .72 r
F P
0 g
s
.17944 .73587 m .17096 .72961 L .16175 .74525 L p .861 .733 .72 r
F P
0 g
s
.20115 .70645 m .19648 .70294 L .18272 .71528 L p .798 .756 .814 r
F P
0 g
s
.19648 .70294 m .20115 .70645 L .21396 .69498 L p .755 .76 .856 r
F P
0 g
s
.21692 .69649 m .21396 .69498 L .20115 .70645 L p .745 .739 .846 r
F P
0 g
s
.16369 .78532 m .17717 .79187 L .17933 .77558 L p .859 .629 .589 r
F P
0 g
s
.17933 .77558 m .16623 .76917 L .16369 .78532 L p .859 .629 .589 r
F P
0 g
s
.24224 .81483 m .25815 .81224 L .25981 .79782 L p .605 .351 .506 r
F P
0 g
s
.27454 .79332 m .25981 .79782 L .25815 .81224 L p .529 .285 .489 r
F P
0 g
s
.15556 .76145 m .16623 .76917 L .17157 .75242 L p .887 .713 .661 r
F P
0 g
s
.17157 .75242 m .16175 .74525 L .15556 .76145 L p .887 .713 .661 r
F P
0 g
s
.17728 .80646 m .19235 .81127 L .19256 .79682 L p .816 .534 .511 r
F P
0 g
s
.19256 .79682 m .17717 .79187 L .17728 .80646 L p .816 .534 .511 r
F P
0 g
s
.81142 .45769 m .78656 .10991 L .68604 .14724 L p .539 .318 .527 r
F P
0 g
s
.16481 .72256 m .17096 .72961 L .18272 .71528 L p .857 .793 .788 r
F P
0 g
s
.18272 .71528 m .17785 .70963 L .16481 .72256 L p .857 .793 .788 r
F P
0 g
s
.17785 .70963 m .18272 .71528 L .19648 .70294 L p .813 .791 .832 r
F P
0 g
s
.19648 .70294 m .19311 .69899 L .17785 .70963 L p .813 .791 .832 r
F P
0 g
s
.21396 .69498 m .21157 .69317 L .19648 .70294 L p .755 .76 .856 r
F P
0 g
s
.19311 .69899 m .19648 .70294 L .21157 .69317 L p .761 .782 .87 r
F P
0 g
s
.15462 .73716 m .16175 .74525 L .17096 .72961 L p .895 .788 .734 r
F P
0 g
s
.17096 .72961 m .16481 .72256 L .15462 .73716 L p .895 .788 .734 r
F P
0 g
s
.25815 .81224 m .27256 .80786 L .27454 .79332 L p .529 .285 .489 r
F P
0 g
s
.21157 .69317 m .20986 .69113 L .19311 .69899 L p .761 .782 .87 r
F P
0 g
s
.2088 .82589 m .22445 .827 L .22551 .81554 L p .699 .368 .413 r
F P
0 g
s
.22551 .81554 m .20865 .81434 L .2088 .82589 L p .699 .368 .413 r
F P
0 g
s
.24224 .81483 m .22551 .81554 L .22445 .827 L p .637 .314 .407 r
F P
0 g
s
.22445 .827 m .23998 .82635 L .24224 .81483 L p .637 .314 .407 r
F P
0 g
s
.25815 .81224 m .24224 .81483 L .23998 .82635 L p .563 .246 .389 r
F P
0 g
s
.1527 .77743 m .16369 .78532 L .16623 .76917 L p .908 .681 .583 r
F P
0 g
s
.16623 .76917 m .15556 .76145 L .1527 .77743 L p .908 .681 .583 r
F P
0 g
s
.16409 .80009 m .17728 .80646 L .17717 .79187 L p .867 .578 .498 r
F P
0 g
s
.17717 .79187 m .16369 .78532 L .16409 .80009 L p .867 .578 .498 r
F P
0 g
s
.19367 .82306 m .2088 .82589 L .20865 .81434 L p .754 .414 .409 r
F P
0 g
s
.20865 .81434 m .19235 .81127 L .19367 .82306 L p .754 .414 .409 r
F P
0 g
s
.17508 .70359 m .17785 .70963 L .19311 .69899 L p .823 .829 .854 r
F P
0 g
s
.19311 .69899 m .19122 .69477 L .17508 .70359 L p .823 .829 .854 r
F P
0 g
s
.19122 .69477 m .19311 .69899 L .20986 .69113 L p .764 .805 .886 r
F P
0 g
s
.20986 .69113 m .2089 .68897 L .19122 .69477 L p .764 .805 .886 r
F P
0 g
s
.16129 .71501 m .16481 .72256 L .17785 .70963 L p .877 .846 .81 r
F P
0 g
s
.17785 .70963 m .17508 .70359 L .16129 .71501 L p .877 .846 .81 r
F P
0 g
s
.1478 .75273 m .15556 .76145 L .16175 .74525 L p .931 .774 .665 r
F P
0 g
s
.16175 .74525 m .15462 .73716 L .1478 .75273 L p .931 .774 .665 r
F P
0 g
s
.23998 .82635 m .25474 .82395 L .25815 .81224 L p .563 .246 .389 r
F P
0 g
s
.27256 .80786 m .25815 .81224 L .25474 .82395 L p .465 .153 .353 r
F P
0 g
s
.19087 .69047 m .19122 .69477 L .2089 .68897 L p .761 .828 .904 r
F P
0 g
s
.2089 .68897 m .20874 .68676 L .19087 .69047 L p .761 .828 .904 r
F P
0 g
s
.17969 .81862 m .19367 .82306 L .19235 .81127 L p .807 .456 .392 r
F P
0 g
s
.19235 .81127 m .17728 .80646 L .17969 .81862 L p .807 .456 .392 r
F P
0 g
s
.17455 .69742 m .17508 .70359 L .19122 .69477 L p .825 .871 .879 r
F P
0 g
s
.19122 .69477 m .19087 .69047 L .17455 .69742 L p .825 .871 .879 r
F P
0 g
s
.19211 .68627 m .19087 .69047 L .20874 .68676 L p .75 .849 .924 r
F P
0 g
s
.20874 .68676 m .20939 .68461 L .19211 .68627 L p .75 .849 .924 r
F P
0 g
s
.15052 .72849 m .15462 .73716 L .16481 .72256 L p .927 .854 .751 r
F P
0 g
s
.16481 .72256 m .16129 .71501 L .15052 .72849 L p .927 .854 .751 r
F P
0 g
s
.15335 .79242 m .16409 .80009 L .16369 .78532 L p .92 .626 .47 r
F P
0 g
s
.16369 .78532 m .1527 .77743 L .15335 .79242 L p .92 .626 .47 r
F P
0 g
s
.25474 .82395 m .26812 .81991 L .27256 .80786 L p .465 .153 .353 r
F P
0 g
s
.28488 .80188 m .27256 .80786 L .26812 .81991 L p .319 .017 .286 r
F P
0 g
s
.19488 .68236 m .19211 .68627 L .20939 .68461 L p .731 .866 .944 r
F P
0 g
s
.20939 .68461 m .21082 .68261 L .19488 .68236 L p .731 .866 .944 r
F P
0 g
s
.14471 .76853 m .1527 .77743 L .15556 .76145 L p .959 .742 .566 r
F P
0 g
s
.15556 .76145 m .1478 .75273 L .14471 .76853 L p .959 .742 .566 r
F P
0 g
s
.16057 .70729 m .16129 .71501 L .17508 .70359 L p .886 .906 .836 r
F P
0 g
s
.17508 .70359 m .17455 .69742 L .16057 .70729 L p .886 .906 .836 r
F P
0 g
s
.16745 .81274 m .17969 .81862 L .17728 .80646 L p .859 .493 .356 r
F P
0 g
s
.17728 .80646 m .16409 .80009 L .16745 .81274 L p .859 .493 .356 r
F P
0 g
s
.17629 .69139 m .17455 .69742 L .19087 .69047 L p .812 .911 .907 r
F P
0 g
s
.19087 .69047 m .19211 .68627 L .17629 .69139 L p .812 .911 .907 r
F P
0 g
s
.19906 .67892 m .19488 .68236 L .21082 .68261 L p .702 .877 .963 r
F P
0 g
s
.21082 .68261 m .21297 .68085 L .19906 .67892 L p .702 .877 .963 r
F P
0 g
s
.20967 .83404 m .22333 .83501 L .22445 .827 L p .647 .228 .235 r
F P
0 g
s
.22445 .827 m .2088 .82589 L .20967 .83404 L p .647 .228 .235 r
F P
0 g
s
.23998 .82635 m .22445 .827 L .22333 .83501 L p .572 .161 .224 r
F P
0 g
s
.14332 .74339 m .1478 .75273 L .15462 .73716 L p .971 .847 .662 r
F P
0 g
s
.15462 .73716 m .15052 .72849 L .14332 .74339 L p .971 .847 .662 r
F P
0 g
s
.22333 .83501 m .23687 .83444 L .23998 .82635 L p .572 .161 .224 r
F P
0 g
s
.25474 .82395 m .23998 .82635 L .23687 .83444 L p .475 .068 .187 r
F P
0 g
s
.20448 .67609 m .19906 .67892 L .21297 .68085 L p .662 .88 .979 r
F P
0 g
s
.21297 .68085 m .21574 .67941 L .20448 .67609 L p .662 .88 .979 r
F P
0 g
s
.19648 .83158 m .20967 .83404 L .2088 .82589 L p .708 .277 .223 r
F P
0 g
s
.2088 .82589 m .19367 .82306 L .19648 .83158 L p .708 .277 .223 r
F P
0 g
s
.2109 .67401 m .20448 .67609 L .21574 .67941 L p .614 .871 .99 r
F P
0 g
s
.21574 .67941 m .21902 .67835 L .2109 .67401 L p .614 .871 .99 r
F P
0 g
s
.14964 .71961 m .15052 .72849 L .16129 .71501 L p .942 .929 .762 r
F P
0 g
s
.16129 .71501 m .16057 .70729 L .14964 .71961 L p .942 .929 .762 r
F P
0 g
s
.18024 .68576 m .17629 .69139 L .19211 .68627 L p .776 .945 .933 r
F P
0 g
s
.19211 .68627 m .19488 .68236 L .18024 .68576 L p .776 .945 .933 r
F P
0 g
s
.23687 .83444 m .24974 .83236 L .25474 .82395 L p .475 .068 .187 r
F P
0 g
s
.26812 .81991 m .25474 .82395 L .24974 .83236 L p .337 0 .112 r
F P
0 g
s
.26812 .81991 m .27954 .81439 L .28488 .80188 L p .319 .017 .286 r
F P
0 g
s
.21803 .67277 m .2109 .67401 L .21902 .67835 L p .563 .853 .997 r
F P
0 g
s
.21902 .67835 m .22267 .67772 L .21803 .67277 L p .563 .853 .997 r
F P
0 g
s
.1843 .82772 m .19648 .83158 L .19367 .82306 L p .76 .311 .184 r
F P
0 g
s
.19367 .82306 m .17969 .81862 L .1843 .82772 L p .76 .311 .184 r
F P
0 g
s
.16271 .69973 m .16057 .70729 L .17455 .69742 L p .869 .965 .858 r
F P
0 g
s
.17455 .69742 m .17629 .69139 L .16271 .69973 L p .869 .965 .858 r
F P
0 g
s
.14553 .78377 m .15335 .79242 L .1527 .77743 L p .97 .676 .411 r
F P
0 g
s
.1527 .77743 m .14471 .76853 L .14553 .78377 L p .97 .676 .411 r
F P
0 g
s
.1575 .80566 m .16745 .81274 L .16409 .80009 L p .906 .524 .286 r
F P
0 g
s
.16409 .80009 m .15335 .79242 L .1575 .80566 L p .906 .524 .286 r
F P
0 g
s
.14008 .75897 m .14471 .76853 L .1478 .75273 L p .998 .809 .519 r
F P
0 g
s
.1478 .75273 m .14332 .74339 L .14008 .75897 L p .998 .809 .519 r
F P
0 g
s
.18625 .68079 m .18024 .68576 L .19488 .68236 L p .706 .958 .947 r
F P
0 g
s
.19488 .68236 m .19906 .67892 L .18625 .68079 L p .706 .958 .947 r
F P
0 g
s
.24974 .83236 m .2614 .82885 L .26812 .81991 L p .337 0 .112 r
F P
0 g
s
.27954 .81439 m .26812 .81991 L .2614 .82885 L p .125 0 0 r
F P
0 g
s
.17365 .82262 m .1843 .82772 L .17969 .81862 L p .799 .326 .104 r
F P
0 g
s
.17969 .81862 m .16745 .81274 L .17365 .82262 L p .799 .326 .104 r
F P
0 g
s
.14234 .73381 m .14332 .74339 L .15052 .72849 L p .978 .919 .627 r
F P
0 g
s
.15052 .72849 m .14964 .71961 L .14234 .73381 L p .978 .919 .627 r
F P
0 g
s
.16765 .69267 m .16271 .69973 L .17629 .69139 L p .792 .998 .855 r
F P
0 g
s
.17629 .69139 m .18024 .68576 L .16765 .69267 L p .792 .998 .855 r
F P
0 g
s
.19405 .67671 m .18625 .68079 L .19906 .67892 L p .594 .938 .941 r
F P
0 g
s
.19906 .67892 m .20448 .67609 L .19405 .67671 L p .594 .938 .941 r
F P
0 g
s
.15208 .71091 m .14964 .71961 L .16057 .70729 L p .899 .986 .741 r
F P
0 g
s
.16057 .70729 m .16271 .69973 L .15208 .71091 L p .899 .986 .741 r
F P
0 g
s
.21124 .83834 m .22219 .83911 L .22333 .83501 L p .489 0 0 r
F P
0 g
s
.22333 .83501 m .20967 .83404 L .21124 .83834 L p .489 0 0 r
F P
0 g
s
.23687 .83444 m .22333 .83501 L .22219 .83911 L p .395 0 0 r
F P
0 g
s
.22219 .83911 m .23305 .83865 L .23687 .83444 L p .395 0 0 r
F P
0 g
s
.24974 .83236 m .23687 .83444 L .23305 .83865 L p .258 0 0 r
F P
0 g
s
.20067 .83637 m .21124 .83834 L .20967 .83404 L p .551 0 0 r
F P
0 g
s
.20967 .83404 m .19648 .83158 L .20067 .83637 L p .551 0 0 r
F P
0 g
s
.2614 .82885 m .27134 .82405 L .27954 .81439 L p .125 0 0 r
F P
0 g
s
.28852 .8076 m .27954 .81439 L .27134 .82405 L p 0 0 0 r
F P
0 g
s
.20331 .67371 m .19405 .67671 L .20448 .67609 L p .449 .878 .909 r
F P
0 g
s
.20448 .67609 m .2109 .67401 L .20331 .67371 L p .449 .878 .909 r
F P
0 g
s
.15026 .79768 m .1575 .80566 L .15335 .79242 L p .919 .527 .146 r
F P
0 g
s
.15335 .79242 m .14553 .78377 L .15026 .79768 L p .919 .527 .146 r
F P
0 g
s
.141 .77448 m .14553 .78377 L .14471 .76853 L p .969 .696 .275 r
F P
0 g
s
.14471 .76853 m .14008 .75897 L .141 .77448 L p .969 .696 .275 r
F P
0 g
s
.16499 .81648 m .17365 .82262 L .16745 .81274 L p .799 .307 0 r
F P
0 g
s
.16745 .81274 m .1575 .80566 L .16499 .81648 L p .799 .307 0 r
F P
0 g
s
.23305 .83865 m .24337 .83699 L .24974 .83236 L p .258 0 0 r
F P
0 g
s
.2614 .82885 m .24974 .83236 L .24337 .83699 L p .059 0 0 r
F P
0 g
s
.21361 .67192 m .20331 .67371 L .2109 .67401 L p .296 .791 .865 r
F P
0 g
s
.2109 .67401 m .21803 .67277 L .21361 .67192 L p .296 .791 .865 r
F P
0 g
s
.19091 .83328 m .20067 .83637 L .19648 .83158 L p .579 .008 0 r
F P
0 g
s
.19648 .83158 m .1843 .82772 L .19091 .83328 L p .579 .008 0 r
F P
0 g
s
.17518 .68643 m .16765 .69267 L .18024 .68576 L p .613 .95 .788 r
F P
0 g
s
.18024 .68576 m .18625 .68079 L .17518 .68643 L p .613 .95 .788 r
F P
0 g
s
.85974 .52287 m .81142 .45769 L .78656 .10991 L p .976 .673 .348 r
F P
0 g
s
.13906 .74918 m .14008 .75897 L .14332 .74339 L p .945 .826 .383 r
F P
0 g
s
.14332 .74339 m .14234 .73381 L .13906 .74918 L p .945 .826 .383 r
F P
0 g
s
.22449 .67143 m .21361 .67192 L .21803 .67277 L p .163 .7 .828 r
F P
0 g
s
.23259 .72344 m .35124 .83422 L .75724 .71372 L p .649 .759 .929 r
F P
0 g
s
.14496 .72442 m .14234 .73381 L .14964 .71961 L p .841 .904 .492 r
F P
0 g
s
.14964 .71961 m .15208 .71091 L .14496 .72442 L p .841 .904 .492 r
F P
0 g
s
.15776 .70279 m .15208 .71091 L .16271 .69973 L p .705 .935 .622 r
F P
0 g
s
.16271 .69973 m .16765 .69267 L .15776 .70279 L p .705 .935 .622 r
F P
0 g
s
.24337 .83699 m .2527 .83418 L .2614 .82885 L p .059 0 0 r
F P
0 g
s
.27134 .82405 m .2614 .82885 L .2527 .83418 L p 0 0 0 r
F P
0 g
s
.18239 .82921 m .19091 .83328 L .1843 .82772 L p .556 0 0 r
F P
0 g
s
.1843 .82772 m .17365 .82262 L .18239 .82921 L p .556 0 0 r
F P
0 g
s
.27134 .82405 m .27914 .81816 L .28852 .8076 L p 0 0 0 r
F P
0 g
s
.29465 .79982 m .28852 .8076 L .27914 .81816 L p .606 .865 .52 r
F P
0 g
s
.18499 .6813 m .17518 .68643 L .18625 .68079 L p .339 .789 .641 r
F P
0 g
s
.18625 .68079 m .19405 .67671 L .18499 .6813 L p .339 .789 .641 r
F P
0 g
s
.14608 .78913 m .15026 .79768 L .14553 .78377 L p .786 .434 0 r
F P
0 g
s
.14553 .78377 m .141 .77448 L .14608 .78913 L p .786 .434 0 r
F P
0 g
s
.15871 .80957 m .16499 .81648 L .1575 .80566 L p .692 .215 0 r
F P
0 g
s
.1575 .80566 m .15026 .79768 L .15871 .80957 L p .692 .215 0 r
F P
0 g
s
.2527 .83418 m .26065 .83035 L .27134 .82405 L p 0 0 0 r
F P
0 g
s
.27914 .81816 m .27134 .82405 L .26065 .83035 L p .521 .894 .704 r
F P
0 g
s
.14001 .76497 m .141 .77448 L .14008 .75897 L p .753 .572 0 r
F P
0 g
s
.14008 .75897 m .13906 .74918 L .14001 .76497 L p .753 .572 0 r
F P
0 g
s
.19665 .67752 m .18499 .6813 L .19405 .67671 L p 0 0 0 r
F P
0 g
s
.19405 .67671 m .20331 .67371 L .19665 .67752 L p 0 0 0 r
F P
0 g
s
.21344 .8385 m .2211 .83904 L .22219 .83911 L p .05 0 0 r
F P
0 g
s
.22219 .83911 m .21124 .83834 L .21344 .8385 L p .05 0 0 r
F P
0 g
s
.23305 .83865 m .22219 .83911 L .2211 .83904 L p .045 .613 .722 r
F P
0 g
s
.17548 .82431 m .18239 .82921 L .17365 .82262 L p .447 0 0 r
F P
0 g
s
.17365 .82262 m .16499 .81648 L .17548 .82431 L p .447 0 0 r
F P
0 g
s
.16645 .6956 m .15776 .70279 L .16765 .69267 L p 0 0 0 r
F P
0 g
s
.16765 .69267 m .17518 .68643 L .16645 .6956 L p 0 0 0 r
F P
0 g
s
.2211 .83904 m .2287 .83872 L .23305 .83865 L p .045 .613 .722 r
F P
0 g
s
.24337 .83699 m .23305 .83865 L .2287 .83872 L p .185 .718 .773 r
F P
0 g
s
.14174 .73958 m .13906 .74918 L .14234 .73381 L p 0 0 0 r
F P
0 g
s
.14234 .73381 m .14496 .72442 L .14174 .73958 L p 0 0 0 r
F P
0 g
s
.20604 .83712 m .21344 .8385 L .21124 .83834 L p 0 .489 .726 r
F P
0 g
s
.21124 .83834 m .20067 .83637 L .20604 .83712 L p 0 .489 .726 r
F P
0 g
s
.1511 .71564 m .14496 .72442 L .15208 .71091 L p 0 0 0 r
F P
0 g
s
.15208 .71091 m .15776 .70279 L .1511 .71564 L p 0 0 0 r
F P
0 g
s
.2287 .83872 m .23591 .83755 L .24337 .83699 L p .185 .718 .773 r
F P
0 g
s
.2527 .83418 m .24337 .83699 L .23591 .83755 L p .356 .83 .841 r
F P
0 g
s
.20964 .67527 m .19665 .67752 L .20331 .67371 L p .166 0 0 r
F P
0 g
s
.20331 .67371 m .21361 .67192 L .20964 .67527 L p .166 0 0 r
F P
0 g
s
.19923 .83496 m .20604 .83712 L .20067 .83637 L p 0 .475 .779 r
F P
0 g
s
.20067 .83637 m .19091 .83328 L .19923 .83496 L p 0 .475 .779 r
F P
0 g
s
.27914 .81816 m .28445 .81142 L .29465 .79982 L p .606 .865 .52 r
F P
0 g
s
.29763 .79139 m .29465 .79982 L .28445 .81142 L p .87 .983 .698 r
F P
0 g
s
.22335 .67465 m .20964 .67527 L .21361 .67192 L p .322 0 0 r
F P
0 g
s
.21361 .67192 m .22449 .67143 L .22335 .67465 L p .322 0 0 r
F P
0 g
s
.26065 .83035 m .26687 .82565 L .27914 .81816 L p .521 .894 .704 r
F P
0 g
s
.28445 .81142 m .27914 .81816 L .26687 .82565 L p .752 .994 .82 r
F P
0 g
s
.23591 .83755 m .24243 .83559 L .2527 .83418 L p .356 .83 .841 r
F P
0 g
s
.26065 .83035 m .2527 .83418 L .24243 .83559 L p .529 .92 .902 r
F P
0 g
s
.1551 .80216 m .15871 .80957 L .15026 .79768 L p 0 0 .542 r
F P
0 g
s
.15026 .79768 m .14608 .78913 L .1551 .80216 L p 0 0 .542 r
F P
0 g
s
.19328 .83212 m .19923 .83496 L .19091 .83328 L p 0 .485 .845 r
F P
0 g
s
.19091 .83328 m .18239 .82921 L .19328 .83212 L p 0 .485 .845 r
F P
0 g
s
.17779 .68968 m .16645 .6956 L .17518 .68643 L p .03 0 0 r
F P
0 g
s
.17518 .68643 m .18499 .6813 L .17779 .68968 L p .03 0 0 r
F P
0 g
s
.17048 .81879 m .17548 .82431 L .16499 .81648 L p 0 .216 .715 r
F P
0 g
s
.16499 .81648 m .15871 .80957 L .17048 .81879 L p 0 .216 .715 r
F P
0 g
s
.14518 .78037 m .14608 .78913 L .141 .77448 L p 0 0 .413 r
F P
0 g
s
.141 .77448 m .14001 .76497 L .14518 .78037 L p 0 0 .413 r
F P
0 g
s
.14264 .75565 m .14001 .76497 L .13906 .74918 L p 0 0 .309 r
F P
0 g
s
.13906 .74918 m .14174 .73958 L .14264 .75565 L p 0 0 .309 r
F P
0 g
s
.24243 .83559 m .24798 .83291 L .26065 .83035 L p .529 .92 .902 r
F P
0 g
s
.26687 .82565 m .26065 .83035 L .24798 .83291 L p .67 .963 .933 r
F P
0 g
s
.16052 .70787 m .1511 .71564 L .15776 .70279 L p 0 0 .073 r
F P
0 g
s
.15776 .70279 m .16645 .6956 L .16052 .70787 L p 0 0 .073 r
F P
0 g
s
.14805 .7306 m .14174 .73958 L .14496 .72442 L p 0 0 .205 r
F P
0 g
s
.14496 .72442 m .1511 .71564 L .14805 .7306 L p 0 0 .205 r
F P
0 g
s
.18847 .8287 m .19328 .83212 L .18239 .82921 L p .07 .504 .897 r
F P
0 g
s
.18239 .82921 m .17548 .82431 L .18847 .8287 L p .07 .504 .897 r
F P
0 g
s
.19128 .68532 m .17779 .68968 L .18499 .6813 L p .278 0 .032 r
F P
0 g
s
.18499 .6813 m .19665 .67752 L .19128 .68532 L p .278 0 .032 r
F P
0 g
s
.26687 .82565 m .27109 .82027 L .28445 .81142 L p .752 .994 .82 r
F P
0 g
s
.28701 .80411 m .28445 .81142 L .27109 .82027 L p .861 .983 .85 r
F P
0 g
s
.28445 .81142 m .28701 .80411 L .29763 .79139 L p .87 .983 .698 r
F P
0 g
s
.21616 .83445 m .22011 .83473 L .2211 .83904 L p .419 .791 .994 r
F P
0 g
s
.2211 .83904 m .21344 .8385 L .21616 .83445 L p .419 .791 .994 r
F P
0 g
s
.2287 .83872 m .2211 .83904 L .22011 .83473 L p .464 .824 .995 r
F P
0 g
s
.22011 .83473 m .22403 .83456 L .2287 .83872 L p .464 .824 .995 r
F P
0 g
s
.23591 .83755 m .2287 .83872 L .22403 .83456 L p .52 .855 .995 r
F P
0 g
s
.16763 .8129 m .17048 .81879 L .15871 .80957 L p .007 .32 .808 r
F P
0 g
s
.15871 .80957 m .1551 .80216 L .16763 .8129 L p .007 .32 .808 r
F P
0 g
s
.21235 .83374 m .21616 .83445 L .21344 .8385 L p .392 .759 .993 r
F P
0 g
s
.21344 .8385 m .20604 .83712 L .21235 .83374 L p .392 .759 .993 r
F P
0 g
s
.24798 .83291 m .25231 .82963 L .26687 .82565 L p .67 .963 .933 r
F P
0 g
s
.27109 .82027 m .26687 .82565 L .25231 .82963 L p .762 .962 .933 r
F P
0 g
s
.15435 .79459 m .1551 .80216 L .14608 .78913 L p 0 .158 .686 r
F P
0 g
s
.14608 .78913 m .14518 .78037 L .15435 .79459 L p 0 .158 .686 r
F P
0 g
s
.22403 .83456 m .22775 .83396 L .23591 .83755 L p .52 .855 .995 r
F P
0 g
s
.24243 .83559 m .23591 .83755 L .22775 .83396 L p .581 .879 .993 r
F P
0 g
s
.20631 .68272 m .19128 .68532 L .19665 .67752 L p .438 .008 .123 r
F P
0 g
s
.19665 .67752 m .20964 .67527 L .20631 .68272 L p .438 .008 .123 r
F P
0 g
s
.20884 .83262 m .21235 .83374 L .20604 .83712 L p .383 .73 .99 r
F P
0 g
s
.20604 .83712 m .19923 .83496 L .20884 .83262 L p .383 .73 .99 r
F P
0 g
s
.185 .82486 m .18847 .8287 L .17548 .82431 L p .184 .522 .918 r
F P
0 g
s
.17548 .82431 m .17048 .81879 L .185 .82486 L p .184 .522 .918 r
F P
0 g
s
.14764 .77179 m .14518 .78037 L .14001 .76497 L p .006 .064 .573 r
F P
0 g
s
.14001 .76497 m .14264 .75565 L .14764 .77179 L p .006 .064 .573 r
F P
0 g
s
.22775 .83396 m .2311 .83295 L .24243 .83559 L p .581 .879 .993 r
F P
0 g
s
.24798 .83291 m .24243 .83559 L .2311 .83295 L p .639 .892 .985 r
F P
0 g
s
.17283 .70147 m .16052 .70787 L .16645 .6956 L p .268 0 .231 r
F P
0 g
s
.16645 .6956 m .17779 .68968 L .17283 .70147 L p .268 0 .231 r
F P
0 g
s
.2222 .682 m .20631 .68272 L .20964 .67527 L p .548 .114 .168 r
F P
0 g
s
.20964 .67527 m .22335 .67465 L .2222 .682 L p .548 .114 .168 r
F P
0 g
s
.20579 .83116 m .20884 .83262 L .19923 .83496 L p .392 .706 .985 r
F P
0 g
s
.19923 .83496 m .19328 .83212 L .20579 .83116 L p .392 .706 .985 r
F P
0 g
s
.14881 .74692 m .14264 .75565 L .14174 .73958 L p .107 .022 .467 r
F P
0 g
s
.14174 .73958 m .14805 .7306 L .14881 .74692 L p .107 .022 .467 r
F P
0 g
s
.15774 .72265 m .14805 .7306 L .1511 .71564 L p .203 0 .361 r
F P
0 g
s
.1511 .71564 m .16052 .70787 L .15774 .72265 L p .203 0 .361 r
F P
0 g
s
.27109 .82027 m .27311 .81445 L .28701 .80411 L p .861 .983 .85 r
F P
0 g
s
.2867 .79655 m .28701 .80411 L .27311 .81445 L p .891 .926 .837 r
F P
0 g
s
.2311 .83295 m .23395 .83157 L .24798 .83291 L p .639 .892 .985 r
F P
0 g
s
.25231 .82963 m .24798 .83291 L .23395 .83157 L p .687 .893 .972 r
F P
0 g
s
.25231 .82963 m .25523 .82589 L .27109 .82027 L p .762 .962 .933 r
F P
0 g
s
.27311 .81445 m .27109 .82027 L .25523 .82589 L p .809 .931 .913 r
F P
0 g
s
.20332 .8294 m .20579 .83116 L .19328 .83212 L p .413 .686 .975 r
F P
0 g
s
.19328 .83212 m .18847 .8287 L .20332 .8294 L p .413 .686 .975 r
F P
0 g
s
.16706 .80687 m .16763 .8129 L .1551 .80216 L p .207 .391 .825 r
F P
0 g
s
.1551 .80216 m .15435 .79459 L .16706 .80687 L p .207 .391 .825 r
F P
0 g
s
.18304 .82076 m .185 .82486 L .17048 .81879 L p .291 .534 .912 r
F P
0 g
s
.17048 .81879 m .16763 .8129 L .18304 .82076 L p .291 .534 .912 r
F P
0 g
s
.18748 .69675 m .17283 .70147 L .17779 .68968 L p .436 .111 .314 r
F P
0 g
s
.17779 .68968 m .19128 .68532 L .18748 .69675 L p .436 .111 .314 r
F P
0 g
s
.23395 .83157 m .23617 .82988 L .25231 .82963 L p .687 .893 .972 r
F P
0 g
s
.25523 .82589 m .25231 .82963 L .23617 .82988 L p .723 .883 .955 r
F P
0 g
s
.15651 .78717 m .15435 .79459 L .14518 .78037 L p .207 .284 .723 r
F P
0 g
s
.14518 .78037 m .14764 .77179 L .15651 .78717 L p .207 .284 .723 r
F P
0 g
s
.20155 .82742 m .20332 .8294 L .18847 .8287 L p .442 .67 .959 r
F P
0 g
s
.18847 .8287 m .185 .82486 L .20155 .82742 L p .442 .67 .959 r
F P
0 g
s
.15337 .76376 m .14764 .77179 L .14264 .75565 L p .261 .221 .623 r
F P
0 g
s
.14264 .75565 m .14881 .74692 L .15337 .76376 L p .261 .221 .623 r
F P
0 g
s
.25523 .82589 m .25661 .82184 L .27311 .81445 L p .809 .931 .913 r
F P
0 g
s
.27282 .80843 m .27311 .81445 L .25661 .82184 L p .827 .889 .887 r
F P
0 g
s
.27311 .81445 m .27282 .80843 L .2867 .79655 L p .891 .926 .837 r
F P
0 g
s
.22011 .83473 m .21616 .83445 L .21928 .82633 L closepath p .606 .784 .966 r
F P
0 g
s
.22403 .83456 m .22011 .83473 L .21928 .82633 L closepath p .616 .791 .966 r
F P
0 g
s
.22775 .83396 m .22403 .83456 L .21928 .82633 L closepath p .628 .797 .964 r
F P
0 g
s
.21616 .83445 m .21235 .83374 L .21928 .82633 L closepath p .599 .775 .964 r
F P
0 g
s
.2311 .83295 m .22775 .83396 L .21928 .82633 L closepath p .64 .801 .96 r
F P
0 g
s
.17041 .71611 m .15774 .72265 L .16052 .70787 L p .393 .158 .434 r
F P
0 g
s
.16052 .70787 m .17283 .70147 L .17041 .71611 L p .393 .158 .434 r
F P
0 g
s
.21235 .83374 m .20884 .83262 L .21928 .82633 L closepath p .593 .766 .962 r
F P
0 g
s
.20382 .69394 m .18748 .69675 L .19128 .68532 L p .547 .216 .358 r
F P
0 g
s
.19128 .68532 m .20631 .68272 L .20382 .69394 L p .547 .216 .358 r
F P
0 g
s
.23617 .82988 m .23766 .82795 L .25523 .82589 L p .723 .883 .955 r
F P
0 g
s
.25661 .82184 m .25523 .82589 L .23766 .82795 L p .747 .866 .935 r
F P
0 g
s
.28349 .78906 m .2867 .79655 L .27282 .80843 L p .885 .863 .813 r
F P
0 g
s
.15829 .7392 m .14881 .74692 L .14805 .7306 L p .331 .187 .529 r
F P
0 g
s
.14805 .7306 m .15774 .72265 L .15829 .7392 L p .331 .187 .529 r
F P
0 g
s
.18267 .81657 m .18304 .82076 L .16763 .8129 L p .381 .544 .891 r
F P
0 g
s
.16763 .8129 m .16706 .80687 L .18267 .81657 L p .381 .544 .891 r
F P
0 g
s
.23395 .83157 m .2311 .83295 L .21928 .82633 L closepath p .652 .803 .955 r
F P
0 g
s
.20056 .82532 m .20155 .82742 L .185 .82486 L p .474 .658 .941 r
F P
0 g
s
.185 .82486 m .18304 .82076 L .20056 .82532 L p .474 .658 .941 r
F P
0 g
s
.20884 .83262 m .20579 .83116 L .21928 .82633 L closepath p .591 .757 .957 r
F P
0 g
s
.16882 .80098 m .16706 .80687 L .15435 .79459 L p .348 .438 .812 r
F P
0 g
s
.15435 .79459 m .15651 .78717 L .16882 .80098 L p .348 .438 .812 r
F P
0 g
s
.23617 .82988 m .23395 .83157 L .21928 .82633 L closepath p .664 .803 .95 r
F P
0 g
s
.2211 .69317 m .20382 .69394 L .20631 .68272 L p .628 .291 .381 r
F P
0 g
s
.20631 .68272 m .2222 .682 L .2211 .69317 L p .628 .291 .381 r
F P
0 g
s
.20579 .83116 m .20332 .8294 L .21928 .82633 L closepath p .591 .748 .952 r
F P
0 g
s
.23766 .82795 m .23617 .82988 L .21928 .82633 L closepath p .673 .801 .943 r
F P
0 g
s
.23766 .82795 m .23835 .82587 L .25661 .82184 L p .747 .866 .935 r
F P
0 g
s
.25638 .81766 m .25661 .82184 L .23835 .82587 L p .76 .843 .915 r
F P
0 g
s
.25661 .82184 m .25638 .81766 L .27282 .80843 L p .827 .889 .887 r
F P
0 g
s
.20332 .8294 m .20155 .82742 L .21928 .82633 L closepath p .594 .74 .945 r
F P
0 g
s
.16152 .78024 m .15651 .78717 L .14764 .77179 L p .368 .363 .722 r
F P
0 g
s
.14764 .77179 m .15337 .76376 L .16152 .78024 L p .368 .363 .722 r
F P
0 g
s
.27022 .80248 m .27282 .80843 L .25638 .81766 L p .827 .845 .86 r
F P
0 g
s
.27282 .80843 m .27022 .80248 L .28349 .78906 L p .885 .863 .813 r
F P
0 g
s
.20039 .82318 m .20056 .82532 L .18304 .82076 L p .507 .649 .921 r
F P
0 g
s
.18304 .82076 m .18267 .81657 L .20039 .82318 L p .507 .649 .921 r
F P
0 g
s
.23835 .82587 m .23766 .82795 L .21928 .82633 L closepath p .681 .796 .936 r
F P
0 g
s
.18549 .71128 m .17041 .71611 L .17283 .70147 L p .513 .261 .47 r
F P
0 g
s
.17283 .70147 m .18748 .69675 L .18549 .71128 L p .513 .261 .47 r
F P
0 g
s
.20155 .82742 m .20056 .82532 L .21928 .82633 L closepath p .599 .733 .938 r
F P
0 g
s
.18393 .81249 m .18267 .81657 L .16706 .80687 L p .454 .552 .866 r
F P
0 g
s
.16706 .80687 m .16882 .80098 L .18393 .81249 L p .454 .552 .866 r
F P
0 g
s
.16216 .75667 m .15337 .76376 L .14881 .74692 L p .414 .317 .637 r
F P
0 g
s
.14881 .74692 m .15829 .7392 L .16216 .75667 L p .414 .317 .637 r
F P
0 g
s
.27751 .78197 m .28349 .78906 L .27022 .80248 L p .864 .805 .791 r
F P
0 g
s
.23821 .82373 m .23835 .82587 L .21928 .82633 L closepath p .687 .79 .929 r
F P
0 g
s
.23835 .82587 m .23821 .82373 L .25638 .81766 L p .76 .843 .915 r
F P
0 g
s
.17067 .73285 m .15829 .7392 L .15774 .72265 L p .466 .289 .556 r
F P
0 g
s
.15774 .72265 m .17041 .71611 L .17067 .73285 L p .466 .289 .556 r
F P
0 g
s
.25454 .81353 m .25638 .81766 L .23821 .82373 L p .764 .819 .896 r
F P
0 g
s
.25638 .81766 m .25454 .81353 L .27022 .80248 L p .827 .845 .86 r
F P
0 g
s
.20056 .82532 m .20039 .82318 L .21928 .82633 L closepath p .605 .728 .931 r
F P
0 g
s
.20105 .82109 m .20039 .82318 L .18267 .81657 L p .539 .644 .902 r
F P
0 g
s
.18267 .81657 m .18393 .81249 L .20105 .82109 L p .539 .644 .902 r
F P
0 g
s
.17285 .79548 m .16882 .80098 L .15651 .78717 L p .447 .471 .791 r
F P
0 g
s
.15651 .78717 m .16152 .78024 L .17285 .79548 L p .447 .471 .791 r
F P
0 g
s
.23725 .82162 m .23821 .82373 L .21928 .82633 L closepath p .691 .783 .922 r
F P
0 g
s
.23821 .82373 m .23725 .82162 L .25454 .81353 L p .764 .819 .896 r
F P
0 g
s
.23551 .81963 m .23725 .82162 L .21928 .82633 L closepath p .692 .775 .915 r
F P
0 g
s
.23305 .81786 m .23551 .81963 L .21928 .82633 L closepath p .692 .767 .909 r
F P
0 g
s
.22999 .81637 m .23305 .81786 L .21928 .82633 L closepath p .689 .759 .905 r
F P
0 g
s
.22647 .81524 m .22999 .81637 L .21928 .82633 L closepath p .685 .751 .901 r
F P
0 g
s
.22263 .81452 m .22647 .81524 L .21928 .82633 L closepath p .68 .743 .899 r
F P
0 g
s
.21864 .81423 m .22263 .81452 L .21928 .82633 L closepath p .674 .737 .898 r
F P
0 g
s
.21469 .8144 m .21864 .81423 L .21928 .82633 L closepath p .666 .731 .898 r
F P
0 g
s
.21094 .81501 m .21469 .8144 L .21928 .82633 L closepath p .658 .726 .899 r
F P
0 g
s
.20757 .81604 m .21094 .81501 L .21928 .82633 L closepath p .649 .723 .902 r
F P
0 g
s
.20472 .81744 m .20757 .81604 L .21928 .82633 L closepath p .64 .721 .906 r
F P
0 g
s
.20251 .81915 m .20472 .81744 L .21928 .82633 L closepath p .631 .72 .911 r
F P
0 g
s
.20105 .82109 m .20251 .81915 L .21928 .82633 L closepath p .622 .721 .917 r
F P
0 g
s
.20039 .82318 m .20105 .82109 L .21928 .82633 L closepath p .613 .724 .924 r
F P
0 g
s
.20231 .7084 m .18549 .71128 L .18748 .69675 L p .597 .335 .49 r
F P
0 g
s
.18748 .69675 m .20382 .69394 L .20231 .7084 L p .597 .335 .49 r
F P
0 g
s
.26541 .79686 m .27022 .80248 L .25454 .81353 L p .818 .803 .838 r
F P
0 g
s
.27022 .80248 m .26541 .79686 L .27751 .78197 L p .864 .805 .791 r
F P
0 g
s
.23725 .82162 m .23551 .81963 L .25116 .80964 L p .763 .794 .879 r
F P
0 g
s
.25116 .80964 m .25454 .81353 L .23725 .82162 L p .763 .794 .879 r
F P
0 g
s
.18676 .80869 m .18393 .81249 L .16882 .80098 L p .512 .562 .843 r
F P
0 g
s
.16882 .80098 m .17285 .79548 L .18676 .80869 L p .512 .562 .843 r
F P
0 g
s
.25454 .81353 m .25116 .80964 L .26541 .79686 L p .818 .803 .838 r
F P
0 g
s
.20251 .81915 m .20105 .82109 L .18393 .81249 L p .569 .643 .884 r
F P
0 g
s
.16918 .77412 m .16152 .78024 L .15337 .76376 L p .473 .416 .713 r
F P
0 g
s
.15337 .76376 m .16216 .75667 L .16918 .77412 L p .473 .416 .713 r
F P
0 g
s
.2201 .70761 m .20231 .7084 L .20382 .69394 L p .662 .392 .501 r
F P
0 g
s
.20382 .69394 m .2211 .69317 L .2201 .70761 L p .662 .392 .501 r
F P
0 g
s
.18393 .81249 m .18676 .80869 L .20251 .81915 L p .569 .643 .884 r
F P
0 g
s
.23551 .81963 m .23305 .81786 L .24639 .80615 L p .756 .77 .865 r
F P
0 g
s
.24639 .80615 m .25116 .80964 L .23551 .81963 L p .756 .77 .865 r
F P
0 g
s
.18542 .72816 m .17067 .73285 L .17041 .71611 L p .556 .359 .569 r
F P
0 g
s
.17041 .71611 m .18549 .71128 L .18542 .72816 L p .556 .359 .569 r
F P
0 g
s
.26898 .77561 m .27751 .78197 L .26541 .79686 L p .839 .756 .772 r
F P
0 g
s
.20472 .81744 m .20251 .81915 L .18676 .80869 L p .596 .645 .869 r
F P
0 g
s
.17364 .75083 m .16216 .75667 L .15829 .7392 L p .513 .383 .64 r
F P
0 g
s
.15829 .7392 m .17067 .73285 L .17364 .75083 L p .513 .383 .64 r
F P
0 g
s
.23305 .81786 m .22999 .81637 L .24043 .80323 L p .746 .748 .853 r
F P
0 g
s
.24043 .80323 m .24639 .80615 L .23305 .81786 L p .746 .748 .853 r
F P
0 g
s
.17898 .79063 m .17285 .79548 L .16152 .78024 L p .52 .498 .773 r
F P
0 g
s
.16152 .78024 m .16918 .77412 L .17898 .79063 L p .52 .498 .773 r
F P
0 g
s
.25116 .80964 m .24639 .80615 L .25858 .79182 L p .802 .766 .819 r
F P
0 g
s
.25858 .79182 m .26541 .79686 L .25116 .80964 L p .802 .766 .819 r
F P
0 g
s
.20757 .81604 m .20472 .81744 L .19104 .80533 L p .621 .649 .857 r
F P
0 g
s
.18676 .80869 m .19104 .80533 L .20472 .81744 L p .596 .645 .869 r
F P
0 g
s
.26541 .79686 m .25858 .79182 L .26898 .77561 L p .839 .756 .772 r
F P
0 g
s
.19104 .80533 m .18676 .80869 L .17285 .79548 L p .56 .572 .823 r
F P
0 g
s
.22999 .81637 m .22647 .81524 L .23354 .80101 L p .734 .728 .845 r
F P
0 g
s
.23354 .80101 m .24043 .80323 L .22999 .81637 L p .734 .728 .845 r
F P
0 g
s
.21094 .81501 m .20757 .81604 L .1966 .80258 L p .644 .657 .847 r
F P
0 g
s
.19104 .80533 m .1966 .80258 L .20757 .81604 L p .621 .649 .857 r
F P
0 g
s
.17285 .79548 m .17898 .79063 L .19104 .80533 L p .56 .572 .823 r
F P
0 g
s
.22647 .81524 m .22263 .81452 L .22604 .79958 L p .719 .709 .84 r
F P
0 g
s
.22604 .79958 m .23354 .80101 L .22647 .81524 L p .719 .709 .84 r
F P
0 g
s
.21469 .8144 m .21094 .81501 L .20318 .80056 L p .666 .667 .841 r
F P
0 g
s
.1966 .80258 m .20318 .80056 L .21094 .81501 L p .644 .657 .847 r
F P
0 g
s
.20187 .72537 m .18542 .72816 L .18549 .71128 L p .624 .414 .576 r
F P
0 g
s
.18549 .71128 m .20231 .7084 L .20187 .72537 L p .624 .414 .576 r
F P
0 g
s
.22263 .81452 m .21864 .81423 L .21824 .79902 L p .703 .693 .837 r
F P
0 g
s
.21824 .79902 m .22604 .79958 L .22263 .81452 L p .703 .693 .837 r
F P
0 g
s
.21864 .81423 m .21469 .8144 L .21051 .79935 L p .685 .679 .838 r
F P
0 g
s
.20318 .80056 m .21051 .79935 L .21469 .8144 L p .666 .667 .841 r
F P
0 g
s
.21051 .79935 m .21824 .79902 L .21864 .81423 L p .685 .679 .838 r
F P
0 g
s
.17916 .76909 m .16918 .77412 L .16216 .75667 L p .548 .457 .704 r
F P
0 g
s
.16216 .75667 m .17364 .75083 L .17916 .76909 L p .548 .457 .704 r
F P
0 g
s
.24639 .80615 m .24043 .80323 L .25003 .78759 L p .784 .733 .805 r
F P
0 g
s
.25003 .78759 m .25858 .79182 L .24639 .80615 L p .784 .733 .805 r
F P
0 g
s
.1966 .80258 m .19104 .80533 L .17898 .79063 L p .6 .585 .808 r
F P
0 g
s
.25828 .77027 m .26898 .77561 L .25858 .79182 L p .812 .715 .758 r
F P
0 g
s
.1873 .74652 m .17364 .75083 L .17067 .73285 L p .585 .432 .64 r
F P
0 g
s
.17067 .73285 m .18542 .72816 L .1873 .74652 L p .585 .432 .64 r
F P
0 g
s
.25858 .79182 m .25003 .78759 L .25828 .77027 L p .812 .715 .758 r
F P
0 g
s
.21926 .7246 m .20187 .72537 L .20231 .7084 L p .679 .459 .58 r
F P
0 g
s
.20231 .7084 m .2201 .70761 L .21926 .7246 L p .679 .459 .58 r
F P
0 g
s
.18696 .78665 m .17898 .79063 L .16918 .77412 L p .576 .523 .758 r
F P
0 g
s
.16918 .77412 m .17916 .76909 L .18696 .78665 L p .576 .523 .758 r
F P
0 g
s
.17898 .79063 m .18696 .78665 L .1966 .80258 L p .6 .585 .808 r
F P
0 g
s
.24043 .80323 m .23354 .80101 L .24013 .78437 L p .764 .704 .795 r
F P
0 g
s
.24013 .78437 m .25003 .78759 L .24043 .80323 L p .764 .704 .795 r
F P
0 g
s
.20318 .80056 m .1966 .80258 L .18696 .78665 L p .634 .599 .797 r
F P
0 g
s
.23354 .80101 m .22604 .79958 L .22933 .7823 L p .741 .678 .789 r
F P
0 g
s
.22933 .7823 m .24013 .78437 L .23354 .80101 L p .741 .678 .789 r
F P
0 g
s
.19103 .76538 m .17916 .76909 L .17364 .75083 L p .605 .492 .698 r
F P
0 g
s
.17364 .75083 m .1873 .74652 L .19103 .76538 L p .605 .492 .698 r
F P
0 g
s
.21051 .79935 m .20318 .80056 L .19643 .78372 L p .665 .616 .79 r
F P
0 g
s
.18696 .78665 m .19643 .78372 L .20318 .80056 L p .634 .599 .797 r
F P
0 g
s
.20253 .74395 m .1873 .74652 L .18542 .72816 L p .641 .473 .64 r
F P
0 g
s
.18542 .72816 m .20187 .72537 L .20253 .74395 L p .641 .473 .64 r
F P
0 g
s
.25003 .78759 m .24013 .78437 L .24587 .7662 L p .784 .679 .748 r
F P
0 g
s
.24587 .7662 m .25828 .77027 L .25003 .78759 L p .784 .679 .748 r
F P
0 g
s
.25828 .77027 m .24587 .7662 L .25045 .74748 L p .799 .653 .7 r
F P
0 g
s
.22604 .79958 m .21824 .79902 L .2181 .78149 L p .718 .655 .786 r
F P
0 g
s
.2181 .78149 m .22933 .7823 L .22604 .79958 L p .718 .655 .786 r
F P
0 g
s
.21824 .79902 m .21051 .79935 L .20697 .78197 L p .693 .634 .786 r
F P
0 g
s
.19643 .78372 m .20697 .78197 L .21051 .79935 L p .665 .616 .79 r
F P
0 g
s
.19643 .78372 m .18696 .78665 L .17916 .76909 L p .621 .546 .748 r
F P
0 g
s
.20697 .78197 m .2181 .78149 L .21824 .79902 L p .693 .634 .786 r
F P
0 g
s
.17916 .76909 m .19103 .76538 L .19643 .78372 L p .621 .546 .748 r
F P
0 g
s
.21862 .74325 m .20253 .74395 L .20187 .72537 L p .688 .51 .641 r
F P
0 g
s
.20187 .72537 m .21926 .7246 L .21862 .74325 L p .688 .51 .641 r
F P
0 g
s
.23485 .74444 m .25045 .74748 L .24587 .7662 L p .765 .617 .695 r
F P
0 g
s
.24013 .78437 m .22933 .7823 L .23232 .76359 L p .755 .647 .742 r
F P
0 g
s
.23232 .76359 m .24587 .7662 L .24013 .78437 L p .755 .647 .742 r
F P
0 g
s
.23485 .74444 m .21862 .74325 L .21926 .7246 L p .731 .546 .642 r
F P
0 g
s
.20697 .78197 m .19643 .78372 L .19103 .76538 L p .66 .569 .742 r
F P
0 g
s
.20426 .76316 m .19103 .76538 L .1873 .74652 L p .652 .523 .693 r
F P
0 g
s
.1873 .74652 m .20253 .74395 L .20426 .76316 L p .652 .523 .693 r
F P
0 g
s
.24587 .7662 m .23232 .76359 L .23485 .74444 L p .765 .617 .695 r
F P
0 g
s
.22933 .7823 m .2181 .78149 L .21823 .76256 L p .726 .619 .739 r
F P
0 g
s
.21823 .76256 m .23232 .76359 L .22933 .7823 L p .726 .619 .739 r
F P
0 g
s
.19103 .76538 m .20426 .76316 L .20697 .78197 L p .66 .569 .742 r
F P
0 g
s
.2181 .78149 m .20697 .78197 L .20426 .76316 L p .694 .593 .739 r
F P
0 g
s
.21862 .74325 m .23485 .74444 L .23232 .76359 L p .73 .584 .692 r
F P
0 g
s
.20426 .76316 m .21823 .76256 L .2181 .78149 L p .694 .593 .739 r
F P
0 g
s
.21823 .76256 m .20426 .76316 L .20253 .74395 L p .693 .553 .692 r
F P
0 g
s
.20253 .74395 m .21862 .74325 L .21823 .76256 L p .693 .553 .692 r
F P
0 g
s
.23232 .76359 m .21823 .76256 L .21862 .74325 L p .73 .584 .692 r
F P
0 g
s
.4579 .88483 m .49015 .88707 L .49071 .84835 L p .73 .584 .692 r
F P
0 g
s
.49071 .84835 m .46275 .84637 L .4579 .88483 L p .73 .584 .692 r
F P
0 g
s
.51882 .84718 m .49071 .84835 L .49015 .88707 L p .693 .554 .692 r
F P
0 g
s
.46275 .84637 m .49071 .84835 L .49145 .81055 L p .726 .62 .739 r
F P
0 g
s
.49071 .84835 m .51882 .84718 L .5139 .8096 L p .695 .593 .739 r
F P
0 g
s
.5139 .8096 m .49145 .81055 L .49071 .84835 L p .695 .593 .739 r
F P
0 g
s
.49015 .88707 m .52257 .88575 L .51882 .84718 L p .693 .554 .692 r
F P
0 g
s
.54595 .84291 m .51882 .84718 L .52257 .88575 L p .654 .524 .694 r
F P
0 g
s
.51882 .84718 m .54595 .84291 L .53556 .80613 L p .661 .569 .741 r
F P
0 g
s
.53556 .80613 m .5139 .8096 L .51882 .84718 L p .661 .569 .741 r
F P
0 g
s
.45477 .92268 m .48979 .92507 L .49015 .88707 L p .731 .546 .642 r
F P
0 g
s
.49015 .88707 m .4579 .88483 L .45477 .92268 L p .731 .546 .642 r
F P
0 g
s
.52257 .88575 m .49015 .88707 L .48979 .92507 L p .689 .511 .642 r
F P
0 g
s
.42707 .87909 m .4579 .88483 L .46275 .84637 L p .766 .617 .695 r
F P
0 g
s
.46275 .84637 m .43605 .84131 L .42707 .87909 L p .766 .617 .695 r
F P
0 g
s
.43605 .84131 m .46275 .84637 L .46912 .80894 L p .756 .649 .742 r
F P
0 g
s
.49145 .81055 m .46912 .80894 L .46275 .84637 L p .726 .62 .739 r
F P
0 g
s
.48979 .92507 m .52499 .92366 L .52257 .88575 L p .689 .511 .642 r
F P
0 g
s
.55389 .8809 m .52257 .88575 L .52499 .92366 L p .644 .477 .643 r
F P
0 g
s
.52257 .88575 m .55389 .8809 L .54595 .84291 L p .654 .524 .694 r
F P
0 g
s
.46912 .80894 m .49145 .81055 L .49233 .7753 L p .718 .656 .787 r
F P
0 g
s
.49145 .81055 m .5139 .8096 L .50802 .77463 L p .693 .634 .786 r
F P
0 g
s
.50802 .77463 m .49233 .7753 L .49145 .81055 L p .693 .634 .786 r
F P
0 g
s
.42128 .91655 m .45477 .92268 L .4579 .88483 L p .771 .583 .643 r
F P
0 g
s
.4579 .88483 m .42707 .87909 L .42128 .91655 L p .771 .583 .643 r
F P
0 g
s
.5139 .8096 m .53556 .80613 L .52314 .77217 L p .665 .615 .789 r
F P
0 g
s
.52314 .77217 m .50802 .77463 L .5139 .8096 L p .665 .615 .789 r
F P
0 g
s
.57104 .83568 m .54595 .84291 L .55389 .8809 L p .61 .496 .698 r
F P
0 g
s
.54595 .84291 m .57104 .83568 L .55555 .80027 L p .624 .547 .747 r
F P
0 g
s
.55555 .80027 m .53556 .80613 L .54595 .84291 L p .624 .547 .747 r
F P
0 g
s
.46912 .80894 m .44781 .80483 L .43605 .84131 L p .756 .649 .742 r
F P
0 g
s
.44781 .80483 m .46912 .80894 L .47673 .77416 L p .742 .68 .79 r
F P
0 g
s
.49233 .7753 m .47673 .77416 L .46912 .80894 L p .718 .656 .787 r
F P
0 g
s
.39889 .87006 m .42707 .87909 L .43605 .84131 L p .802 .655 .7 r
F P
0 g
s
.43605 .84131 m .41167 .83335 L .39889 .87006 L p .802 .655 .7 r
F P
0 g
s
.41167 .83335 m .43605 .84131 L .44781 .80483 L p .786 .682 .749 r
F P
0 g
s
.52499 .92366 m .559 .91849 L .55389 .8809 L p .644 .477 .643 r
F P
0 g
s
.58287 .8727 m .55389 .8809 L .559 .91849 L p .593 .441 .645 r
F P
0 g
s
.55389 .8809 m .58287 .8727 L .57104 .83568 L p .61 .496 .698 r
F P
0 g
s
.53556 .80613 m .55555 .80027 L .53707 .76801 L p .636 .599 .795 r
F P
0 g
s
.53707 .76801 m .52314 .77217 L .53556 .80613 L p .636 .599 .795 r
F P
0 g
s
.45352 .95828 m .48965 .96071 L .48979 .92507 L p .727 .502 .585 r
F P
0 g
s
.48979 .92507 m .45477 .92268 L .45352 .95828 L p .727 .502 .585 r
F P
0 g
s
.52499 .92366 m .48979 .92507 L .48965 .96071 L p .68 .463 .585 r
F P
0 g
s
.44781 .80483 m .42839 .79838 L .41167 .83335 L p .786 .682 .749 r
F P
0 g
s
.42839 .79838 m .44781 .80483 L .46186 .77124 L p .765 .707 .797 r
F P
0 g
s
.47673 .77416 m .46186 .77124 L .44781 .80483 L p .742 .68 .79 r
F P
0 g
s
.39063 .90691 m .42128 .91655 L .42707 .87909 L p .813 .623 .645 r
F P
0 g
s
.42707 .87909 m .39889 .87006 L .39063 .90691 L p .813 .623 .645 r
F P
0 g
s
.48965 .96071 m .52595 .95928 L .52499 .92366 L p .68 .463 .585 r
F P
0 g
s
.559 .91849 m .52499 .92366 L .52595 .95928 L p .629 .423 .584 r
F P
0 g
s
.41896 .95206 m .45352 .95828 L .45477 .92268 L p .773 .541 .584 r
F P
0 g
s
.45477 .92268 m .42128 .91655 L .41896 .95206 L p .773 .541 .584 r
F P
0 g
s
.59304 .82575 m .57104 .83568 L .58287 .8727 L p .559 .466 .705 r
F P
0 g
s
.57104 .83568 m .59304 .82575 L .57303 .79223 L p .583 .526 .757 r
F P
0 g
s
.57303 .79223 m .55555 .80027 L .57104 .83568 L p .583 .526 .757 r
F P
0 g
s
.47673 .77416 m .49233 .7753 L .49332 .74416 L p .703 .694 .838 r
F P
0 g
s
.49233 .7753 m .50802 .77463 L .50142 .74381 L p .685 .679 .838 r
F P
0 g
s
.50142 .74381 m .49332 .74416 L .49233 .7753 L p .685 .679 .838 r
F P
0 g
s
.55555 .80027 m .57303 .79223 L .54921 .76233 L p .604 .585 .805 r
F P
0 g
s
.54921 .76233 m .53707 .76801 L .55555 .80027 L p .604 .585 .805 r
F P
0 g
s
.50802 .77463 m .52314 .77217 L .50922 .74252 L p .666 .666 .84 r
F P
0 g
s
.50922 .74252 m .50142 .74381 L .50802 .77463 L p .666 .666 .84 r
F P
0 g
s
.46186 .77124 m .47673 .77416 L .48527 .74356 L p .719 .711 .841 r
F P
0 g
s
.49332 .74416 m .48527 .74356 L .47673 .77416 L p .703 .694 .838 r
F P
0 g
s
.37451 .85805 m .39889 .87006 L .41167 .83335 L p .838 .698 .708 r
F P
0 g
s
.41167 .83335 m .39063 .82278 L .37451 .85805 L p .838 .698 .708 r
F P
0 g
s
.39063 .82278 m .41167 .83335 L .42839 .79838 L p .816 .72 .76 r
F P
0 g
s
.42839 .79838 m .41168 .78983 L .39063 .82278 L p .816 .72 .76 r
F P
0 g
s
.41168 .78983 m .42839 .79838 L .44834 .76668 L p .786 .738 .808 r
F P
0 g
s
.46186 .77124 m .44834 .76668 L .42839 .79838 L p .765 .707 .797 r
F P
0 g
s
.52595 .95928 m .56105 .95403 L .559 .91849 L p .629 .423 .584 r
F P
0 g
s
.59051 .90973 m .559 .91849 L .56105 .95403 L p .57 .378 .582 r
F P
0 g
s
.559 .91849 m .59051 .90973 L .58287 .8727 L p .593 .441 .645 r
F P
0 g
s
.52314 .77217 m .53707 .76801 L .51638 .74035 L p .646 .656 .846 r
F P
0 g
s
.51638 .74035 m .50922 .74252 L .52314 .77217 L p .646 .656 .846 r
F P
0 g
s
.60834 .86143 m .58287 .8727 L .59051 .90973 L p .532 .401 .647 r
F P
0 g
s
.58287 .8727 m .60834 .86143 L .59304 .82575 L p .559 .466 .705 r
F P
0 g
s
.44834 .76668 m .46186 .77124 L .4776 .74204 L p .734 .73 .847 r
F P
0 g
s
.48527 .74356 m .4776 .74204 L .46186 .77124 L p .719 .711 .841 r
F P
0 g
s
.38733 .94227 m .41896 .95206 L .42128 .91655 L p .82 .583 .581 r
F P
0 g
s
.42128 .91655 m .39063 .90691 L .38733 .94227 L p .82 .583 .581 r
F P
0 g
s
.36408 .89407 m .39063 .90691 L .39889 .87006 L p .857 .669 .648 r
F P
0 g
s
.39889 .87006 m .37451 .85805 L .36408 .89407 L p .857 .669 .648 r
F P
0 g
s
.53707 .76801 m .54921 .76233 L .52261 .73739 L p .624 .648 .854 r
F P
0 g
s
.52261 .73739 m .51638 .74035 L .53707 .76801 L p .624 .648 .854 r
F P
0 g
s
.44834 .76668 m .43675 .76063 L .41168 .78983 L p .786 .738 .808 r
F P
0 g
s
.43675 .76063 m .44834 .76668 L .47065 .73966 L p .747 .752 .856 r
F P
0 g
s
.4776 .74204 m .47065 .73966 L .44834 .76668 L p .734 .73 .847 r
F P
0 g
s
.58727 .78233 m .57303 .79223 L .59304 .82575 L p .534 .505 .77 r
F P
0 g
s
.57303 .79223 m .58727 .78233 L .55905 .75535 L p .568 .574 .819 r
F P
0 g
s
.55905 .75535 m .54921 .76233 L .57303 .79223 L p .568 .574 .819 r
F P
0 g
s
.45423 .99001 m .48973 .99237 L .48965 .96071 L p .718 .446 .513 r
F P
0 g
s
.48965 .96071 m .45352 .95828 L .45423 .99001 L p .718 .446 .513 r
F P
0 g
s
.52595 .95928 m .48965 .96071 L .48973 .99237 L p .666 .403 .513 r
F P
0 g
s
.61102 .81351 m .59304 .82575 L .60834 .86143 L p .497 .433 .715 r
F P
0 g
s
.59304 .82575 m .61102 .81351 L .58727 .78233 L p .534 .505 .77 r
F P
0 g
s
.48973 .99237 m .52541 .99098 L .52595 .95928 L p .666 .403 .513 r
F P
0 g
s
.56105 .95403 m .52595 .95928 L .52541 .99098 L p .608 .355 .509 r
F P
0 g
s
.37383 .81001 m .39063 .82278 L .41168 .78983 L p .844 .764 .774 r
F P
0 g
s
.41168 .78983 m .39841 .77951 L .37383 .81001 L p .844 .764 .774 r
F P
0 g
s
.39841 .77951 m .41168 .78983 L .43675 .76063 L p .805 .773 .823 r
F P
0 g
s
.42027 .984 m .45423 .99001 L .45352 .95828 L p .769 .487 .508 r
F P
0 g
s
.45352 .95828 m .41896 .95206 L .42027 .984 L p .769 .487 .508 r
F P
0 g
s
.56105 .95403 m .59357 .94514 L .59051 .90973 L p .57 .378 .582 r
F P
0 g
s
.61824 .89769 m .59051 .90973 L .59357 .94514 L p .497 .324 .577 r
F P
0 g
s
.59051 .90973 m .61824 .89769 L .60834 .86143 L p .532 .401 .647 r
F P
0 g
s
.35498 .84351 m .37451 .85805 L .39063 .82278 L p .876 .749 .718 r
F P
0 g
s
.39063 .82278 m .37383 .81001 L .35498 .84351 L p .876 .749 .718 r
F P
0 g
s
.54921 .76233 m .55905 .75535 L .52762 .73377 L p .601 .643 .865 r
F P
0 g
s
.52762 .73377 m .52261 .73739 L .54921 .76233 L p .601 .643 .865 r
F P
0 g
s
.43675 .76063 m .42758 .75336 L .39841 .77951 L p .805 .773 .823 r
F P
0 g
s
.42758 .75336 m .43675 .76063 L .46472 .73651 L p .757 .775 .868 r
F P
0 g
s
.47065 .73966 m .46472 .73651 L .43675 .76063 L p .747 .752 .856 r
F P
0 g
s
.62923 .8475 m .60834 .86143 L .61824 .89769 L p .453 .352 .65 r
F P
0 g
s
.60834 .86143 m .62923 .8475 L .61102 .81351 L p .497 .433 .715 r
F P
0 g
s
.49438 .71859 m .48527 .74356 L .49332 .74416 L closepath p .674 .736 .897 r
F P
0 g
s
.49438 .71859 m .49332 .74416 L .50142 .74381 L closepath p .667 .73 .897 r
F P
0 g
s
.3599 .92924 m .38733 .94227 L .39063 .90691 L p .87 .631 .575 r
F P
0 g
s
.39063 .90691 m .36408 .89407 L .3599 .92924 L p .87 .631 .575 r
F P
0 g
s
.49438 .71859 m .50142 .74381 L .50922 .74252 L closepath p .659 .725 .898 r
F P
0 g
s
.49438 .71859 m .4776 .74204 L .48527 .74356 L closepath p .68 .743 .899 r
F P
0 g
s
.52541 .99098 m .55989 .9859 L .56105 .95403 L p .608 .355 .509 r
F P
0 g
s
.59357 .94514 m .56105 .95403 L .55989 .9859 L p .538 .299 .5 r
F P
0 g
s
.49438 .71859 m .50922 .74252 L .51638 .74035 L closepath p .651 .721 .9 r
F P
0 g
s
.49438 .71859 m .47065 .73966 L .4776 .74204 L closepath p .685 .751 .901 r
F P
0 g
s
.34277 .87852 m .36408 .89407 L .37451 .85805 L p .903 .725 .651 r
F P
0 g
s
.37451 .85805 m .35498 .84351 L .34277 .87852 L p .903 .725 .651 r
F P
0 g
s
.3892 .97452 m .42027 .984 L .41896 .95206 L p .821 .529 .497 r
F P
0 g
s
.41896 .95206 m .38733 .94227 L .3892 .97452 L p .821 .529 .497 r
F P
0 g
s
.59761 .77097 m .58727 .78233 L .61102 .81351 L p .475 .484 .787 r
F P
0 g
s
.58727 .78233 m .59761 .77097 L .56614 .74735 L p .527 .565 .836 r
F P
0 g
s
.56614 .74735 m .55905 .75535 L .58727 .78233 L p .527 .565 .836 r
F P
0 g
s
.49438 .71859 m .51638 .74035 L .52261 .73739 L closepath p .642 .719 .904 r
F P
0 g
s
.49438 .71859 m .46472 .73651 L .47065 .73966 L closepath p .689 .759 .905 r
F P
0 g
s
.55905 .75535 m .56614 .74735 L .53121 .72962 L p .576 .641 .878 r
F P
0 g
s
.53121 .72962 m .52762 .73377 L .55905 .75535 L p .576 .641 .878 r
F P
0 g
s
.36205 .79552 m .37383 .81001 L .39841 .77951 L p .87 .816 .793 r
F P
0 g
s
.39841 .77951 m .38916 .76783 L .36205 .79552 L p .87 .816 .793 r
F P
0 g
s
.38916 .76783 m .39841 .77951 L .42758 .75336 L p .821 .812 .842 r
F P
0 g
s
.49438 .71859 m .52261 .73739 L .52762 .73377 L closepath p .633 .718 .909 r
F P
0 g
s
.46472 .73651 m .46005 .73273 L .42758 .75336 L p .757 .775 .868 r
F P
0 g
s
.42758 .75336 m .42126 .74515 L .38916 .76783 L p .821 .812 .842 r
F P
0 g
s
.42126 .74515 m .42758 .75336 L .46005 .73273 L p .763 .799 .882 r
F P
0 g
s
.62417 .79941 m .61102 .81351 L .62923 .8475 L p .416 .395 .728 r
F P
0 g
s
.61102 .81351 m .62417 .79941 L .59761 .77097 L p .475 .484 .787 r
F P
0 g
s
.49438 .71859 m .46005 .73273 L .46472 .73651 L closepath p .691 .768 .91 r
F P
0 g
s
.59357 .94514 m .62221 .93291 L .61824 .89769 L p .497 .324 .577 r
F P
0 g
s
.64101 .88279 m .61824 .89769 L .62221 .93291 L p .398 .254 .566 r
F P
0 g
s
.61824 .89769 m .64101 .88279 L .62923 .8475 L p .453 .352 .65 r
F P
0 g
s
.49438 .71859 m .52762 .73377 L .53121 .72962 L closepath p .625 .719 .914 r
F P
0 g
s
.3412 .82698 m .35498 .84351 L .37383 .81001 L p .914 .81 .731 r
F P
0 g
s
.37383 .81001 m .36205 .79552 L .3412 .82698 L p .914 .81 .731 r
F P
0 g
s
.55989 .9859 m .59184 .9773 L .59357 .94514 L p .538 .299 .5 r
F P
0 g
s
.62221 .93291 m .59357 .94514 L .59184 .9773 L p .448 .226 .483 r
F P
0 g
s
.46005 .73273 m .45687 .72849 L .42126 .74515 L p .763 .799 .882 r
F P
0 g
s
.49438 .71859 m .45687 .72849 L .46005 .73273 L closepath p .692 .776 .916 r
F P
0 g
s
.45691 1.01636 m .49004 1.01853 L .48973 .99237 L p .698 .367 .411 r
F P
0 g
s
.48973 .99237 m .45423 .99001 L .45691 1.01636 L p .698 .367 .411 r
F P
0 g
s
.52541 .99098 m .48973 .99237 L .49004 1.01853 L p .639 .319 .413 r
F P
0 g
s
.57015 .73868 m .56614 .74735 L .59761 .77097 L p .48 .558 .858 r
F P
0 g
s
.56614 .74735 m .57015 .73868 L .5332 .72514 L p .551 .643 .894 r
F P
0 g
s
.5332 .72514 m .53121 .72962 L .56614 .74735 L p .551 .643 .894 r
F P
0 g
s
.49004 1.01853 m .52333 1.01726 L .52541 .99098 L p .639 .319 .413 r
F P
0 g
s
.55989 .9859 m .52541 .99098 L .52333 1.01726 L p .571 .261 .404 r
F P
0 g
s
.33787 .91344 m .3599 .92924 L .36408 .89407 L p .923 .687 .562 r
F P
0 g
s
.36408 .89407 m .34277 .87852 L .33787 .91344 L p .923 .687 .562 r
F P
0 g
s
.36227 .96192 m .3892 .97452 L .38733 .94227 L p .875 .574 .476 r
F P
0 g
s
.38733 .94227 m .3599 .92924 L .36227 .96192 L p .875 .574 .476 r
F P
0 g
s
.64457 .83142 m .62923 .8475 L .64101 .88279 L p .345 .288 .65 r
F P
0 g
s
.62923 .8475 m .64457 .83142 L .62417 .79941 L p .416 .395 .728 r
F P
0 g
s
.49438 .71859 m .53121 .72962 L .5332 .72514 L closepath p .617 .721 .92 r
F P
0 g
s
.42525 1.01082 m .45691 1.01636 L .45423 .99001 L p .754 .409 .4 r
F P
0 g
s
.45423 .99001 m .42027 .984 L .42525 1.01082 L p .754 .409 .4 r
F P
0 g
s
.38441 .75528 m .38916 .76783 L .42126 .74515 L p .83 .854 .865 r
F P
0 g
s
.42126 .74515 m .41809 .73636 L .38441 .75528 L p .83 .854 .865 r
F P
0 g
s
.41809 .73636 m .42126 .74515 L .45687 .72849 L p .764 .824 .899 r
F P
0 g
s
.75724 .71372 m .65308 .59038 L .23259 .72344 L p .649 .759 .929 r
F P
0 g
s
.60356 .75859 m .59761 .77097 L .62417 .79941 L p .4 .462 .809 r
F P
0 g
s
.59761 .77097 m .60356 .75859 L .57015 .73868 L p .48 .558 .858 r
F P
0 g
s
.45687 .72849 m .45531 .72395 L .41809 .73636 L p .764 .824 .899 r
F P
0 g
s
.49438 .71859 m .45531 .72395 L .45687 .72849 L closepath p .691 .784 .922 r
F P
0 g
s
.35587 .77989 m .36205 .79552 L .38916 .76783 L p .89 .875 .815 r
F P
0 g
s
.38916 .76783 m .38441 .75528 L .35587 .77989 L p .89 .875 .815 r
F P
0 g
s
.32767 .86081 m .34277 .87852 L .35498 .84351 L p .951 .792 .649 r
F P
0 g
s
.35498 .84351 m .3412 .82698 L .32767 .86081 L p .951 .792 .649 r
F P
0 g
s
.5335 .72052 m .5332 .72514 L .57015 .73868 L p .524 .648 .913 r
F P
0 g
s
.49438 .71859 m .5332 .72514 L .5335 .72052 L closepath p .61 .725 .927 r
F P
0 g
s
.52333 1.01726 m .5555 1.01258 L .55989 .9859 L p .571 .261 .404 r
F P
0 g
s
.59184 .9773 m .55989 .9859 L .5555 1.01258 L p .487 .188 .383 r
F P
0 g
s
.49438 .71859 m .5335 .72052 L .53208 .71595 L closepath p .604 .73 .934 r
F P
0 g
s
.49438 .71859 m .53208 .71595 L .52901 .71164 L closepath p .6 .737 .941 r
F P
0 g
s
.49438 .71859 m .52901 .71164 L .5244 .70779 L closepath p .597 .745 .947 r
F P
0 g
s
.49438 .71859 m .5244 .70779 L .51846 .70455 L closepath p .597 .754 .953 r
F P
0 g
s
.49438 .71859 m .51846 .70455 L .51144 .70209 L closepath p .6 .763 .957 r
F P
0 g
s
.49438 .71859 m .51144 .70209 L .50365 .70052 L closepath p .604 .772 .96 r
F P
0 g
s
.49438 .71859 m .50365 .70052 L .49545 .6999 L closepath p .611 .781 .962 r
F P
0 g
s
.49438 .71859 m .49545 .6999 L .4872 .70026 L closepath p .621 .789 .962 r
F P
0 g
s
.49438 .71859 m .4872 .70026 L .47928 .70159 L closepath p .631 .795 .961 r
F P
0 g
s
.49438 .71859 m .47928 .70159 L .47203 .70384 L closepath p .642 .799 .958 r
F P
0 g
s
.49438 .71859 m .47203 .70384 L .46578 .70688 L closepath p .654 .802 .954 r
F P
0 g
s
.49438 .71859 m .46578 .70688 L .4608 .71059 L closepath p .664 .802 .949 r
F P
0 g
s
.49438 .71859 m .4608 .71059 L .45731 .7148 L closepath p .674 .8 .942 r
F P
0 g
s
.49438 .71859 m .45731 .7148 L .45546 .71932 L closepath p .681 .796 .936 r
F P
0 g
s
.49438 .71859 m .45546 .71932 L .45531 .72395 L closepath p .687 .791 .929 r
F P
0 g
s
.41823 .72735 m .41809 .73636 L .45531 .72395 L p .759 .848 .918 r
F P
0 g
s
.45531 .72395 m .45546 .71932 L .41823 .72735 L p .759 .848 .918 r
F P
0 g
s
.75997 .59512 m .77628 .59642 L .77645 .57676 L p .731 .584 .691 r
F P
0 g
s
.77645 .57676 m .7623 .57562 L .75997 .59512 L p .731 .584 .691 r
F P
0 g
s
.79088 .57609 m .77645 .57676 L .77628 .59642 L p .693 .553 .691 r
F P
0 g
s
.7623 .57562 m .77645 .57676 L .77708 .55722 L p .726 .62 .74 r
F P
0 g
s
.77645 .57676 m .79088 .57609 L .7886 .55668 L p .694 .594 .739 r
F P
0 g
s
.7886 .55668 m .77708 .55722 L .77645 .57676 L p .694 .594 .739 r
F P
0 g
s
.63184 .78402 m .62417 .79941 L .64457 .83142 L p .303 .345 .74 r
F P
0 g
s
.62417 .79941 m .63184 .78402 L .60356 .75859 L p .4 .462 .809 r
F P
0 g
s
.57088 .72968 m .57015 .73868 L .60356 .75859 L p .423 .555 .883 r
F P
0 g
s
.57015 .73868 m .57088 .72968 L .5335 .72052 L p .524 .648 .913 r
F P
0 g
s
.77628 .59642 m .79292 .59565 L .79088 .57609 L p .693 .553 .691 r
F P
0 g
s
.80499 .57364 m .79088 .57609 L .79292 .59565 L p .653 .524 .694 r
F P
0 g
s
.79088 .57609 m .80499 .57364 L .79986 .55471 L p .661 .57 .741 r
F P
0 g
s
.79986 .55471 m .7886 .55668 L .79088 .57609 L p .661 .57 .741 r
F P
0 g
s
.39629 1.0021 m .42525 1.01082 L .42027 .984 L p .808 .447 .375 r
F P
0 g
s
.42027 .984 m .3892 .97452 L .39629 1.0021 L p .808 .447 .375 r
F P
0 g
s
.75891 .6139 m .77659 .6153 L .77628 .59642 L p .732 .544 .638 r
F P
0 g
s
.77628 .59642 m .75997 .59512 L .75891 .6139 L p .732 .544 .638 r
F P
0 g
s
.79292 .59565 m .77628 .59642 L .77659 .6153 L p .688 .509 .639 r
F P
0 g
s
.74466 .59181 m .75997 .59512 L .7623 .57562 L p .769 .619 .694 r
F P
0 g
s
.7623 .57562 m .74902 .57273 L .74466 .59181 L p .769 .619 .694 r
F P
0 g
s
.74902 .57273 m .7623 .57562 L .76579 .55631 L p .758 .651 .743 r
F P
0 g
s
.77708 .55722 m .76579 .55631 L .7623 .57562 L p .726 .62 .74 r
F P
0 g
s
.77659 .6153 m .79462 .61447 L .79292 .59565 L p .688 .509 .639 r
F P
0 g
s
.8092 .59286 m .79292 .59565 L .79462 .61447 L p .642 .475 .641 r
F P
0 g
s
.79292 .59565 m .8092 .59286 L .80499 .57364 L p .653 .524 .694 r
F P
0 g
s
.76579 .55631 m .77708 .55722 L .77815 .53872 L p .718 .655 .786 r
F P
0 g
s
.77708 .55722 m .7886 .55668 L .78618 .53834 L p .693 .634 .785 r
F P
0 g
s
.78618 .53834 m .77815 .53872 L .77708 .55722 L p .693 .634 .785 r
F P
0 g
s
.7423 .61034 m .75891 .6139 L .75997 .59512 L p .776 .583 .638 r
F P
0 g
s
.75997 .59512 m .74466 .59181 L .7423 .61034 L p .776 .583 .638 r
F P
0 g
s
.53208 .71595 m .5335 .72052 L .57088 .72968 L p .497 .658 .932 r
F P
0 g
s
.7886 .55668 m .79986 .55471 L .79403 .53696 L p .667 .615 .787 r
F P
0 g
s
.79403 .53696 m .78618 .53834 L .7886 .55668 L p .667 .615 .787 r
F P
0 g
s
.38443 .74237 m .38441 .75528 L .41809 .73636 L p .828 .899 .89 r
F P
0 g
s
.41809 .73636 m .41823 .72735 L .38443 .74237 L p .828 .899 .89 r
F P
0 g
s
.8182 .56951 m .80499 .57364 L .8092 .59286 L p .611 .497 .698 r
F P
0 g
s
.80499 .57364 m .8182 .56951 L .81039 .5514 L p .626 .548 .746 r
F P
0 g
s
.81039 .5514 m .79986 .55471 L .80499 .57364 L p .626 .548 .746 r
F P
0 g
s
.76579 .55631 m .7552 .55398 L .74902 .57273 L p .758 .651 .743 r
F P
0 g
s
.7552 .55398 m .76579 .55631 L .77027 .53807 L p .742 .68 .791 r
F P
0 g
s
.77815 .53872 m .77027 .53807 L .76579 .55631 L p .718 .655 .786 r
F P
0 g
s
.59184 .9773 m .61996 .96547 L .62221 .93291 L p .448 .226 .483 r
F P
0 g
s
.64575 .91778 m .62221 .93291 L .61996 .96547 L p .321 .123 .449 r
F P
0 g
s
.62221 .93291 m .64575 .91778 L .64101 .88279 L p .398 .254 .566 r
F P
0 g
s
.42172 .71852 m .41823 .72735 L .45546 .71932 L p .746 .87 .937 r
F P
0 g
s
.45546 .71932 m .45731 .7148 L .42172 .71852 L p .746 .87 .937 r
F P
0 g
s
.73098 .58661 m .74466 .59181 L .74902 .57273 L p .808 .659 .699 r
F P
0 g
s
.74902 .57273 m .73718 .56819 L .73098 .58661 L p .808 .659 .699 r
F P
0 g
s
.79462 .61447 m .81227 .61146 L .8092 .59286 L p .642 .475 .641 r
F P
0 g
s
.82444 .58813 m .8092 .59286 L .81227 .61146 L p .592 .441 .645 r
F P
0 g
s
.8092 .59286 m .82444 .58813 L .8182 .56951 L p .611 .497 .698 r
F P
0 g
s
.79986 .55471 m .81039 .5514 L .80136 .53463 L p .639 .599 .792 r
F P
0 g
s
.80136 .53463 m .79403 .53696 L .79986 .55471 L p .639 .599 .792 r
F P
0 g
s
.33388 .80912 m .3412 .82698 L .36205 .79552 L p .944 .883 .742 r
F P
0 g
s
.36205 .79552 m .35587 .77989 L .33388 .80912 L p .944 .883 .742 r
F P
0 g
s
.65781 .86558 m .64101 .88279 L .64575 .91778 L p .252 .152 .543 r
F P
0 g
s
.64101 .88279 m .65781 .86558 L .64457 .83142 L p .345 .288 .65 r
F P
0 g
s
.75916 .63108 m .77735 .63251 L .77659 .6153 L p .728 .495 .574 r
F P
0 g
s
.77659 .6153 m .75891 .6139 L .75916 .63108 L p .728 .495 .574 r
F P
0 g
s
.79462 .61447 m .77659 .6153 L .77735 .63251 L p .678 .456 .577 r
F P
0 g
s
.7552 .55398 m .74576 .55033 L .73718 .56819 L p .789 .686 .751 r
F P
0 g
s
.74576 .55033 m .7552 .55398 L .76289 .53644 L p .765 .709 .799 r
F P
0 g
s
.77027 .53807 m .76289 .53644 L .7552 .55398 L p .742 .68 .791 r
F P
0 g
s
.72747 .60474 m .7423 .61034 L .74466 .59181 L p .822 .626 .638 r
F P
0 g
s
.74466 .59181 m .73098 .58661 L .72747 .60474 L p .822 .626 .638 r
F P
0 g
s
.77735 .63251 m .79591 .63166 L .79462 .61447 L p .678 .456 .577 r
F P
0 g
s
.81227 .61146 m .79462 .61447 L .79591 .63166 L p .625 .416 .578 r
F P
0 g
s
.74209 .62744 m .75916 .63108 L .75891 .6139 L p .779 .536 .569 r
F P
0 g
s
.75891 .6139 m .7423 .61034 L .74209 .62744 L p .779 .536 .569 r
F P
0 g
s
.60479 .74572 m .60356 .75859 L .63184 .78402 L p .299 .436 .831 r
F P
0 g
s
.60356 .75859 m .60479 .74572 L .57088 .72968 L p .423 .555 .883 r
F P
0 g
s
.82994 .56387 m .8182 .56951 L .82444 .58813 L p .564 .47 .706 r
F P
0 g
s
.8182 .56951 m .82994 .56387 L .81973 .54687 L p .588 .528 .755 r
F P
0 g
s
.81973 .54687 m .81039 .5514 L .8182 .56951 L p .588 .528 .755 r
F P
0 g
s
.57088 .72968 m .56825 .72077 L .53208 .71595 L p .497 .658 .932 r
F P
0 g
s
.52901 .71164 m .53208 .71595 L .56825 .72077 L p .471 .671 .951 r
F P
0 g
s
.77027 .53807 m .77815 .53872 L .7796 .52211 L p .703 .691 .835 r
F P
0 g
s
.77815 .53872 m .78618 .53834 L .78374 .52192 L p .686 .676 .834 r
F P
0 g
s
.78374 .52192 m .7796 .52211 L .77815 .53872 L p .686 .676 .834 r
F P
0 g
s
.34064 .94663 m .36227 .96192 L .3599 .92924 L p .931 .623 .436 r
F P
0 g
s
.3599 .92924 m .33787 .91344 L .34064 .94663 L p .931 .623 .436 r
F P
0 g
s
.81039 .5514 m .81973 .54687 L .80786 .53145 L p .61 .585 .801 r
F P
0 g
s
.80786 .53145 m .80136 .53463 L .81039 .5514 L p .61 .585 .801 r
F P
0 g
s
.78618 .53834 m .79403 .53696 L .78777 .5212 L p .668 .663 .836 r
F P
0 g
s
.78777 .5212 m .78374 .52192 L .78618 .53834 L p .668 .663 .836 r
F P
0 g
s
.76289 .53644 m .77027 .53807 L .77555 .52178 L p .719 .709 .839 r
F P
0 g
s
.7796 .52211 m .77555 .52178 L .77027 .53807 L p .703 .691 .835 r
F P
0 g
s
.71953 .57974 m .73098 .58661 L .73718 .56819 L p .848 .707 .706 r
F P
0 g
s
.73718 .56819 m .72727 .56219 L .71953 .57974 L p .848 .707 .706 r
F P
0 g
s
.72727 .56219 m .73718 .56819 L .74576 .55033 L p .82 .727 .762 r
F P
0 g
s
.5555 1.01258 m .58528 1.00466 L .59184 .9773 L p .487 .188 .383 r
F P
0 g
s
.61996 .96547 m .59184 .9773 L .58528 1.00466 L p .373 .086 .343 r
F P
0 g
s
.42845 .71027 m .42172 .71852 L .45731 .7148 L p .722 .886 .956 r
F P
0 g
s
.45731 .7148 m .4608 .71059 L .42845 .71027 L p .722 .886 .956 r
F P
0 g
s
.74576 .55033 m .73787 .54551 L .72727 .56219 L p .82 .727 .762 r
F P
0 g
s
.73787 .54551 m .74576 .55033 L .75632 .53388 L p .787 .741 .81 r
F P
0 g
s
.76289 .53644 m .75632 .53388 L .74576 .55033 L p .765 .709 .799 r
F P
0 g
s
.79591 .63166 m .81406 .62859 L .81227 .61146 L p .625 .416 .578 r
F P
0 g
s
.8288 .60638 m .81227 .61146 L .81406 .62859 L p .567 .373 .579 r
F P
0 g
s
.81227 .61146 m .8288 .60638 L .82444 .58813 L p .592 .441 .645 r
F P
0 g
s
.79403 .53696 m .80136 .53463 L .79154 .52 L p .649 .653 .84 r
F P
0 g
s
.79154 .52 m .78777 .5212 L .79403 .53696 L p .649 .653 .84 r
F P
0 g
s
.838 .58167 m .82444 .58813 L .8288 .60638 L p .535 .404 .649 r
F P
0 g
s
.82444 .58813 m .838 .58167 L .82994 .56387 L p .564 .47 .706 r
F P
0 g
s
.75632 .53388 m .76289 .53644 L .77176 .52094 L p .734 .728 .846 r
F P
0 g
s
.77555 .52178 m .77176 .52094 L .76289 .53644 L p .719 .709 .839 r
F P
0 g
s
.32224 .89545 m .33787 .91344 L .34277 .87852 L p .976 .751 .532 r
F P
0 g
s
.34277 .87852 m .32767 .86081 L .32224 .89545 L p .976 .751 .532 r
F P
0 g
s
.56825 .72077 m .57088 .72968 L .60479 .74572 L p .357 .555 .909 r
F P
0 g
s
.72683 .62172 m .74209 .62744 L .7423 .61034 L p .832 .581 .561 r
F P
0 g
s
.7423 .61034 m .72747 .60474 L .72683 .62172 L p .832 .581 .561 r
F P
0 g
s
.3557 .76379 m .35587 .77989 L .38441 .75528 L p .893 .938 .836 r
F P
0 g
s
.38441 .75528 m .38443 .74237 L .3557 .76379 L p .893 .938 .836 r
F P
0 g
s
.71504 .59734 m .72747 .60474 L .73098 .58661 L p .871 .678 .638 r
F P
0 g
s
.73098 .58661 m .71953 .57974 L .71504 .59734 L p .871 .678 .638 r
F P
0 g
s
.65362 .81385 m .64457 .83142 L .65781 .86558 L p .181 .195 .639 r
F P
0 g
s
.64457 .83142 m .65362 .81385 L .63184 .78402 L p .303 .345 .74 r
F P
0 g
s
.80136 .53463 m .80786 .53145 L .79488 .51836 L p .63 .645 .847 r
F P
0 g
s
.79488 .51836 m .79154 .52 L .80136 .53463 L p .63 .645 .847 r
F P
0 g
s
.37122 .9905 m .39629 1.0021 L .3892 .97452 L p .861 .482 .328 r
F P
0 g
s
.3892 .97452 m .36227 .96192 L .37122 .9905 L p .861 .482 .328 r
F P
0 g
s
.56825 .72077 m .56235 .71233 L .52901 .71164 L p .471 .671 .951 r
F P
0 g
s
.5244 .70779 m .52901 .71164 L .56235 .71233 L p .448 .689 .968 r
F P
0 g
s
.75632 .53388 m .75085 .5305 L .73787 .54551 L p .787 .741 .81 r
F P
0 g
s
.75085 .5305 m .75632 .53388 L .76839 .51961 L p .746 .75 .855 r
F P
0 g
s
.77176 .52094 m .76839 .51961 L .75632 .53388 L p .734 .728 .846 r
F P
0 g
s
.8275 .5413 m .81973 .54687 L .82994 .56387 L p .546 .51 .767 r
F P
0 g
s
.81973 .54687 m .8275 .5413 L .81325 .52756 L p .578 .575 .813 r
F P
0 g
s
.81325 .52756 m .80786 .53145 L .81973 .54687 L p .578 .575 .813 r
F P
0 g
s
.85974 .52287 m .81142 .45769 L .70213 .4934 L p .656 .751 .919 r
F P
0 g
s
.76075 .64583 m .77855 .64722 L .77735 .63251 L p .717 .428 .487 r
F P
0 g
s
.77735 .63251 m .75916 .63108 L .76075 .64583 L p .717 .428 .487 r
F P
0 g
s
.79591 .63166 m .77735 .63251 L .77855 .64722 L p .66 .385 .493 r
F P
0 g
s
.3893 .72969 m .38443 .74237 L .41823 .72735 L p .807 .939 .915 r
F P
0 g
s
.41823 .72735 m .42172 .71852 L .3893 .72969 L p .807 .939 .915 r
F P
0 g
s
.83971 .55694 m .82994 .56387 L .838 .58167 L p .509 .442 .716 r
F P
0 g
s
.82994 .56387 m .83971 .55694 L .8275 .5413 L p .546 .51 .767 r
F P
0 g
s
.43813 .70297 m .42845 .71027 L .4608 .71059 L p .687 .893 .972 r
F P
0 g
s
.4608 .71059 m .46578 .70688 L .43813 .70297 L p .687 .893 .972 r
F P
0 g
s
.77855 .64722 m .79671 .6464 L .79591 .63166 L p .66 .385 .493 r
F P
0 g
s
.81406 .62859 m .79591 .63166 L .79671 .6464 L p .599 .339 .494 r
F P
0 g
s
.71972 .55496 m .72727 .56219 L .73787 .54551 L p .851 .774 .776 r
F P
0 g
s
.73787 .54551 m .73189 .53972 L .71972 .55496 L p .851 .774 .776 r
F P
0 g
s
.73189 .53972 m .73787 .54551 L .75085 .5305 L p .807 .777 .825 r
F P
0 g
s
.74403 .64229 m .76075 .64583 L .75916 .63108 L p .773 .471 .474 r
F P
0 g
s
.75916 .63108 m .74209 .62744 L .74403 .64229 L p .773 .471 .474 r
F P
0 g
s
.81406 .62859 m .83107 .62339 L .8288 .60638 L p .567 .373 .579 r
F P
0 g
s
.84352 .59942 m .8288 .60638 L .83107 .62339 L p .497 .325 .577 r
F P
0 g
s
.8288 .60638 m .84352 .59942 L .838 .58167 L p .535 .404 .649 r
F P
0 g
s
.7108 .57146 m .71953 .57974 L .72727 .56219 L p .889 .763 .716 r
F P
0 g
s
.72727 .56219 m .71972 .55496 L .7108 .57146 L p .889 .763 .716 r
F P
0 g
s
.80786 .53145 m .81325 .52756 L .79763 .51635 L p .61 .641 .856 r
F P
0 g
s
.79763 .51635 m .79488 .51836 L .80786 .53145 L p .61 .641 .856 r
F P
0 g
s
.46151 1.03595 m .49057 1.03783 L .49004 1.01853 L p .651 .239 .249 r
F P
0 g
s
.49004 1.01853 m .45691 1.01636 L .46151 1.03595 L p .651 .239 .249 r
F P
0 g
s
.52333 1.01726 m .49004 1.01853 L .49057 1.03783 L p .584 .185 .252 r
F P
0 g
s
.75085 .5305 m .7467 .52645 L .73189 .53972 L p .807 .777 .825 r
F P
0 g
s
.7467 .52645 m .75085 .5305 L .76558 .51787 L p .756 .773 .866 r
F P
0 g
s
.76839 .51961 m .76558 .51787 L .75085 .5305 L p .746 .75 .855 r
F P
0 g
s
.8493 .57373 m .838 .58167 L .84352 .59942 L p .466 .363 .654 r
F P
0 g
s
.838 .58167 m .8493 .57373 L .83971 .55694 L p .509 .442 .716 r
F P
0 g
s
.31959 .84166 m .32767 .86081 L .3412 .82698 L p .986 .868 .631 r
F P
0 g
s
.3412 .82698 m .33388 .80912 L .31959 .84166 L p .986 .868 .631 r
F P
0 g
s
.78139 .50822 m .77555 .52178 L .7796 .52211 L closepath p .677 .73 .89 r
F P
0 g
s
.78139 .50822 m .7796 .52211 L .78374 .52192 L closepath p .671 .724 .889 r
F P
0 g
s
.71403 .61416 m .72683 .62172 L .72747 .60474 L p .889 .634 .547 r
F P
0 g
s
.72747 .60474 m .71504 .59734 L .71403 .61416 L p .889 .634 .547 r
F P
0 g
s
.78139 .50822 m .78374 .52192 L .78777 .5212 L closepath p .664 .719 .89 r
F P
0 g
s
.56235 .71233 m .5534 .70475 L .5244 .70779 L p .448 .689 .968 r
F P
0 g
s
.51846 .70455 m .5244 .70779 L .5534 .70475 L p .432 .711 .982 r
F P
0 g
s
.78139 .50822 m .77176 .52094 L .77555 .52178 L closepath p .683 .737 .891 r
F P
0 g
s
.49057 1.03783 m .51978 1.03672 L .52333 1.01726 L p .584 .185 .252 r
F P
0 g
s
.5555 1.01258 m .52333 1.01726 L .51978 1.03672 L p .502 .113 .234 r
F P
0 g
s
.79671 .6464 m .81448 .64341 L .81406 .62859 L p .599 .339 .494 r
F P
0 g
s
.83107 .62339 m .81406 .62859 L .81448 .64341 L p .529 .285 .489 r
F P
0 g
s
.78139 .50822 m .78777 .5212 L .79154 .52 L closepath p .656 .715 .892 r
F P
0 g
s
.78139 .50822 m .76839 .51961 L .77176 .52094 L closepath p .688 .745 .894 r
F P
0 g
s
.45037 .69696 m .43813 .70297 L .46578 .70688 L p .642 .891 .985 r
F P
0 g
s
.46578 .70688 m .47203 .70384 L .45037 .69696 L p .642 .891 .985 r
F P
0 g
s
.6336 .76797 m .63184 .78402 L .65362 .81385 L p .137 .274 .742 r
F P
0 g
s
.63184 .78402 m .6336 .76797 L .60479 .74572 L p .299 .436 .831 r
F P
0 g
s
.43375 1.03113 m .46151 1.03595 L .45691 1.01636 L p .709 .279 .226 r
F P
0 g
s
.45691 1.01636 m .42525 1.01082 L .43375 1.03113 L p .709 .279 .226 r
F P
0 g
s
.70555 .58843 m .71504 .59734 L .71953 .57974 L p .924 .74 .635 r
F P
0 g
s
.71953 .57974 m .7108 .57146 L .70555 .58843 L p .924 .74 .635 r
F P
0 g
s
.7291 .63673 m .74403 .64229 L .74209 .62744 L p .832 .514 .452 r
F P
0 g
s
.74209 .62744 m .72683 .62172 L .7291 .63673 L p .832 .514 .452 r
F P
0 g
s
.83333 .53495 m .8275 .5413 L .83971 .55694 L p .496 .494 .784 r
F P
0 g
s
.8275 .5413 m .83333 .53495 L .81728 .52311 L p .544 .568 .829 r
F P
0 g
s
.81728 .52311 m .81325 .52756 L .8275 .5413 L p .544 .568 .829 r
F P
0 g
s
.78139 .50822 m .79154 .52 L .79488 .51836 L closepath p .648 .713 .895 r
F P
0 g
s
.78139 .50822 m .76558 .51787 L .76839 .51961 L closepath p .692 .753 .898 r
F P
0 g
s
.81325 .52756 m .81728 .52311 L .79969 .51405 L p .589 .639 .868 r
F P
0 g
s
.79969 .51405 m .79763 .51635 L .81325 .52756 L p .589 .639 .868 r
F P
0 g
s
.71489 .54682 m .71972 .55496 L .73189 .53972 L p .878 .829 .795 r
F P
0 g
s
.73189 .53972 m .72807 .5332 L .71489 .54682 L p .878 .829 .795 r
F P
0 g
s
.72807 .5332 m .73189 .53972 L .7467 .52645 L p .823 .817 .844 r
F P
0 g
s
.5534 .70475 m .54178 .69838 L .51846 .70455 L p .432 .711 .982 r
F P
0 g
s
.51144 .70209 m .51846 .70455 L .54178 .69838 L p .425 .737 .991 r
F P
0 g
s
.78139 .50822 m .79488 .51836 L .79763 .51635 L closepath p .641 .712 .899 r
F P
0 g
s
.60479 .74572 m .60118 .73292 L .56825 .72077 L p .357 .555 .909 r
F P
0 g
s
.56235 .71233 m .56825 .72077 L .60118 .73292 L p .279 .556 .929 r
F P
0 g
s
.7467 .52645 m .74407 .52189 L .72807 .5332 L p .823 .817 .844 r
F P
0 g
s
.76558 .51787 m .76346 .51577 L .7467 .52645 L p .756 .773 .866 r
F P
0 g
s
.74407 .52189 m .7467 .52645 L .76346 .51577 L p .763 .797 .881 r
F P
0 g
s
.84708 .54901 m .83971 .55694 L .8493 .57373 L p .442 .412 .73 r
F P
0 g
s
.83971 .55694 m .84708 .54901 L .83333 .53495 L p .496 .494 .784 r
F P
0 g
s
.78139 .50822 m .76346 .51577 L .76558 .51787 L closepath p .694 .761 .903 r
F P
0 g
s
.46462 .69253 m .45037 .69696 L .47203 .70384 L p .59 .878 .993 r
F P
0 g
s
.47203 .70384 m .47928 .70159 L .46462 .69253 L p .59 .878 .993 r
F P
0 g
s
.60118 .73292 m .60479 .74572 L .6336 .76797 L p .163 .4 .844 r
F P
0 g
s
.61996 .96547 m .64307 .95083 L .64575 .91778 L p .321 .123 .449 r
F P
0 g
s
.66312 .90029 m .64575 .91778 L .64307 .95083 L p .121 0 .381 r
F P
0 g
s
.64575 .91778 m .66312 .90029 L .65781 .86558 L p .252 .152 .543 r
F P
0 g
s
.83107 .62339 m .84623 .61629 L .84352 .59942 L p .497 .325 .577 r
F P
0 g
s
.8558 .59087 m .84352 .59942 L .84623 .61629 L p .408 .264 .572 r
F P
0 g
s
.84352 .59942 m .8558 .59087 L .8493 .57373 L p .466 .363 .654 r
F P
0 g
s
.78139 .50822 m .79763 .51635 L .79969 .51405 L closepath p .634 .712 .903 r
F P
0 g
s
.70518 .56212 m .7108 .57146 L .71972 .55496 L p .929 .83 .726 r
F P
0 g
s
.71972 .55496 m .71489 .54682 L .70518 .56212 L p .929 .83 .726 r
F P
0 g
s
.3335 .79068 m .33388 .80912 L .35587 .77989 L p .945 .955 .738 r
F P
0 g
s
.35587 .77989 m .3557 .76379 L .3335 .79068 L p .945 .955 .738 r
F P
0 g
s
.81448 .64341 m .83113 .63836 L .83107 .62339 L p .529 .285 .489 r
F P
0 g
s
.84623 .61629 m .83107 .62339 L .83113 .63836 L p .442 .218 .477 r
F P
0 g
s
.39887 .71779 m .3893 .72969 L .42172 .71852 L p .757 .965 .932 r
F P
0 g
s
.42172 .71852 m .42845 .71027 L .39887 .71779 L p .757 .965 .932 r
F P
0 g
s
.51978 1.03672 m .54799 1.03266 L .5555 1.01258 L p .502 .113 .234 r
F P
0 g
s
.58528 1.00466 m .5555 1.01258 L .54799 1.03266 L p .394 .013 .192 r
F P
0 g
s
.76346 .51577 m .76213 .51343 L .74407 .52189 L p .763 .797 .881 r
F P
0 g
s
.78139 .50822 m .76213 .51343 L .76346 .51577 L closepath p .695 .769 .908 r
F P
0 g
s
.54178 .69838 m .52799 .69352 L .51144 .70209 L p .425 .737 .991 r
F P
0 g
s
.50365 .70052 m .51144 .70209 L .52799 .69352 L p .432 .765 .996 r
F P
0 g
s
.76359 .65743 m .78012 .65872 L .77855 .64722 L p .688 .327 .356 r
F P
0 g
s
.77855 .64722 m .76075 .64583 L .76359 .65743 L p .688 .327 .356 r
F P
0 g
s
.79671 .6464 m .77855 .64722 L .78012 .65872 L p .624 .28 .368 r
F P
0 g
s
.58528 1.00466 m .61146 .99377 L .61996 .96547 L p .373 .086 .343 r
F P
0 g
s
.64307 .95083 m .61996 .96547 L .61146 .99377 L p .202 0 .268 r
F P
0 g
s
.48023 .68989 m .46462 .69253 L .47928 .70159 L p .537 .855 .997 r
F P
0 g
s
.47928 .70159 m .4872 .70026 L .48023 .68989 L p .537 .855 .997 r
F P
0 g
s
.81978 .5183 m .81728 .52311 L .83333 .53495 L p .506 .564 .849 r
F P
0 g
s
.81728 .52311 m .81978 .5183 L .80095 .51158 L p .568 .641 .883 r
F P
0 g
s
.80095 .51158 m .79969 .51405 L .81728 .52311 L p .568 .641 .883 r
F P
0 g
s
.78012 .65872 m .79699 .65796 L .79671 .6464 L p .624 .28 .368 r
F P
0 g
s
.81448 .64341 m .79671 .6464 L .79699 .65796 L p .552 .224 .367 r
F P
0 g
s
.70426 .60505 m .71403 .61416 L .71504 .59734 L p .949 .694 .518 r
F P
0 g
s
.71504 .59734 m .70555 .58843 L .70426 .60505 L p .949 .694 .518 r
F P
0 g
s
.71658 .62938 m .7291 .63673 L .72683 .62172 L p .893 .56 .41 r
F P
0 g
s
.72683 .62172 m .71403 .61416 L .71658 .62938 L p .893 .56 .41 r
F P
0 g
s
.85784 .56462 m .8493 .57373 L .8558 .59087 L p .375 .312 .659 r
F P
0 g
s
.8493 .57373 m .85784 .56462 L .84708 .54901 L p .442 .412 .73 r
F P
0 g
s
.78139 .50822 m .79969 .51405 L .80095 .51158 L closepath p .627 .714 .909 r
F P
0 g
s
.52799 .69352 m .51267 .6904 L .50365 .70052 L p .432 .765 .996 r
F P
0 g
s
.49545 .6999 m .50365 .70052 L .51267 .6904 L p .453 .796 .998 r
F P
0 g
s
.74807 .65416 m .76359 .65743 L .76075 .64583 L p .749 .366 .329 r
F P
0 g
s
.76075 .64583 m .74403 .64229 L .74807 .65416 L p .749 .366 .329 r
F P
0 g
s
.4965 .68917 m .48023 .68989 L .4872 .70026 L p .49 .827 .999 r
F P
0 g
s
.4872 .70026 m .49545 .6999 L .4965 .68917 L p .49 .827 .999 r
F P
0 g
s
.7266 .52622 m .72807 .5332 L .74407 .52189 L p .831 .86 .867 r
F P
0 g
s
.74407 .52189 m .74308 .51702 L .7266 .52622 L p .831 .86 .867 r
F P
0 g
s
.74308 .51702 m .74407 .52189 L .76213 .51343 L p .764 .821 .897 r
F P
0 g
s
.4084 1.02356 m .43375 1.03113 L .42525 1.01082 L p .759 .306 .175 r
F P
0 g
s
.42525 1.01082 m .39629 1.0021 L .4084 1.02356 L p .759 .306 .175 r
F P
0 g
s
.83698 .52806 m .83333 .53495 L .84708 .54901 L p .437 .479 .805 r
F P
0 g
s
.83333 .53495 m .83698 .52806 L .81978 .5183 L p .506 .564 .849 r
F P
0 g
s
.76213 .51343 m .76164 .51092 L .74308 .51702 L p .764 .821 .897 r
F P
0 g
s
.78139 .50822 m .76164 .51092 L .76213 .51343 L closepath p .694 .776 .915 r
F P
0 g
s
.51267 .6904 m .4965 .68917 L .49545 .6999 L p .453 .796 .998 r
F P
0 g
s
.36165 .74791 m .3557 .76379 L .38443 .74237 L p .856 .989 .844 r
F P
0 g
s
.38443 .74237 m .3893 .72969 L .36165 .74791 L p .856 .989 .844 r
F P
0 g
s
.66777 .84673 m .65781 .86558 L .66312 .90029 L p .015 0 .483 r
F P
0 g
s
.65781 .86558 m .66777 .84673 L .65362 .81385 L p .181 .195 .639 r
F P
0 g
s
.713 .5381 m .71489 .54682 L .72807 .5332 L p .897 .89 .816 r
F P
0 g
s
.72807 .5332 m .7266 .52622 L .713 .5381 L p .897 .89 .816 r
F P
0 g
s
.69943 .57835 m .70555 .58843 L .7108 .57146 L p .973 .813 .623 r
F P
0 g
s
.7108 .57146 m .70518 .56212 L .69943 .57835 L p .973 .813 .623 r
F P
0 g
s
.32532 .92924 m .34064 .94663 L .33787 .91344 L p .973 .666 .354 r
F P
0 g
s
.33787 .91344 m .32224 .89545 L .32532 .92924 L p .973 .666 .354 r
F P
0 g
s
.80137 .50903 m .80095 .51158 L .81978 .5183 L p .547 .647 .899 r
F P
0 g
s
.78139 .50822 m .80095 .51158 L .80137 .50903 L closepath p .621 .718 .915 r
F P
0 g
s
.79699 .65796 m .81349 .6552 L .81448 .64341 L p .552 .224 .367 r
F P
0 g
s
.83113 .63836 m .81448 .64341 L .81349 .6552 L p .465 .153 .353 r
F P
0 g
s
.78139 .50822 m .80137 .50903 L .80092 .50652 L closepath p .617 .723 .922 r
F P
0 g
s
.78139 .50822 m .80092 .50652 L .79961 .50416 L closepath p .613 .729 .928 r
F P
0 g
s
.78139 .50822 m .79961 .50416 L .79752 .50204 L closepath p .612 .737 .934 r
F P
0 g
s
.78139 .50822 m .79752 .50204 L .79471 .50027 L closepath p .612 .745 .94 r
F P
0 g
s
.78139 .50822 m .79471 .50027 L .79132 .49893 L closepath p .615 .754 .944 r
F P
0 g
s
.78139 .50822 m .79132 .49893 L .7875 .49806 L closepath p .619 .763 .948 r
F P
0 g
s
.78139 .50822 m .7875 .49806 L .78341 .49773 L closepath p .626 .771 .95 r
F P
0 g
s
.78139 .50822 m .78341 .49773 L .77924 .49793 L closepath p .634 .779 .951 r
F P
0 g
s
.78139 .50822 m .77924 .49793 L .77517 .49865 L closepath p .643 .785 .95 r
F P
0 g
s
.78139 .50822 m .77517 .49865 L .77138 .49988 L closepath p .653 .79 .947 r
F P
0 g
s
.78139 .50822 m .77138 .49988 L .76803 .50154 L closepath p .662 .792 .944 r
F P
0 g
s
.78139 .50822 m .76803 .50154 L .76529 .50358 L closepath p .672 .793 .939 r
F P
0 g
s
.78139 .50822 m .76529 .50358 L .76325 .50589 L closepath p .68 .791 .934 r
F P
0 g
s
.78139 .50822 m .76325 .50589 L .76202 .50837 L closepath p .686 .788 .927 r
F P
0 g
s
.78139 .50822 m .76202 .50837 L .76164 .51092 L closepath p .691 .783 .921 r
F P
0 g
s
.74379 .51205 m .74308 .51702 L .76164 .51092 L p .76 .844 .915 r
F P
0 g
s
.76164 .51092 m .76202 .50837 L .74379 .51205 L p .76 .844 .915 r
F P
0 g
s
.35113 .97645 m .37122 .9905 L .36227 .96192 L p .905 .507 .24 r
F P
0 g
s
.36227 .96192 m .34064 .94663 L .35113 .97645 L p .905 .507 .24 r
F P
0 g
s
.8517 .5404 m .84708 .54901 L .85784 .56462 L p .354 .376 .745 r
F P
0 g
s
.84708 .54901 m .8517 .5404 L .83698 .52806 L p .437 .479 .805 r
F P
0 g
s
.82063 .51334 m .81978 .5183 L .83698 .52806 L p .464 .565 .873 r
F P
0 g
s
.81978 .5183 m .82063 .51334 L .80137 .50903 L p .547 .647 .899 r
F P
0 g
s
.73422 .64903 m .74807 .65416 L .74403 .64229 L p .807 .4 .278 r
F P
0 g
s
.74403 .64229 m .7291 .63673 L .73422 .64903 L p .807 .4 .278 r
F P
0 g
s
.60118 .73292 m .5928 .72077 L .56235 .71233 L p .279 .556 .929 r
F P
0 g
s
.5534 .70475 m .56235 .71233 L .5928 .72077 L p .194 .558 .934 r
F P
0 g
s
.80092 .50652 m .80137 .50903 L .82063 .51334 L p .527 .657 .918 r
F P
0 g
s
.72757 .51909 m .7266 .52622 L .74308 .51702 L p .829 .903 .891 r
F P
0 g
s
.74308 .51702 m .74379 .51205 L .72757 .51909 L p .829 .903 .891 r
F P
0 g
s
.83113 .63836 m .84596 .63144 L .84623 .61629 L p .442 .218 .477 r
F P
0 g
s
.85887 .60754 m .84623 .61629 L .84596 .63144 L p .324 .128 .452 r
F P
0 g
s
.84623 .61629 m .85887 .60754 L .8558 .59087 L p .408 .264 .572 r
F P
0 g
s
.74616 .5072 m .74379 .51205 L .76202 .50837 L p .747 .864 .934 r
F P
0 g
s
.76202 .50837 m .76325 .50589 L .74616 .5072 L p .747 .864 .934 r
F P
0 g
s
.70296 .5521 m .70518 .56212 L .71489 .54682 L p .956 .905 .73 r
F P
0 g
s
.71489 .54682 m .713 .5381 L .70296 .5521 L p .956 .905 .73 r
F P
0 g
s
.86509 .58106 m .8558 .59087 L .85887 .60754 L p .284 .182 .558 r
F P
0 g
s
.8558 .59087 m .86509 .58106 L .85784 .56462 L p .375 .312 .659 r
F P
0 g
s
.31384 .87598 m .32224 .89545 L .32767 .86081 L p .998 .807 .455 r
F P
0 g
s
.32767 .86081 m .31959 .84166 L .31384 .87598 L p .998 .807 .455 r
F P
0 g
s
.65584 .79548 m .65362 .81385 L .66777 .84673 L p 0 .048 .588 r
F P
0 g
s
.65362 .81385 m .65584 .79548 L .6336 .76797 L p .137 .274 .742 r
F P
0 g
s
.41279 .70723 m .39887 .71779 L .42845 .71027 L p .668 .963 .932 r
F P
0 g
s
.42845 .71027 m .43813 .70297 L .41279 .70723 L p .668 .963 .932 r
F P
0 g
s
.83825 .52094 m .83698 .52806 L .8517 .5404 L p .363 .464 .83 r
F P
0 g
s
.83698 .52806 m .83825 .52094 L .82063 .51334 L p .464 .565 .873 r
F P
0 g
s
.82063 .51334 m .81979 .50843 L .80092 .50652 L p .527 .657 .918 r
F P
0 g
s
.79961 .50416 m .80092 .50652 L .81979 .50843 L p .508 .671 .937 r
F P
0 g
s
.70703 .62051 m .71658 .62938 L .71403 .61416 L p .946 .602 .331 r
F P
0 g
s
.71403 .61416 m .70426 .60505 L .70703 .62051 L p .946 .602 .331 r
F P
0 g
s
.54799 1.03266 m .57407 1.02578 L .58528 1.00466 L p .394 .013 .192 r
F P
0 g
s
.61146 .99377 m .58528 1.00466 L .57407 1.02578 L p .24 0 .112 r
F P
0 g
s
.81349 .6552 m .82895 .65053 L .83113 .63836 L p .465 .153 .353 r
F P
0 g
s
.84596 .63144 m .83113 .63836 L .82895 .65053 L p .351 .058 .319 r
F P
0 g
s
.75011 .50268 m .74616 .5072 L .76325 .50589 L p .726 .879 .952 r
F P
0 g
s
.76325 .50589 m .76529 .50358 L .75011 .50268 L p .726 .879 .952 r
F P
0 g
s
.69796 .59475 m .70426 .60505 L .70555 .58843 L p .994 .755 .455 r
F P
0 g
s
.70555 .58843 m .69943 .57835 L .69796 .59475 L p .994 .755 .455 r
F P
0 g
s
.81979 .50843 m .82063 .51334 L .83825 .52094 L p .416 .57 .899 r
F P
0 g
s
.71417 .52917 m .713 .5381 L .7266 .52622 L p .894 .952 .834 r
F P
0 g
s
.7266 .52622 m .72757 .51909 L .71417 .52917 L p .894 .952 .834 r
F P
0 g
s
.86323 .55474 m .85784 .56462 L .86509 .58106 L p .246 .244 .659 r
F P
0 g
s
.85784 .56462 m .86323 .55474 L .8517 .5404 L p .354 .376 .745 r
F P
0 g
s
.72262 .64223 m .73422 .64903 L .7291 .63673 L p .855 .421 .185 r
F P
0 g
s
.7291 .63673 m .71658 .62938 L .72262 .64223 L p .855 .421 .185 r
F P
0 g
s
.81979 .50843 m .81727 .50381 L .79961 .50416 L p .508 .671 .937 r
F P
0 g
s
.79752 .50204 m .79961 .50416 L .81727 .50381 L p .493 .69 .955 r
F P
0 g
s
.73095 .51212 m .72757 .51909 L .74379 .51205 L p .807 .941 .915 r
F P
0 g
s
.74379 .51205 m .74616 .5072 L .73095 .51212 L p .807 .941 .915 r
F P
0 g
s
.75547 .4987 m .75011 .50268 L .76529 .50358 L p .695 .885 .968 r
F P
0 g
s
.76529 .50358 m .76803 .50154 L .75547 .4987 L p .695 .885 .968 r
F P
0 g
s
.6336 .76797 m .62923 .75197 L .60118 .73292 L p .163 .4 .844 r
F P
0 g
s
.5928 .72077 m .60118 .73292 L .62923 .75197 L p 0 .348 .825 r
F P
0 g
s
.3865 1.01351 m .4084 1.02356 L .39629 1.0021 L p .794 .314 .082 r
F P
0 g
s
.39629 1.0021 m .37122 .9905 L .3865 1.01351 L p .794 .314 .082 r
F P
0 g
s
.62923 .75197 m .6336 .76797 L .65584 .79548 L p 0 .164 .702 r
F P
0 g
s
.76758 .66527 m .782 .66639 L .78012 .65872 L p .611 .147 .128 r
F P
0 g
s
.78012 .65872 m .76359 .65743 L .76758 .66527 L p .611 .147 .128 r
F P
0 g
s
.79699 .65796 m .78012 .65872 L .782 .66639 L p .54 .099 .151 r
F P
0 g
s
.697 .56755 m .69943 .57835 L .70518 .56212 L p .992 .882 .577 r
F P
0 g
s
.70518 .56212 m .70296 .5521 L .697 .56755 L p .992 .882 .577 r
F P
0 g
s
.81727 .50381 m .81319 .49967 L .79752 .50204 L p .493 .69 .955 r
F P
0 g
s
.79471 .50027 m .79752 .50204 L .81319 .49967 L p .483 .713 .971 r
F P
0 g
s
.782 .66639 m .79672 .66573 L .79699 .65796 L p .54 .099 .151 r
F P
0 g
s
.81349 .6552 m .79699 .65796 L .79672 .66573 L p .452 .03 .146 r
F P
0 g
s
.31905 .82185 m .31959 .84166 L .33388 .80912 L p .957 .918 .56 r
F P
0 g
s
.33388 .80912 m .3335 .79068 L .31905 .82185 L p .957 .918 .56 r
F P
0 g
s
.762 .49543 m .75547 .4987 L .76803 .50154 L p .657 .883 .981 r
F P
0 g
s
.76803 .50154 m .77138 .49988 L .762 .49543 L p .657 .883 .981 r
F P
0 g
s
.85336 .53149 m .8517 .5404 L .86323 .55474 L p .232 .331 .76 r
F P
0 g
s
.8517 .5404 m .85336 .53149 L .83825 .52094 L p .363 .464 .83 r
F P
0 g
s
.75405 .66243 m .76758 .66527 L .76359 .65743 L p .667 .176 .073 r
F P
0 g
s
.76359 .65743 m .74807 .65416 L .75405 .66243 L p .667 .176 .073 r
F P
0 g
s
.5928 .72077 m .57996 .70981 L .5534 .70475 L p .194 .558 .934 r
F P
0 g
s
.54178 .69838 m .5534 .70475 L .57996 .70981 L p .114 .56 .917 r
F P
0 g
s
.81319 .49967 m .80772 .4962 L .79471 .50027 L p .483 .713 .971 r
F P
0 g
s
.79132 .49893 m .79471 .50027 L .80772 .4962 L p .48 .739 .984 r
F P
0 g
s
.83825 .52094 m .83708 .51389 L .81979 .50843 L p .416 .57 .899 r
F P
0 g
s
.81727 .50381 m .81979 .50843 L .83708 .51389 L p .362 .58 .925 r
F P
0 g
s
.76942 .49302 m .762 .49543 L .77138 .49988 L p .614 .871 .99 r
F P
0 g
s
.77138 .49988 m .77517 .49865 L .76942 .49302 L p .614 .871 .99 r
F P
0 g
s
.83708 .51389 m .83825 .52094 L .85336 .53149 L p .267 .448 .854 r
F P
0 g
s
.84596 .63144 m .85834 .62294 L .85887 .60754 L p .324 .128 .452 r
F P
0 g
s
.86845 .59751 m .85887 .60754 L .85834 .62294 L p .15 0 .401 r
F P
0 g
s
.85887 .60754 m .86845 .59751 L .86509 .58106 L p .284 .182 .558 r
F P
0 g
s
.37358 .73298 m .36165 .74791 L .3893 .72969 L p .74 .991 .81 r
F P
0 g
s
.3893 .72969 m .39887 .71779 L .37358 .73298 L p .74 .991 .81 r
F P
0 g
s
.70427 .54183 m .70296 .5521 L .713 .5381 L p .936 .967 .706 r
F P
0 g
s
.713 .5381 m .71417 .52917 L .70427 .54183 L p .936 .967 .706 r
F P
0 g
s
.73661 .50561 m .73095 .51212 L .74616 .5072 L p .758 .964 .932 r
F P
0 g
s
.74616 .5072 m .75011 .50268 L .73661 .50561 L p .758 .964 .932 r
F P
0 g
s
.79672 .66573 m .81112 .66333 L .81349 .6552 L p .452 .03 .146 r
F P
0 g
s
.82895 .65053 m .81349 .6552 L .81112 .66333 L p .337 0 .112 r
F P
0 g
s
.43047 .69853 m .41279 .70723 L .43813 .70297 L p .54 .924 .909 r
F P
0 g
s
.43813 .70297 m .45037 .69696 L .43047 .69853 L p .54 .924 .909 r
F P
0 g
s
.80772 .4962 m .80109 .49356 L .79132 .49893 L p .48 .739 .984 r
F P
0 g
s
.7875 .49806 m .79132 .49893 L .80109 .49356 L p .487 .768 .993 r
F P
0 g
s
.82895 .65053 m .84271 .64414 L .84596 .63144 L p .351 .058 .319 r
F P
0 g
s
.85834 .62294 m .84596 .63144 L .84271 .64414 L p .187 0 .255 r
F P
0 g
s
.7774 .49159 m .76942 .49302 L .77517 .49865 L p .572 .852 .996 r
F P
0 g
s
.77517 .49865 m .77924 .49793 L .7774 .49159 L p .572 .852 .996 r
F P
0 g
s
.34023 .77246 m .3335 .79068 L .3557 .76379 L p .854 .978 .677 r
F P
0 g
s
.3557 .76379 m .36165 .74791 L .34023 .77246 L p .854 .978 .677 r
F P
0 g
s
.80109 .49356 m .7936 .49187 L .7875 .49806 L p .487 .768 .993 r
F P
0 g
s
.78341 .49773 m .7875 .49806 L .7936 .49187 L p .505 .797 .998 r
F P
0 g
s
.78558 .4912 m .7774 .49159 L .77924 .49793 L p .534 .826 .999 r
F P
0 g
s
.77924 .49793 m .78341 .49773 L .78558 .4912 L p .534 .826 .999 r
F P
0 g
s
.74197 .65797 m .75405 .66243 L .74807 .65416 L p .703 .181 0 r
F P
0 g
s
.74807 .65416 m .73422 .64903 L .74197 .65797 L p .703 .181 0 r
F P
0 g
s
.7936 .49187 m .78558 .4912 L .78341 .49773 L p .505 .797 .998 r
F P
0 g
s
.71837 .52043 m .71417 .52917 L .72757 .51909 L p .846 .995 .834 r
F P
0 g
s
.72757 .51909 m .73095 .51212 L .71837 .52043 L p .846 .995 .834 r
F P
0 g
s
.87097 .5704 m .86509 .58106 L .86845 .59751 L p .095 .06 .523 r
F P
0 g
s
.86509 .58106 m .87097 .5704 L .86323 .55474 L p .246 .244 .659 r
F P
0 g
s
.61146 .99377 m .63294 .98031 L .64307 .95083 L p .202 0 .268 r
F P
0 g
s
.66011 .93392 m .64307 .95083 L .63294 .98031 L p 0 0 .126 r
F P
0 g
s
.64307 .95083 m .66011 .93392 L .66312 .90029 L p .121 0 .381 r
F P
0 g
s
.70088 .6105 m .70703 .62051 L .70426 .60505 L p .94 .608 .173 r
F P
0 g
s
.70426 .60505 m .69796 .59475 L .70088 .6105 L p .94 .608 .173 r
F P
0 g
s
.71377 .63405 m .72262 .64223 L .71658 .62938 L p .856 .407 .019 r
F P
0 g
s
.71658 .62938 m .70703 .62051 L .71377 .63405 L p .856 .407 .019 r
F P
0 g
s
.67346 .88113 m .66312 .90029 L .66011 .93392 L p 0 0 .236 r
F P
0 g
s
.66312 .90029 m .67346 .88113 L .66777 .84673 L p .015 0 .483 r
F P
0 g
s
.83708 .51389 m .8335 .50724 L .81727 .50381 L p .362 .58 .925 r
F P
0 g
s
.81319 .49967 m .81727 .50381 L .8335 .50724 L p .305 .596 .947 r
F P
0 g
s
.46786 1.04759 m .4913 1.0491 L .49057 1.03783 L p .524 .001 0 r
F P
0 g
s
.49057 1.03783 m .46151 1.03595 L .46786 1.04759 L p .524 .001 0 r
F P
0 g
s
.51978 1.03672 m .49057 1.03783 L .4913 1.0491 L p .448 0 0 r
F P
0 g
s
.69545 .5837 m .69796 .59475 L .69943 .57835 L p .949 .766 .307 r
F P
0 g
s
.69943 .57835 m .697 .56755 L .69545 .5837 L p .949 .766 .307 r
F P
0 g
s
.86519 .5445 m .86323 .55474 L .87097 .5704 L p .052 .143 .641 r
F P
0 g
s
.86323 .55474 m .86519 .5445 L .85336 .53149 L p .232 .331 .76 r
F P
0 g
s
.74431 .49987 m .73661 .50561 L .75011 .50268 L p .678 .963 .937 r
F P
0 g
s
.75011 .50268 m .75547 .4987 L .74431 .49987 L p .678 .963 .937 r
F P
0 g
s
.81112 .66333 m .82459 .65927 L .82895 .65053 L p .337 0 .112 r
F P
0 g
s
.84271 .64414 m .82895 .65053 L .82459 .65927 L p .178 0 .039 r
F P
0 g
s
.57996 .70981 m .56319 .70058 L .54178 .69838 L p .114 .56 .917 r
F P
0 g
s
.52799 .69352 m .54178 .69838 L .56319 .70058 L p .057 .566 .881 r
F P
0 g
s
.4913 1.0491 m .51487 1.04821 L .51978 1.03672 L p .448 0 0 r
F P
0 g
s
.54799 1.03266 m .51978 1.03672 L .51487 1.04821 L p .345 0 0 r
F P
0 g
s
.44548 1.04373 m .46786 1.04759 L .46151 1.03595 L p .575 .033 0 r
F P
0 g
s
.46151 1.03595 m .43375 1.03113 L .44548 1.04373 L p .575 .033 0 r
F P
0 g
s
.57407 1.02578 m .59695 1.01634 L .61146 .99377 L p .24 0 .112 r
F P
0 g
s
.63294 .98031 m .61146 .99377 L .59695 1.01634 L p .006 0 0 r
F P
0 g
s
.45112 .69209 m .43047 .69853 L .45037 .69696 L p .392 .85 .869 r
F P
0 g
s
.45037 .69696 m .46462 .69253 L .45112 .69209 L p .392 .85 .869 r
F P
0 g
s
.85336 .53149 m .85194 .52266 L .83708 .51389 L p .267 .448 .854 r
F P
0 g
s
.8335 .50724 m .83708 .51389 L .85194 .52266 L p .144 .429 .868 r
F P
0 g
s
.73188 .65206 m .74197 .65797 L .73422 .64903 L p .69 .147 0 r
F P
0 g
s
.73422 .64903 m .72262 .64223 L .73188 .65206 L p .69 .147 0 r
F P
0 g
s
.85194 .52266 m .85336 .53149 L .86519 .5445 L p .057 .266 .759 r
F P
0 g
s
.33694 .96048 m .35113 .97645 L .34064 .94663 L p .896 .493 .073 r
F P
0 g
s
.34064 .94663 m .32532 .92924 L .33694 .96048 L p .896 .493 .073 r
F P
0 g
s
.69839 .55647 m .697 .56755 L .70296 .5521 L p .89 .88 .447 r
F P
0 g
s
.70296 .5521 m .70427 .54183 L .69839 .55647 L p .89 .88 .447 r
F P
0 g
s
.8335 .50724 m .82764 .50127 L .81319 .49967 L p .305 .596 .947 r
F P
0 g
s
.80772 .4962 m .81319 .49967 L .82764 .50127 L p .25 .615 .956 r
F P
0 g
s
.67031 .82701 m .66777 .84673 L .67346 .88113 L p 0 0 .33 r
F P
0 g
s
.66777 .84673 m .67031 .82701 L .65584 .79548 L p 0 .048 .588 r
F P
0 g
s
.72546 .51226 m .71837 .52043 L .73095 .51212 L p .722 .984 .793 r
F P
0 g
s
.73095 .51212 m .73661 .50561 L .72546 .51226 L p .722 .984 .793 r
F P
0 g
s
.75373 .49515 m .74431 .49987 L .75547 .4987 L p .57 .933 .927 r
F P
0 g
s
.75547 .4987 m .762 .49543 L .75373 .49515 L p .57 .933 .927 r
F P
0 g
s
.3171 .91041 m .32532 .92924 L .32224 .89545 L p .93 .656 .178 r
F P
0 g
s
.32224 .89545 m .31384 .87598 L .3171 .91041 L p .93 .656 .178 r
F P
0 g
s
.70909 .53177 m .70427 .54183 L .71417 .52917 L p .798 .95 .611 r
F P
0 g
s
.71417 .52917 m .71837 .52043 L .70909 .53177 L p .798 .95 .611 r
F P
0 g
s
.84271 .64414 m .85418 .63629 L .85834 .62294 L p .187 0 .255 r
F P
0 g
s
.86771 .61319 m .85834 .62294 L .85418 .63629 L p 0 0 .134 r
F P
0 g
s
.85834 .62294 m .86771 .61319 L .86845 .59751 L p .15 0 .401 r
F P
0 g
s
.62923 .75197 m .61882 .73672 L .5928 .72077 L p 0 .348 .825 r
F P
0 g
s
.57996 .70981 m .5928 .72077 L .61882 .73672 L p 0 .277 .739 r
F P
0 g
s
.87451 .58662 m .86845 .59751 L .86771 .61319 L p 0 0 .293 r
F P
0 g
s
.86845 .59751 m .87451 .58662 L .87097 .5704 L p .095 .06 .523 r
F P
0 g
s
.56319 .70058 m .54322 .69352 L .52799 .69352 L p .057 .566 .881 r
F P
0 g
s
.51267 .6904 m .52799 .69352 L .54322 .69352 L p .037 .583 .838 r
F P
0 g
s
.36901 1.00135 m .3865 1.01351 L .37122 .9905 L p .784 .285 0 r
F P
0 g
s
.37122 .9905 m .35113 .97645 L .36901 1.00135 L p .784 .285 0 r
F P
0 g
s
.77253 .66891 m .7841 .6698 L .782 .66639 L p .385 0 0 r
F P
0 g
s
.782 .66639 m .76758 .66527 L .77253 .66891 L p .385 0 0 r
F P
0 g
s
.79672 .66573 m .782 .66639 L .7841 .6698 L p .317 0 0 r
F P
0 g
s
.51487 1.04821 m .53762 1.04495 L .54799 1.03266 L p .345 0 0 r
F P
0 g
s
.57407 1.02578 m .54799 1.03266 L .53762 1.04495 L p .199 0 0 r
F P
0 g
s
.82764 .50127 m .81976 .49626 L .80772 .4962 L p .25 .615 .956 r
F P
0 g
s
.80109 .49356 m .80772 .4962 L .81976 .49626 L p .206 .638 .95 r
F P
0 g
s
.7841 .6698 m .79591 .66927 L .79672 .66573 L p .317 0 0 r
F P
0 g
s
.81112 .66333 m .79672 .66573 L .79591 .66927 L p .21 0 0 r
F P
0 g
s
.47381 .68825 m .45112 .69209 L .46462 .69253 L p .25 .762 .829 r
F P
0 g
s
.46462 .69253 m .48023 .68989 L .47381 .68825 L p .25 .762 .829 r
F P
0 g
s
.76168 .66663 m .77253 .66891 L .76758 .66527 L p .412 0 0 r
F P
0 g
s
.76758 .66527 m .75405 .66243 L .76168 .66663 L p .412 0 0 r
F P
0 g
s
.82459 .65927 m .83658 .65372 L .84271 .64414 L p .178 0 .039 r
F P
0 g
s
.85418 .63629 m .84271 .64414 L .83658 .65372 L p 0 0 0 r
F P
0 g
s
.76444 .49167 m .75373 .49515 L .762 .49543 L p .449 .878 .909 r
F P
0 g
s
.762 .49543 m .76942 .49302 L .76444 .49167 L p .449 .878 .909 r
F P
0 g
s
.70809 .62482 m .71377 .63405 L .70703 .62051 L p .711 .306 0 r
F P
0 g
s
.70703 .62051 m .70088 .6105 L .70809 .62482 L p .711 .306 0 r
F P
0 g
s
.87313 .55935 m .87097 .5704 L .87451 .58662 L p 0 0 .429 r
F P
0 g
s
.87097 .5704 m .87313 .55935 L .86519 .5445 L p .052 .143 .641 r
F P
0 g
s
.42509 1.03767 m .44548 1.04373 L .43375 1.03113 L p .598 .034 0 r
F P
0 g
s
.43375 1.03113 m .4084 1.02356 L .42509 1.03767 L p .598 .034 0 r
F P
0 g
s
.65095 .77712 m .65584 .79548 L .67031 .82701 L p 0 0 .43 r
F P
0 g
s
.65584 .79548 m .65095 .77712 L .62923 .75197 L p 0 .164 .702 r
F P
0 g
s
.39106 .7197 m .37358 .73298 L .39887 .71779 L p .523 .896 .705 r
F P
0 g
s
.39887 .71779 m .41279 .70723 L .39106 .7197 L p .523 .896 .705 r
F P
0 g
s
.69843 .59976 m .70088 .6105 L .69796 .59475 L p .736 .488 0 r
F P
0 g
s
.69796 .59475 m .69545 .5837 L .69843 .59976 L p .736 .488 0 r
F P
0 g
s
.85194 .52266 m .84747 .51431 L .8335 .50724 L p .144 .429 .868 r
F P
0 g
s
.82764 .50127 m .8335 .50724 L .84747 .51431 L p 0 .4 .849 r
F P
0 g
s
.31323 .85582 m .31384 .87598 L .31959 .84166 L p .871 .77 .267 r
F P
0 g
s
.31959 .84166 m .31905 .82185 L .31323 .85582 L p .871 .77 .267 r
F P
0 g
s
.54322 .69352 m .52097 .68899 L .51267 .6904 L p .037 .583 .838 r
F P
0 g
s
.4965 .68917 m .51267 .6904 L .52097 .68899 L p .064 .621 .809 r
F P
0 g
s
.81976 .49626 m .8102 .49244 L .80109 .49356 L p .206 .638 .95 r
F P
0 g
s
.7936 .49187 m .80109 .49356 L .8102 .49244 L p .186 .666 .93 r
F P
0 g
s
.7242 .64496 m .73188 .65206 L .72262 .64223 L p .567 .054 0 r
F P
0 g
s
.72262 .64223 m .71377 .63405 L .7242 .64496 L p .567 .054 0 r
F P
0 g
s
.79591 .66927 m .80745 .66735 L .81112 .66333 L p .21 0 0 r
F P
0 g
s
.82459 .65927 m .81112 .66333 L .80745 .66735 L p .059 0 0 r
F P
0 g
s
.61882 .73672 m .62923 .75197 L .65095 .77712 L p 0 .013 .561 r
F P
0 g
s
.49746 .6872 m .47381 .68825 L .48023 .68989 L p .136 .681 .805 r
F P
0 g
s
.48023 .68989 m .4965 .68917 L .49746 .6872 L p .136 .681 .805 r
F P
0 g
s
.77597 .4896 m .76444 .49167 L .76942 .49302 L p .337 .813 .895 r
F P
0 g
s
.76942 .49302 m .7774 .49159 L .77597 .4896 L p .337 .813 .895 r
F P
0 g
s
.75202 .66306 m .76168 .66663 L .75405 .66243 L p .385 0 0 r
F P
0 g
s
.75405 .66243 m .74197 .65797 L .75202 .66306 L p .385 0 0 r
F P
0 g
s
.86359 .53434 m .86519 .5445 L .87313 .55935 L p 0 0 .563 r
F P
0 g
s
.86519 .5445 m .86359 .53434 L .85194 .52266 L p .057 .266 .759 r
F P
0 g
s
.73514 .50505 m .72546 .51226 L .73661 .50561 L p .514 .89 .697 r
F P
0 g
s
.73661 .50561 m .74431 .49987 L .73514 .50505 L p .514 .89 .697 r
F P
0 g
s
.52097 .68899 m .49746 .6872 L .4965 .68917 L p .064 .621 .809 r
F P
0 g
s
.69688 .57237 m .69545 .5837 L .697 .56755 L p 0 0 0 r
F P
0 g
s
.697 .56755 m .69839 .55647 L .69688 .57237 L p 0 0 0 r
F P
0 g
s
.8102 .49244 m .79939 .49 L .7936 .49187 L p .186 .666 .93 r
F P
0 g
s
.78558 .4912 m .7936 .49187 L .79939 .49 L p .199 .703 .907 r
F P
0 g
s
.84747 .51431 m .85194 .52266 L .86359 .53434 L p 0 .169 .705 r
F P
0 g
s
.7878 .48903 m .77597 .4896 L .7774 .49159 L p .251 .752 .893 r
F P
0 g
s
.7774 .49159 m .78558 .4912 L .7878 .48903 L p .251 .752 .893 r
F P
0 g
s
.79939 .49 m .7878 .48903 L .78558 .4912 L p .199 .703 .907 r
F P
0 g
s
.70361 .5456 m .69839 .55647 L .70427 .54183 L p 0 0 0 r
F P
0 g
s
.70427 .54183 m .70909 .53177 L .70361 .5456 L p 0 0 0 r
F P
0 g
s
.71726 .52236 m .70909 .53177 L .71837 .52043 L p 0 0 0 r
F P
0 g
s
.71837 .52043 m .72546 .51226 L .71726 .52236 L p 0 0 0 r
F P
0 g
s
.32626 .80224 m .31905 .82185 L .3335 .79068 L p .732 .824 .365 r
F P
0 g
s
.3335 .79068 m .34023 .77246 L .32626 .80224 L p .732 .824 .365 r
F P
0 g
s
.80745 .66735 m .81825 .6641 L .82459 .65927 L p .059 0 0 r
F P
0 g
s
.83658 .65372 m .82459 .65927 L .81825 .6641 L p 0 0 0 r
F P
0 g
s
.35395 .75528 m .34023 .77246 L .36165 .74791 L p .591 .853 .505 r
F P
0 g
s
.36165 .74791 m .37358 .73298 L .35395 .75528 L p .591 .853 .505 r
F P
0 g
s
.84747 .51431 m .84014 .50681 L .82764 .50127 L p 0 .4 .849 r
F P
0 g
s
.81976 .49626 m .82764 .50127 L .84014 .50681 L p 0 .358 .773 r
F P
0 g
s
.53762 1.04495 m .55861 1.03944 L .57407 1.02578 L p .199 0 0 r
F P
0 g
s
.59695 1.01634 m .57407 1.02578 L .55861 1.03944 L p 0 0 0 r
F P
0 g
s
.85418 .63629 m .86286 .62729 L .86771 .61319 L p 0 0 .134 r
F P
0 g
s
.87364 .60259 m .86771 .61319 L .86286 .62729 L p 0 0 0 r
F P
0 g
s
.86771 .61319 m .87364 .60259 L .87451 .58662 L p 0 0 .293 r
F P
0 g
s
.74395 .65834 m .75202 .66306 L .74197 .65797 L p 0 .27 .675 r
F P
0 g
s
.74197 .65797 m .73188 .65206 L .74395 .65834 L p 0 .27 .675 r
F P
0 g
s
.83658 .65372 m .84656 .64691 L .85418 .63629 L p 0 0 0 r
F P
0 g
s
.86286 .62729 m .85418 .63629 L .84656 .64691 L p 0 0 0 r
F P
0 g
s
.74699 .49911 m .73514 .50505 L .74431 .49987 L p 0 0 0 r
F P
0 g
s
.74431 .49987 m .75373 .49515 L .74699 .49911 L p 0 0 0 r
F P
0 g
s
.87676 .57531 m .87451 .58662 L .87364 .60259 L p 0 0 .077 r
F P
0 g
s
.87451 .58662 m .87676 .57531 L .87313 .55935 L p 0 0 .429 r
F P
0 g
s
.61882 .73672 m .60272 .72295 L .57996 .70981 L p 0 .277 .739 r
F P
0 g
s
.56319 .70058 m .57996 .70981 L .60272 .72295 L p .369 0 0 r
F P
0 g
s
.63294 .98031 m .64874 .96478 L .66011 .93392 L p 0 0 .126 r
F P
0 g
s
.67024 .91539 m .66011 .93392 L .64874 .96478 L p 0 0 0 r
F P
0 g
s
.66011 .93392 m .67024 .91539 L .67346 .88113 L p 0 0 .236 r
F P
0 g
s
.40752 1.02963 m .42509 1.03767 L .4084 1.02356 L p .573 0 0 r
F P
0 g
s
.4084 1.02356 m .3865 1.01351 L .40752 1.02963 L p .573 0 0 r
F P
0 g
s
.70585 .61491 m .70809 .62482 L .70088 .6105 L p 0 0 .487 r
F P
0 g
s
.70088 .6105 m .69843 .59976 L .70585 .61491 L p 0 0 .487 r
F P
0 g
s
.71928 .63695 m .7242 .64496 L .71377 .63405 L p 0 .085 .633 r
F P
0 g
s
.71377 .63405 m .70809 .62482 L .71928 .63695 L p 0 .085 .633 r
F P
0 g
s
.59695 1.01634 m .61567 1.00468 L .63294 .98031 L p .006 0 0 r
F P
0 g
s
.64874 .96478 m .63294 .98031 L .61567 1.00468 L p 0 0 0 r
F P
0 g
s
.87143 .54838 m .87313 .55935 L .87676 .57531 L p 0 0 .215 r
F P
0 g
s
.87313 .55935 m .87143 .54838 L .86359 .53434 L p 0 0 .563 r
F P
0 g
s
.86359 .53434 m .85847 .52472 L .84747 .51431 L p 0 .169 .705 r
F P
0 g
s
.84014 .50681 m .84747 .51431 L .85847 .52472 L p 0 .045 .55 r
F P
0 g
s
.81825 .6641 m .82785 .65966 L .83658 .65372 L p 0 0 0 r
F P
0 g
s
.84656 .64691 m .83658 .65372 L .82785 .65966 L p .4 .804 .586 r
F P
0 g
s
.41337 .70872 m .39106 .7197 L .41279 .70723 L p 0 0 0 r
F P
0 g
s
.41279 .70723 m .43047 .69853 L .41337 .70872 L p 0 0 0 r
F P
0 g
s
.84014 .50681 m .83023 .50051 L .81976 .49626 L p 0 .358 .773 r
F P
0 g
s
.8102 .49244 m .81976 .49626 L .83023 .50051 L p .269 0 0 r
F P
0 g
s
.69984 .58875 m .69843 .59976 L .69545 .5837 L p 0 0 .352 r
F P
0 g
s
.69545 .5837 m .69688 .57237 L .69984 .58875 L p 0 0 .352 r
F P
0 g
s
.85847 .52472 m .86359 .53434 L .87143 .54838 L p 0 0 .363 r
F P
0 g
s
.76049 .49473 m .74699 .49911 L .75373 .49515 L p 0 0 0 r
F P
0 g
s
.75373 .49515 m .76444 .49167 L .76049 .49473 L p 0 0 0 r
F P
0 g
s
.67613 .86107 m .67346 .88113 L .67024 .91539 L p 0 0 0 r
F P
0 g
s
.67346 .88113 m .67613 .86107 L .67031 .82701 L p 0 0 .33 r
F P
0 g
s
.77822 .66808 m .78632 .6687 L .7841 .6698 L p .089 .638 .83 r
F P
0 g
s
.7841 .6698 m .77253 .66891 L .77822 .66808 L p .089 .638 .83 r
F P
0 g
s
.79591 .66927 m .7841 .6698 L .78632 .6687 L p .141 .684 .809 r
F P
0 g
s
.73783 .65267 m .74395 .65834 L .73188 .65206 L p 0 .335 .796 r
F P
0 g
s
.73188 .65206 m .7242 .64496 L .73783 .65267 L p 0 .335 .796 r
F P
0 g
s
.72844 .51403 m .71726 .52236 L .72546 .51226 L p 0 0 0 r
F P
0 g
s
.72546 .51226 m .73514 .50505 L .72844 .51403 L p 0 0 0 r
F P
0 g
s
.78632 .6687 m .79458 .66833 L .79591 .66927 L p .141 .684 .809 r
F P
0 g
s
.80745 .66735 m .79591 .66927 L .79458 .66833 L p .232 .751 .814 r
F P
0 g
s
.70224 .56125 m .69688 .57237 L .69839 .55647 L p 0 0 .212 r
F P
0 g
s
.69839 .55647 m .70361 .5456 L .70224 .56125 L p 0 0 .212 r
F P
0 g
s
.77063 .66648 m .77822 .66808 L .77253 .66891 L p .08 .61 .868 r
F P
0 g
s
.77253 .66891 m .76168 .66663 L .77063 .66648 L p .08 .61 .868 r
F P
0 g
s
.32939 .94321 m .33694 .96048 L .32532 .92924 L p .713 .371 0 r
F P
0 g
s
.32532 .92924 m .3171 .91041 L .32939 .94321 L p .713 .371 0 r
F P
0 g
s
.71246 .53543 m .70361 .5456 L .70909 .53177 L p 0 0 .039 r
F P
0 g
s
.70909 .53177 m .71726 .52236 L .71246 .53543 L p 0 0 .039 r
F P
0 g
s
.35672 .98755 m .36901 1.00135 L .35113 .97645 L p .657 .183 0 r
F P
0 g
s
.35113 .97645 m .33694 .96048 L .35672 .98755 L p .657 .183 0 r
F P
0 g
s
.83023 .50051 m .8182 .4957 L .8102 .49244 L p .269 0 0 r
F P
0 g
s
.79939 .49 m .8102 .49244 L .8182 .4957 L p .313 0 0 r
F P
0 g
s
.79458 .66833 m .80266 .66698 L .80745 .66735 L p .232 .751 .814 r
F P
0 g
s
.81825 .6641 m .80745 .66735 L .80266 .66698 L p .356 .83 .841 r
F P
0 g
s
.77503 .49212 m .76049 .49473 L .76444 .49167 L p .109 0 0 r
F P
0 g
s
.76444 .49167 m .77597 .4896 L .77503 .49212 L p .109 0 0 r
F P
0 g
s
.76388 .66398 m .77063 .66648 L .76168 .66663 L p .11 .594 .91 r
F P
0 g
s
.76168 .66663 m .75202 .66306 L .76388 .66398 L p .11 .594 .91 r
F P
0 g
s
.84656 .64691 m .8541 .6391 L .86286 .62729 L p 0 0 0 r
F P
0 g
s
.86286 .62729 m .86834 .61752 L .87364 .60259 L p 0 0 0 r
F P
0 g
s
.86834 .61752 m .86286 .62729 L .8541 .6391 L p .715 .896 .518 r
F P
0 g
s
.67031 .82701 m .66511 .80726 L .65095 .77712 L p 0 0 .43 r
F P
0 g
s
.66511 .80726 m .67031 .82701 L .67613 .86107 L p .78 .524 0 r
F P
0 g
s
.8182 .4957 m .80456 .49262 L .79939 .49 L p .313 0 0 r
F P
0 g
s
.7878 .48903 m .79939 .49 L .80456 .49262 L p .294 0 0 r
F P
0 g
s
.87364 .60259 m .87583 .59161 L .87676 .57531 L p 0 0 .077 r
F P
0 g
s
.87583 .59161 m .87364 .60259 L .86834 .61752 L p .815 .826 .349 r
F P
0 g
s
.65095 .77712 m .63901 .75959 L .61882 .73672 L p 0 .013 .561 r
F P
0 g
s
.60272 .72295 m .61882 .73672 L .63901 .75959 L p .647 .128 0 r
F P
0 g
s
.78995 .49141 m .77503 .49212 L .77597 .4896 L p .225 0 0 r
F P
0 g
s
.77597 .4896 m .7878 .48903 L .78995 .49141 L p .225 0 0 r
F P
0 g
s
.55861 1.03944 m .57699 1.03189 L .59695 1.01634 L p 0 0 0 r
F P
0 g
s
.61567 1.00468 m .59695 1.01634 L .57699 1.03189 L p 0 0 0 r
F P
0 g
s
.82785 .65966 m .83582 .65422 L .84656 .64691 L p .4 .804 .586 r
F P
0 g
s
.8541 .6391 m .84656 .64691 L .83582 .65422 L p .648 .949 .724 r
F P
0 g
s
.85847 .52472 m .85002 .51607 L .84014 .50681 L p 0 .045 .55 r
F P
0 g
s
.83023 .50051 m .84014 .50681 L .85002 .51607 L p .615 .06 0 r
F P
0 g
s
.80456 .49262 m .78995 .49141 L .7878 .48903 L p .294 0 0 r
F P
0 g
s
.60272 .72295 m .58158 .71132 L .56319 .70058 L p .369 0 0 r
F P
0 g
s
.54322 .69352 m .56319 .70058 L .58158 .71132 L p .445 0 0 r
F P
0 g
s
.31652 .89093 m .3171 .91041 L .31384 .87598 L p 0 0 .117 r
F P
0 g
s
.31384 .87598 m .31323 .85582 L .31652 .89093 L p 0 0 .117 r
F P
0 g
s
.80266 .66698 m .81021 .66471 L .81825 .6641 L p .356 .83 .841 r
F P
0 g
s
.82785 .65966 m .81825 .6641 L .81021 .66471 L p .496 .906 .879 r
F P
0 g
s
.71737 .62838 m .71928 .63695 L .70809 .62482 L p 0 .211 .731 r
F P
0 g
s
.70809 .62482 m .70585 .61491 L .71737 .62838 L p 0 .211 .731 r
F P
0 g
s
.87676 .57531 m .87502 .56409 L .87143 .54838 L p 0 0 .215 r
F P
0 g
s
.87502 .56409 m .87676 .57531 L .87583 .59161 L p .892 .719 .209 r
F P
0 g
s
.75825 .66068 m .76388 .66398 L .75202 .66306 L p .169 .584 .937 r
F P
0 g
s
.75202 .66306 m .74395 .65834 L .75825 .66068 L p .169 .584 .937 r
F P
0 g
s
.63901 .75959 m .65095 .77712 L .66511 .80726 L p .776 .365 0 r
F P
0 g
s
.74215 .50718 m .72844 .51403 L .73514 .50505 L p .094 0 0 r
F P
0 g
s
.73514 .50505 m .74699 .49911 L .74215 .50718 L p .094 0 0 r
F P
0 g
s
.73393 .64628 m .73783 .65267 L .7242 .64496 L p .059 .388 .849 r
F P
0 g
s
.7242 .64496 m .71928 .63695 L .73393 .64628 L p .059 .388 .849 r
F P
0 g
s
.70719 .60476 m .70585 .61491 L .69843 .59976 L p 0 .081 .607 r
F P
0 g
s
.69843 .59976 m .69984 .58875 L .70719 .60476 L p 0 .081 .607 r
F P
0 g
s
.43951 .7006 m .41337 .70872 L .43047 .69853 L p 0 0 0 r
F P
0 g
s
.43047 .69853 m .45112 .69209 L .43951 .7006 L p 0 0 0 r
F P
0 g
s
.4757 1.05044 m .49221 1.05151 L .4913 1.0491 L p .176 0 0 r
F P
0 g
s
.4913 1.0491 m .46786 1.04759 L .4757 1.05044 L p .176 0 0 r
F P
0 g
s
.51487 1.04821 m .4913 1.0491 L .49221 1.05151 L p .104 0 0 r
F P
0 g
s
.39356 1.01993 m .40752 1.02963 L .3865 1.01351 L p .464 0 0 r
F P
0 g
s
.3865 1.01351 m .36901 1.00135 L .39356 1.01993 L p .464 0 0 r
F P
0 g
s
.87143 .54838 m .8659 .53798 L .85847 .52472 L p 0 0 .363 r
F P
0 g
s
.85002 .51607 m .85847 .52472 L .8659 .53798 L p .808 .346 0 r
F P
0 g
s
.37416 .73998 m .35395 .75528 L .37358 .73298 L p 0 0 0 r
F P
0 g
s
.37358 .73298 m .39106 .7197 L .37416 .73998 L p 0 0 0 r
F P
0 g
s
.8659 .53798 m .87143 .54838 L .87502 .56409 L p .895 .56 .072 r
F P
0 g
s
.49221 1.05151 m .50881 1.05088 L .51487 1.04821 L p .104 0 0 r
F P
0 g
s
.53762 1.04495 m .51487 1.04821 L .50881 1.05088 L p 0 0 0 r
F P
0 g
s
.7051 .57794 m .69984 .58875 L .69688 .57237 L p .017 0 .484 r
F P
0 g
s
.69688 .57237 m .70224 .56125 L .7051 .57794 L p .017 0 .484 r
F P
0 g
s
.32063 .83587 m .31323 .85582 L .31905 .82185 L p 0 0 .033 r
F P
0 g
s
.31905 .82185 m .32626 .80224 L .32063 .83587 L p 0 0 .033 r
F P
0 g
s
.45996 1.04773 m .4757 1.05044 L .46786 1.04759 L p .205 0 0 r
F P
0 g
s
.46786 1.04759 m .44548 1.04373 L .45996 1.04773 L p .205 0 0 r
F P
0 g
s
.81021 .66471 m .81691 .66161 L .82785 .65966 L p .496 .906 .879 r
F P
0 g
s
.83582 .65422 m .82785 .65966 L .81691 .66161 L p .629 .959 .91 r
F P
0 g
s
.72459 .52643 m .71246 .53543 L .71726 .52236 L p .116 0 .19 r
F P
0 g
s
.71726 .52236 m .72844 .51403 L .72459 .52643 L p .116 0 .19 r
F P
0 g
s
.85002 .51607 m .83857 .5088 L .83023 .50051 L p .615 .06 0 r
F P
0 g
s
.8182 .4957 m .83023 .50051 L .83857 .5088 L p .66 .111 0 r
F P
0 g
s
.71135 .55085 m .70224 .56125 L .70361 .5456 L p .079 0 .353 r
F P
0 g
s
.70361 .5456 m .71246 .53543 L .71135 .55085 L p .079 0 .353 r
F P
0 g
s
.754 .65673 m .75825 .66068 L .74395 .65834 L p .241 .575 .942 r
F P
0 g
s
.74395 .65834 m .73783 .65267 L .754 .65673 L p .241 .575 .942 r
F P
0 g
s
.34112 .78374 m .32626 .80224 L .34023 .77246 L p 0 0 0 r
F P
0 g
s
.34023 .77246 m .35395 .75528 L .34112 .78374 L p 0 0 0 r
F P
0 g
s
.58158 .71132 m .55633 .7024 L .54322 .69352 L p .445 0 0 r
F P
0 g
s
.52097 .68899 m .54322 .69352 L .55633 .7024 L p .449 0 0 r
F P
0 g
s
.75778 .50212 m .74215 .50718 L .74699 .49911 L p .278 0 .032 r
F P
0 g
s
.74699 .49911 m .76049 .49473 L .75778 .50212 L p .278 0 .032 r
F P
0 g
s
.83582 .65422 m .84183 .64799 L .8541 .6391 L p .648 .949 .724 r
F P
0 g
s
.85884 .63064 m .8541 .6391 L .84183 .64799 L p .818 1 .804 r
F P
0 g
s
.8541 .6391 m .85884 .63064 L .86834 .61752 L p .715 .896 .518 r
F P
0 g
s
.87035 .6074 m .86834 .61752 L .85884 .63064 L p .915 .968 .665 r
F P
0 g
s
.86834 .61752 m .87035 .6074 L .87583 .59161 L p .815 .826 .349 r
F P
0 g
s
.50881 1.05088 m .52482 1.04859 L .53762 1.04495 L p 0 0 0 r
F P
0 g
s
.55861 1.03944 m .53762 1.04495 L .52482 1.04859 L p 0 0 0 r
F P
0 g
s
.46827 .69574 m .43951 .7006 L .45112 .69209 L p .184 0 0 r
F P
0 g
s
.45112 .69209 m .47381 .68825 L .46827 .69574 L p .184 0 0 r
F P
0 g
s
.78436 .66275 m .78854 .66307 L .78632 .6687 L p .46 .796 .999 r
F P
0 g
s
.78632 .6687 m .77822 .66808 L .78436 .66275 L p .46 .796 .999 r
F P
0 g
s
.79458 .66833 m .78632 .6687 L .78854 .66307 L p .49 .827 .999 r
F P
0 g
s
.44565 1.04348 m .45996 1.04773 L .44548 1.04373 L p 0 .403 .693 r
F P
0 g
s
.44548 1.04373 m .42509 1.03767 L .44565 1.04348 L p 0 .403 .693 r
F P
0 g
s
.78854 .66307 m .7928 .66288 L .79458 .66833 L p .49 .827 .999 r
F P
0 g
s
.80266 .66698 m .79458 .66833 L .7928 .66288 L p .532 .856 .997 r
F P
0 g
s
.73244 .63944 m .73393 .64628 L .71928 .63695 L p .21 .423 .85 r
F P
0 g
s
.71928 .63695 m .71737 .62838 L .73244 .63944 L p .21 .423 .85 r
F P
0 g
s
.78045 .66192 m .78436 .66275 L .77822 .66808 L p .443 .766 .997 r
F P
0 g
s
.77822 .66808 m .77063 .66648 L .78045 .66192 L p .443 .766 .997 r
F P
0 g
s
.87413 .5807 m .87583 .59161 L .87035 .6074 L p .983 .882 .53 r
F P
0 g
s
.87583 .59161 m .87413 .5807 L .87502 .56409 L p .892 .719 .209 r
F P
0 g
s
.61567 1.00468 m .62938 .99126 L .64874 .96478 L p 0 0 0 r
F P
0 g
s
.64874 .96478 m .65807 .94778 L .67024 .91539 L p 0 0 0 r
F P
0 g
s
.65807 .94778 m .64874 .96478 L .62938 .99126 L p .71 .893 .514 r
F P
0 g
s
.81691 .66161 m .82247 .65781 L .83582 .65422 L p .629 .959 .91 r
F P
0 g
s
.84183 .64799 m .83582 .65422 L .82247 .65781 L p .733 .976 .923 r
F P
0 g
s
.71858 .61959 m .71737 .62838 L .70585 .61491 L p .175 .297 .75 r
F P
0 g
s
.70585 .61491 m .70719 .60476 L .71858 .61959 L p .175 .297 .75 r
F P
0 g
s
.83857 .5088 m .82465 .50325 L .8182 .4957 L p .66 .111 0 r
F P
0 g
s
.80456 .49262 m .8182 .4957 L .82465 .50325 L p .637 .116 0 r
F P
0 g
s
.7928 .66288 m .79697 .66218 L .80266 .66698 L p .532 .856 .997 r
F P
0 g
s
.81021 .66471 m .80266 .66698 L .79697 .66218 L p .581 .879 .993 r
F P
0 g
s
.77463 .49911 m .75778 .50212 L .76049 .49473 L p .408 0 .074 r
F P
0 g
s
.76049 .49473 m .77503 .49212 L .77463 .49911 L p .408 0 .074 r
F P
0 g
s
.8659 .53798 m .85674 .52863 L .85002 .51607 L p .808 .346 0 r
F P
0 g
s
.83857 .5088 m .85002 .51607 L .85674 .52863 L p .842 .383 .108 r
F P
0 g
s
.77698 .66063 m .78045 .66192 L .77063 .66648 L p .439 .738 .99 r
F P
0 g
s
.77063 .66648 m .76388 .66398 L .77698 .66063 L p .439 .738 .99 r
F P
0 g
s
.55633 .7024 m .52812 .69667 L .52097 .68899 L p .449 0 0 r
F P
0 g
s
.49746 .6872 m .52097 .68899 L .52812 .69667 L p .402 0 0 r
F P
0 g
s
.75131 .65227 m .754 .65673 L .73783 .65267 L p .314 .567 .929 r
F P
0 g
s
.73783 .65267 m .73393 .64628 L .75131 .65227 L p .314 .567 .929 r
F P
0 g
s
.67024 .91539 m .67283 .896 L .67613 .86107 L p 0 0 0 r
F P
0 g
s
.67283 .896 m .67024 .91539 L .65807 .94778 L p .862 .86 .408 r
F P
0 g
s
.86934 .55345 m .87502 .56409 L .87413 .5807 L p .994 .75 .402 r
F P
0 g
s
.87502 .56409 m .86934 .55345 L .8659 .53798 L p .895 .56 .072 r
F P
0 g
s
.49829 .69441 m .46827 .69574 L .47381 .68825 L p .315 0 0 r
F P
0 g
s
.47381 .68825 m .49746 .6872 L .49829 .69441 L p .315 0 0 r
F P
0 g
s
.7121 .59481 m .70719 .60476 L .69984 .58875 L p .195 .206 .643 r
F P
0 g
s
.69984 .58875 m .7051 .57794 L .7121 .59481 L p .195 .206 .643 r
F P
0 g
s
.85674 .52863 m .8659 .53798 L .86934 .55345 L p .944 .584 .27 r
F P
0 g
s
.79697 .66218 m .80086 .66101 L .81021 .66471 L p .581 .879 .993 r
F P
0 g
s
.81691 .66161 m .81021 .66471 L .80086 .66101 L p .631 .895 .986 r
F P
0 g
s
.73949 .51901 m .72459 .52643 L .72844 .51403 L p .306 .001 .272 r
F P
0 g
s
.72844 .51403 m .74215 .50718 L .73949 .51901 L p .306 .001 .272 r
F P
0 g
s
.57699 1.03189 m .59195 1.02258 L .61567 1.00468 L p 0 0 0 r
F P
0 g
s
.62938 .99126 m .61567 1.00468 L .59195 1.02258 L p .585 .909 .662 r
F P
0 g
s
.82465 .50325 m .80886 .49969 L .80456 .49262 L p .637 .116 0 r
F P
0 g
s
.78995 .49141 m .80456 .49262 L .80886 .49969 L p .581 .09 .053 r
F P
0 g
s
.63901 .75959 m .62042 .74373 L .60272 .72295 L p .647 .128 0 r
F P
0 g
s
.58158 .71132 m .60272 .72295 L .62042 .74373 L p .729 .2 0 r
F P
0 g
s
.52812 .69667 m .49829 .69441 L .49746 .6872 L p .402 0 0 r
F P
0 g
s
.79192 .49828 m .77463 .49911 L .77503 .49212 L p .506 .039 .081 r
F P
0 g
s
.77503 .49212 m .78995 .49141 L .79192 .49828 L p .506 .039 .081 r
F P
0 g
s
.77409 .65893 m .77698 .66063 L .76388 .66398 L p .447 .712 .98 r
F P
0 g
s
.76388 .66398 m .75825 .66068 L .77409 .65893 L p .447 .712 .98 r
F P
0 g
s
.80886 .49969 m .79192 .49828 L .78995 .49141 L p .581 .09 .053 r
F P
0 g
s
.52482 1.04859 m .53956 1.04472 L .55861 1.03944 L p 0 0 0 r
F P
0 g
s
.57699 1.03189 m .55861 1.03944 L .53956 1.04472 L p .354 .823 .763 r
F P
0 g
s
.35026 .97266 m .35672 .98755 L .33694 .96048 L p 0 0 .568 r
F P
0 g
s
.33694 .96048 m .32939 .94321 L .35026 .97266 L p 0 0 .568 r
F P
0 g
s
.71403 .56783 m .7051 .57794 L .70224 .56125 L p .239 .141 .536 r
F P
0 g
s
.70224 .56125 m .71135 .55085 L .71403 .56783 L p .239 .141 .536 r
F P
0 g
s
.72384 .54163 m .71135 .55085 L .71246 .53543 L p .282 .082 .421 r
F P
0 g
s
.71246 .53543 m .72459 .52643 L .72384 .54163 L p .282 .082 .421 r
F P
0 g
s
.84183 .64799 m .84558 .64124 L .85884 .63064 L p .818 1 .804 r
F P
0 g
s
.86055 .62187 m .85884 .63064 L .84558 .64124 L p .892 .972 .826 r
F P
0 g
s
.85884 .63064 m .86055 .62187 L .87035 .6074 L p .915 .968 .665 r
F P
0 g
s
.80086 .66101 m .8043 .65941 L .81691 .66161 L p .631 .895 .986 r
F P
0 g
s
.82247 .65781 m .81691 .66161 L .8043 .65941 L p .677 .901 .976 r
F P
0 g
s
.67081 .84098 m .67613 .86107 L .67283 .896 L p .954 .77 .316 r
F P
0 g
s
.67613 .86107 m .67081 .84098 L .66511 .80726 L p .78 .524 0 r
F P
0 g
s
.82247 .65781 m .82664 .65347 L .84183 .64799 L p .733 .976 .923 r
F P
0 g
s
.84558 .64124 m .84183 .64799 L .82664 .65347 L p .798 .96 .916 r
F P
0 g
s
.43337 1.03785 m .44565 1.04348 L .42509 1.03767 L p 0 .431 .787 r
F P
0 g
s
.42509 1.03767 m .40752 1.02963 L .43337 1.03785 L p 0 .431 .787 r
F P
0 g
s
.40004 .7273 m .37416 .73998 L .39106 .7197 L p .083 0 0 r
F P
0 g
s
.39106 .7197 m .41337 .70872 L .40004 .7273 L p .083 0 0 r
F P
0 g
s
.38382 1.00894 m .39356 1.01993 L .36901 1.00135 L p 0 .203 .703 r
F P
0 g
s
.36901 1.00135 m .35672 .98755 L .38382 1.00894 L p 0 .203 .703 r
F P
0 g
s
.77192 .65689 m .77409 .65893 L .75825 .66068 L p .462 .69 .965 r
F P
0 g
s
.75825 .66068 m .754 .65673 L .77192 .65689 L p .462 .69 .965 r
F P
0 g
s
.32895 .92537 m .32939 .94321 L .3171 .91041 L p 0 0 .463 r
F P
0 g
s
.3171 .91041 m .31652 .89093 L .32895 .92537 L p 0 0 .463 r
F P
0 g
s
.86875 .59735 m .87035 .6074 L .86055 .62187 L p .962 .923 .715 r
F P
0 g
s
.87035 .6074 m .86875 .59735 L .87413 .5807 L p .983 .882 .53 r
F P
0 g
s
.73345 .63246 m .73244 .63944 L .71737 .62838 L p .325 .447 .831 r
F P
0 g
s
.71737 .62838 m .71858 .61959 L .73345 .63246 L p .325 .447 .831 r
F P
0 g
s
.85674 .52863 m .84432 .52076 L .83857 .5088 L p .842 .383 .108 r
F P
0 g
s
.82465 .50325 m .83857 .5088 L .84432 .52076 L p .802 .372 .224 r
F P
0 g
s
.75031 .64752 m .75131 .65227 L .73393 .64628 L p .38 .561 .905 r
F P
0 g
s
.73393 .64628 m .73244 .63944 L .75031 .64752 L p .38 .561 .905 r
F P
0 g
s
.75649 .51354 m .73949 .51901 L .74215 .50718 L p .436 .111 .314 r
F P
0 g
s
.74215 .50718 m .75778 .50212 L .75649 .51354 L p .436 .111 .314 r
F P
0 g
s
.66511 .80726 m .6522 .78839 L .63901 .75959 L p .776 .365 0 r
F P
0 g
s
.62042 .74373 m .63901 .75959 L .6522 .78839 L p .878 .441 .086 r
F P
0 g
s
.8043 .65941 m .80715 .65745 L .82247 .65781 L p .677 .901 .976 r
F P
0 g
s
.82664 .65347 m .82247 .65781 L .80715 .65745 L p .715 .896 .962 r
F P
0 g
s
.6522 .78839 m .66511 .80726 L .67081 .84098 L p .953 .625 .216 r
F P
0 g
s
.72288 .61099 m .71858 .61959 L .70719 .60476 L p .319 .355 .742 r
F P
0 g
s
.70719 .60476 m .7121 .59481 L .72288 .61099 L p .319 .355 .742 r
F P
0 g
s
.86857 .57036 m .87413 .5807 L .86875 .59735 L p .985 .824 .601 r
F P
0 g
s
.87413 .5807 m .86857 .57036 L .86934 .55345 L p .994 .75 .402 r
F P
0 g
s
.77055 .6546 m .77192 .65689 L .754 .65673 L p .482 .672 .947 r
F P
0 g
s
.754 .65673 m .75131 .65227 L .77055 .6546 L p .482 .672 .947 r
F P
0 g
s
.86934 .55345 m .85992 .54388 L .85674 .52863 L p .944 .584 .27 r
F P
0 g
s
.84432 .52076 m .85674 .52863 L .85992 .54388 L p .899 .55 .373 r
F P
0 g
s
.32382 .87165 m .31652 .89093 L .31323 .85582 L p 0 0 .367 r
F P
0 g
s
.31323 .85582 m .32063 .83587 L .32382 .87165 L p 0 0 .367 r
F P
0 g
s
.85992 .54388 m .86934 .55345 L .86857 .57036 L p .96 .696 .49 r
F P
0 g
s
.72039 .58551 m .7121 .59481 L .7051 .57794 L p .344 .288 .65 r
F P
0 g
s
.7051 .57794 m .71403 .56783 L .72039 .58551 L p .344 .288 .65 r
F P
0 g
s
.82664 .65347 m .82923 .64877 L .84558 .64124 L p .798 .96 .916 r
F P
0 g
s
.84692 .63427 m .84558 .64124 L .82923 .64877 L p .829 .924 .897 r
F P
0 g
s
.84558 .64124 m .84692 .63427 L .86055 .62187 L p .892 .972 .826 r
F P
0 g
s
.78854 .66307 m .78436 .66275 L .79066 .65312 L closepath p .611 .781 .963 r
F P
0 g
s
.7928 .66288 m .78854 .66307 L .79066 .65312 L closepath p .619 .789 .963 r
F P
0 g
s
.53956 1.04472 m .55242 1.03943 L .57699 1.03189 L p .354 .823 .763 r
F P
0 g
s
.59195 1.02258 m .57699 1.03189 L .55242 1.03943 L p .542 .927 .848 r
F P
0 g
s
.84432 .52076 m .82919 .51476 L .82465 .50325 L p .802 .372 .224 r
F P
0 g
s
.80886 .49969 m .82465 .50325 L .82919 .51476 L p .744 .341 .287 r
F P
0 g
s
.79697 .66218 m .7928 .66288 L .79066 .65312 L closepath p .629 .796 .963 r
F P
0 g
s
.78436 .66275 m .78045 .66192 L .79066 .65312 L closepath p .604 .772 .96 r
F P
0 g
s
.80086 .66101 m .79697 .66218 L .79066 .65312 L closepath p .64 .801 .96 r
F P
0 g
s
.73918 .53404 m .72384 .54163 L .72459 .52643 L p .416 .186 .454 r
F P
0 g
s
.72459 .52643 m .73949 .51901 L .73918 .53404 L p .416 .186 .454 r
F P
0 g
s
.78045 .66192 m .77698 .66063 L .79066 .65312 L closepath p .6 .763 .957 r
F P
0 g
s
.3631 .76723 m .34112 .78374 L .35395 .75528 L p .052 0 .131 r
F P
0 g
s
.35395 .75528 m .37416 .73998 L .3631 .76723 L p .052 0 .131 r
F P
0 g
s
.77481 .51028 m .75649 .51354 L .75778 .50212 L p .533 .19 .333 r
F P
0 g
s
.75778 .50212 m .77463 .49911 L .77481 .51028 L p .533 .19 .333 r
F P
0 g
s
.80715 .65745 m .80928 .65522 L .82664 .65347 L p .715 .896 .962 r
F P
0 g
s
.82923 .64877 m .82664 .65347 L .80928 .65522 L p .741 .882 .945 r
F P
0 g
s
.85913 .61319 m .86055 .62187 L .84692 .63427 L p .904 .911 .816 r
F P
0 g
s
.86055 .62187 m .85913 .61319 L .86875 .59735 L p .962 .923 .715 r
F P
0 g
s
.72625 .55888 m .71403 .56783 L .71135 .55085 L p .381 .237 .557 r
F P
0 g
s
.71135 .55085 m .72384 .54163 L .72625 .55888 L p .381 .237 .557 r
F P
0 g
s
.75104 .64267 m .75031 .64752 L .73244 .63944 L p .438 .559 .88 r
F P
0 g
s
.73244 .63944 m .73345 .63246 L .75104 .64267 L p .438 .559 .88 r
F P
0 g
s
.8043 .65941 m .80086 .66101 L .79066 .65312 L closepath p .651 .804 .957 r
F P
0 g
s
.62042 .74373 m .59591 .7303 L .58158 .71132 L p .729 .2 0 r
F P
0 g
s
.55633 .7024 m .58158 .71132 L .59591 .7303 L p .721 .215 .025 r
F P
0 g
s
.33594 .81702 m .32063 .83587 L .32626 .80224 L p 0 0 .263 r
F P
0 g
s
.32626 .80224 m .34112 .78374 L .33594 .81702 L p 0 0 .263 r
F P
0 g
s
.77005 .65216 m .77055 .6546 L .75131 .65227 L p .505 .658 .928 r
F P
0 g
s
.75131 .65227 m .75031 .64752 L .77005 .65216 L p .505 .658 .928 r
F P
0 g
s
.77698 .66063 m .77409 .65893 L .79066 .65312 L closepath p .598 .753 .952 r
F P
0 g
s
.42366 1.03107 m .43337 1.03785 L .40752 1.02963 L p 0 .467 .865 r
F P
0 g
s
.40752 1.02963 m .39356 1.01993 L .42366 1.03107 L p 0 .467 .865 r
F P
0 g
s
.82919 .51476 m .81202 .5109 L .80886 .49969 L p .744 .341 .287 r
F P
0 g
s
.79192 .49828 m .80886 .49969 L .81202 .5109 L p .68 .301 .321 r
F P
0 g
s
.73693 .62562 m .73345 .63246 L .71858 .61959 L p .412 .467 .808 r
F P
0 g
s
.71858 .61959 m .72288 .61099 L .73693 .62562 L p .412 .467 .808 r
F P
0 g
s
.80715 .65745 m .8043 .65941 L .79066 .65312 L closepath p .662 .805 .952 r
F P
0 g
s
.79361 .50938 m .77481 .51028 L .77463 .49911 L p .611 .251 .335 r
F P
0 g
s
.77463 .49911 m .79192 .49828 L .79361 .50938 L p .611 .251 .335 r
F P
0 g
s
.77409 .65893 m .77192 .65689 L .79066 .65312 L closepath p .598 .745 .947 r
F P
0 g
s
.86358 .58784 m .86875 .59735 L .85913 .61319 L p .941 .846 .721 r
F P
0 g
s
.86875 .59735 m .86358 .58784 L .86857 .57036 L p .985 .824 .601 r
F P
0 g
s
.81202 .5109 m .79361 .50938 L .79192 .49828 L p .68 .301 .321 r
F P
0 g
s
.43045 .71791 m .40004 .7273 L .41337 .70872 L p .292 0 .05 r
F P
0 g
s
.41337 .70872 m .43951 .7006 L .43045 .71791 L p .292 0 .05 r
F P
0 g
s
.59195 1.02258 m .60284 1.01189 L .62938 .99126 L p .585 .909 .662 r
F P
0 g
s
.6374 .97659 m .62938 .99126 L .60284 1.01189 L p .798 .997 .784 r
F P
0 g
s
.62938 .99126 m .6374 .97659 L .65807 .94778 L p .71 .893 .514 r
F P
0 g
s
.80928 .65522 m .80715 .65745 L .79066 .65312 L closepath p .671 .804 .946 r
F P
0 g
s
.80928 .65522 m .8106 .6528 L .82923 .64877 L p .741 .882 .945 r
F P
0 g
s
.83012 .64392 m .82923 .64877 L .8106 .6528 L p .757 .861 .926 r
F P
0 g
s
.82923 .64877 m .83012 .64392 L .84692 .63427 L p .829 .924 .897 r
F P
0 g
s
.66039 .93002 m .65807 .94778 L .6374 .97659 L p .919 .969 .672 r
F P
0 g
s
.65807 .94778 m .66039 .93002 L .67283 .896 L p .862 .86 .408 r
F P
0 g
s
.77192 .65689 m .77055 .6546 L .79066 .65312 L closepath p .6 .737 .94 r
F P
0 g
s
.85992 .54388 m .84714 .53583 L .84432 .52076 L p .899 .55 .373 r
F P
0 g
s
.82919 .51476 m .84432 .52076 L .84714 .53583 L p .837 .505 .425 r
F P
0 g
s
.73013 .60296 m .72288 .61099 L .7121 .59481 L p .419 .397 .728 r
F P
0 g
s
.7121 .59481 m .72039 .58551 L .73013 .60296 L p .419 .397 .728 r
F P
0 g
s
.84574 .62736 m .84692 .63427 L .83012 .64392 L p .836 .879 .874 r
F P
0 g
s
.84692 .63427 m .84574 .62736 L .85913 .61319 L p .904 .911 .816 r
F P
0 g
s
.77045 .64968 m .77005 .65216 L .75031 .64752 L p .53 .648 .91 r
F P
0 g
s
.75031 .64752 m .75104 .64267 L .77045 .64968 L p .53 .648 .91 r
F P
0 g
s
.85935 .56106 m .86857 .57036 L .86358 .58784 L p .936 .749 .624 r
F P
0 g
s
.86857 .57036 m .85935 .56106 L .85992 .54388 L p .96 .696 .49 r
F P
0 g
s
.8106 .6528 m .80928 .65522 L .79066 .65312 L closepath p .679 .8 .94 r
F P
0 g
s
.75668 .52843 m .73918 .53404 L .73949 .51901 L p .513 .261 .47 r
F P
0 g
s
.73949 .51901 m .75649 .51354 L .75668 .52843 L p .513 .261 .47 r
F P
0 g
s
.84714 .53583 m .85992 .54388 L .85935 .56106 L p .899 .635 .529 r
F P
0 g
s
.77055 .6546 m .77005 .65216 L .79066 .65312 L closepath p .604 .73 .934 r
F P
0 g
s
.7535 .63793 m .75104 .64267 L .73345 .63246 L p .488 .56 .856 r
F P
0 g
s
.73345 .63246 m .73693 .62562 L .7535 .63793 L p .488 .56 .856 r
F P
0 g
s
.48469 1.04404 m .49325 1.04459 L .49221 1.05151 L p .315 .761 .961 r
F P
0 g
s
.49221 1.05151 m .4757 1.05044 L .48469 1.04404 L p .315 .761 .961 r
F P
0 g
s
.50881 1.05088 m .49221 1.05151 L .49325 1.04459 L p .357 .797 .96 r
F P
0 g
s
.73173 .57727 m .72039 .58551 L .71403 .56783 L p .446 .346 .648 r
F P
0 g
s
.71403 .56783 m .72625 .55888 L .73173 .57727 L p .446 .346 .648 r
F P
0 g
s
.49325 1.04459 m .50187 1.04427 L .50881 1.05088 L p .357 .797 .96 r
F P
0 g
s
.52482 1.04859 m .50881 1.05088 L .50187 1.04427 L p .418 .837 .965 r
F P
0 g
s
.8546 .60497 m .85913 .61319 L .84574 .62736 L p .887 .845 .798 r
F P
0 g
s
.85913 .61319 m .8546 .60497 L .86358 .58784 L p .941 .846 .721 r
F P
0 g
s
.37879 .99712 m .38382 1.00894 L .35672 .98755 L p 0 .308 .801 r
F P
0 g
s
.35672 .98755 m .35026 .97266 L .37879 .99712 L p 0 .308 .801 r
F P
0 g
s
.47653 1.04263 m .48469 1.04404 L .4757 1.05044 L p .295 .732 .967 r
F P
0 g
s
.4757 1.05044 m .45996 1.04773 L .47653 1.04263 L p .295 .732 .967 r
F P
0 g
s
.66758 .87659 m .67283 .896 L .66039 .93002 L p .991 .883 .566 r
F P
0 g
s
.67283 .896 m .66758 .87659 L .67081 .84098 L p .954 .77 .316 r
F P
0 g
s
.81104 .65032 m .8106 .6528 L .79066 .65312 L closepath p .685 .795 .933 r
F P
0 g
s
.8106 .6528 m .81104 .65032 L .83012 .64392 L p .757 .861 .926 r
F P
0 g
s
.74126 .5515 m .72625 .55888 L .72384 .54163 L p .48 .305 .566 r
F P
0 g
s
.72384 .54163 m .73918 .53404 L .74126 .5515 L p .48 .305 .566 r
F P
0 g
s
.82927 .63913 m .83012 .64392 L .81104 .65032 L p .764 .837 .908 r
F P
0 g
s
.83012 .64392 m .82927 .63913 L .84574 .62736 L p .836 .879 .874 r
F P
0 g
s
.77005 .65216 m .77045 .64968 L .79066 .65312 L closepath p .61 .725 .927 r
F P
0 g
s
.55242 1.03943 m .56284 1.03292 L .59195 1.02258 L p .542 .927 .848 r
F P
0 g
s
.60284 1.01189 m .59195 1.02258 L .56284 1.03292 L p .691 .978 .899 r
F P
0 g
s
.35004 .95731 m .35026 .97266 L .32939 .94321 L p 0 .167 .692 r
F P
0 g
s
.32939 .94321 m .32895 .92537 L .35004 .95731 L p 0 .167 .692 r
F P
0 g
s
.59591 .7303 m .56655 .72 L .55633 .7024 L p .721 .215 .025 r
F P
0 g
s
.52812 .69667 m .55633 .7024 L .56655 .72 L p .677 .196 .102 r
F P
0 g
s
.84714 .53583 m .83156 .52968 L .82919 .51476 L p .837 .505 .425 r
F P
0 g
s
.81202 .5109 m .82919 .51476 L .83156 .52968 L p .775 .46 .454 r
F P
0 g
s
.77173 .64726 m .77045 .64968 L .75104 .64267 L p .554 .643 .892 r
F P
0 g
s
.75104 .64267 m .7535 .63793 L .77173 .64726 L p .554 .643 .892 r
F P
0 g
s
.74275 .61925 m .73693 .62562 L .72288 .61099 L p .479 .486 .787 r
F P
0 g
s
.72288 .61099 m .73013 .60296 L .74275 .61925 L p .479 .486 .787 r
F P
0 g
s
.50187 1.04427 m .51016 1.04307 L .52482 1.04859 L p .418 .837 .965 r
F P
0 g
s
.53956 1.04472 m .52482 1.04859 L .51016 1.04307 L p .491 .874 .972 r
F P
0 g
s
.81058 .64787 m .81104 .65032 L .79066 .65312 L closepath p .688 .788 .926 r
F P
0 g
s
.81104 .65032 m .81058 .64787 L .82927 .63913 L p .764 .837 .908 r
F P
0 g
s
.80925 .64557 m .81058 .64787 L .79066 .65312 L closepath p .69 .78 .92 r
F P
0 g
s
.80709 .64351 m .80925 .64557 L .79066 .65312 L closepath p .69 .772 .914 r
F P
0 g
s
.8042 .64178 m .80709 .64351 L .79066 .65312 L closepath p .687 .763 .909 r
F P
0 g
s
.80071 .64047 m .8042 .64178 L .79066 .65312 L closepath p .684 .754 .905 r
F P
0 g
s
.79677 .63963 m .80071 .64047 L .79066 .65312 L closepath p .679 .746 .902 r
F P
0 g
s
.79256 .6393 m .79677 .63963 L .79066 .65312 L closepath p .672 .739 .9 r
F P
0 g
s
.78825 .63949 m .79256 .6393 L .79066 .65312 L closepath p .665 .732 .9 r
F P
0 g
s
.78405 .6402 m .78825 .63949 L .79066 .65312 L closepath p .658 .727 .9 r
F P
0 g
s
.78013 .6414 m .78405 .6402 L .79066 .65312 L closepath p .649 .723 .902 r
F P
0 g
s
.77668 .64302 m .78013 .6414 L .79066 .65312 L closepath p .641 .72 .905 r
F P
0 g
s
.77384 .645 m .77668 .64302 L .79066 .65312 L closepath p .633 .719 .909 r
F P
0 g
s
.77173 .64726 m .77384 .645 L .79066 .65312 L closepath p .624 .719 .915 r
F P
0 g
s
.77045 .64968 m .77173 .64726 L .79066 .65312 L closepath p .617 .721 .92 r
F P
0 g
s
.77556 .52509 m .75668 .52843 L .75649 .51354 L p .589 .32 .477 r
F P
0 g
s
.75649 .51354 m .77481 .51028 L .77556 .52509 L p .589 .32 .477 r
F P
0 g
s
.46395 .71229 m .43045 .71791 L .43951 .7006 L p .433 0 .115 r
F P
0 g
s
.43951 .7006 m .46827 .69574 L .46395 .71229 L p .433 0 .115 r
F P
0 g
s
.6522 .78839 m .632 .77128 L .62042 .74373 L p .878 .441 .086 r
F P
0 g
s
.59591 .7303 m .62042 .74373 L .632 .77128 L p .859 .439 .225 r
F P
0 g
s
.46914 1.04042 m .47653 1.04263 L .45996 1.04773 L p .297 .708 .974 r
F P
0 g
s
.45996 1.04773 m .44565 1.04348 L .46914 1.04042 L p .297 .708 .974 r
F P
0 g
s
.85502 .57928 m .86358 .58784 L .8546 .60497 L p .9 .775 .713 r
F P
0 g
s
.86358 .58784 m .85502 .57928 L .85935 .56106 L p .936 .749 .624 r
F P
0 g
s
.84209 .62084 m .84574 .62736 L .82927 .63913 L p .828 .833 .851 r
F P
0 g
s
.84574 .62736 m .84209 .62084 L .8546 .60497 L p .887 .845 .798 r
F P
0 g
s
.41695 1.02342 m .42366 1.03107 L .39356 1.01993 L p .128 .498 .906 r
F P
0 g
s
.39356 1.01993 m .38382 1.00894 L .41695 1.02342 L p .128 .498 .906 r
F P
0 g
s
.65752 .82175 m .67081 .84098 L .66758 .87659 L p .993 .756 .463 r
F P
0 g
s
.67081 .84098 m .65752 .82175 L .6522 .78839 L p .953 .625 .216 r
F P
0 g
s
.81058 .64787 m .80925 .64557 L .8267 .63462 L p .764 .811 .891 r
F P
0 g
s
.8267 .63462 m .82927 .63913 L .81058 .64787 L p .764 .811 .891 r
F P
0 g
s
.75758 .63352 m .7535 .63793 L .73693 .62562 L p .531 .565 .835 r
F P
0 g
s
.73693 .62562 m .74275 .61925 L .75758 .63352 L p .531 .565 .835 r
F P
0 g
s
.82927 .63913 m .8267 .63462 L .84209 .62084 L p .828 .833 .851 r
F P
0 g
s
.83156 .52968 m .81389 .52573 L .81202 .5109 L p .775 .46 .454 r
F P
0 g
s
.79361 .50938 m .81202 .5109 L .81389 .52573 L p .715 .416 .469 r
F P
0 g
s
.77384 .645 m .77173 .64726 L .7535 .63793 L p .578 .641 .877 r
F P
0 g
s
.74001 .59585 m .73013 .60296 L .72039 .58551 L p .495 .432 .715 r
F P
0 g
s
.72039 .58551 m .73173 .57727 L .74001 .59585 L p .495 .432 .715 r
F P
0 g
s
.33584 .90773 m .32895 .92537 L .31652 .89093 L p .038 .088 .586 r
F P
0 g
s
.31652 .89093 m .32382 .87165 L .33584 .90773 L p .038 .088 .586 r
F P
0 g
s
.85935 .56106 m .84685 .55324 L .84714 .53583 L p .899 .635 .529 r
F P
0 g
s
.83156 .52968 m .84714 .53583 L .84685 .55324 L p .838 .58 .548 r
F P
0 g
s
.84685 .55324 m .85935 .56106 L .85502 .57928 L p .881 .683 .631 r
F P
0 g
s
.79492 .52418 m .77556 .52509 L .77481 .51028 L p .655 .37 .476 r
F P
0 g
s
.77481 .51028 m .79361 .50938 L .79492 .52418 L p .655 .37 .476 r
F P
0 g
s
.7535 .63793 m .75758 .63352 L .77384 .645 L p .578 .641 .877 r
F P
0 g
s
.632 .77128 m .6522 .78839 L .65752 .82175 L p .944 .608 .356 r
F P
0 g
s
.81389 .52573 m .79492 .52418 L .79361 .50938 L p .715 .416 .469 r
F P
0 g
s
.51016 1.04307 m .51778 1.04106 L .53956 1.04472 L p .491 .874 .972 r
F P
0 g
s
.55242 1.03943 m .53956 1.04472 L .51778 1.04106 L p .566 .903 .978 r
F P
0 g
s
.39131 .75355 m .3631 .76723 L .37416 .73998 L p .285 0 .249 r
F P
0 g
s
.37416 .73998 m .40004 .7273 L .39131 .75355 L p .285 0 .249 r
F P
0 g
s
.56655 .72 m .53371 .71336 L .52812 .69667 L p .677 .196 .102 r
F P
0 g
s
.49829 .69441 m .52812 .69667 L .53371 .71336 L p .614 .154 .138 r
F P
0 g
s
.80925 .64557 m .80709 .64351 L .82251 .63057 L p .757 .785 .876 r
F P
0 g
s
.82251 .63057 m .8267 .63462 L .80925 .64557 L p .757 .785 .876 r
F P
0 g
s
.75838 .54606 m .74126 .5515 L .73918 .53404 L p .556 .359 .569 r
F P
0 g
s
.73918 .53404 m .75668 .52843 L .75838 .54606 L p .556 .359 .569 r
F P
0 g
s
.84714 .59759 m .8546 .60497 L .84209 .62084 L p .859 .786 .779 r
F P
0 g
s
.8546 .60497 m .84714 .59759 L .85502 .57928 L p .9 .775 .713 r
F P
0 g
s
.77668 .64302 m .77384 .645 L .75758 .63352 L p .601 .643 .864 r
F P
0 g
s
.49894 .71075 m .46395 .71229 L .46827 .69574 L p .535 .091 .142 r
F P
0 g
s
.46827 .69574 m .49829 .69441 L .49894 .71075 L p .535 .091 .142 r
F P
0 g
s
.74565 .57049 m .73173 .57727 L .72625 .55888 L p .523 .392 .644 r
F P
0 g
s
.72625 .55888 m .74126 .5515 L .74565 .57049 L p .523 .392 .644 r
F P
0 g
s
.46282 1.0375 m .46914 1.04042 L .44565 1.04348 L p .318 .69 .979 r
F P
0 g
s
.44565 1.04348 m .43337 1.03785 L .46282 1.0375 L p .318 .69 .979 r
F P
0 g
s
.53371 .71336 m .49894 .71075 L .49829 .69441 L p .614 .154 .138 r
F P
0 g
s
.80709 .64351 m .8042 .64178 L .81689 .62718 L p .747 .76 .863 r
F P
0 g
s
.81689 .62718 m .82251 .63057 L .80709 .64351 L p .747 .76 .863 r
F P
0 g
s
.75066 .61362 m .74275 .61925 L .73013 .60296 L p .534 .505 .77 r
F P
0 g
s
.73013 .60296 m .74001 .59585 L .75066 .61362 L p .534 .505 .77 r
F P
0 g
s
.8267 .63462 m .82251 .63057 L .83611 .61499 L p .812 .789 .831 r
F P
0 g
s
.83611 .61499 m .84209 .62084 L .8267 .63462 L p .812 .789 .831 r
F P
0 g
s
.78013 .6414 m .77668 .64302 L .7631 .62962 L p .623 .649 .855 r
F P
0 g
s
.75758 .63352 m .7631 .62962 L .77668 .64302 L p .601 .643 .864 r
F P
0 g
s
.84209 .62084 m .83611 .61499 L .84714 .59759 L p .859 .786 .779 r
F P
0 g
s
.33887 .85345 m .32382 .87165 L .32063 .83587 L p .138 .049 .484 r
F P
0 g
s
.32063 .83587 m .33594 .81702 L .33887 .85345 L p .138 .049 .484 r
F P
0 g
s
.7631 .62962 m .75758 .63352 L .74275 .61925 L p .569 .574 .819 r
F P
0 g
s
.8042 .64178 m .80071 .64047 L .81008 .6246 L p .734 .737 .853 r
F P
0 g
s
.81008 .6246 m .81689 .62718 L .8042 .64178 L p .734 .737 .853 r
F P
0 g
s
.78405 .6402 m .78013 .6414 L .76984 .62643 L p .644 .657 .847 r
F P
0 g
s
.7631 .62962 m .76984 .62643 L .78013 .6414 L p .623 .649 .855 r
F P
0 g
s
.74275 .61925 m .75066 .61362 L .7631 .62962 L p .569 .574 .819 r
F P
0 g
s
.35863 .8002 m .33594 .81702 L .34112 .78374 L p .226 .021 .379 r
F P
0 g
s
.34112 .78374 m .3631 .76723 L .35863 .8002 L p .226 .021 .379 r
F P
0 g
s
.84685 .55324 m .83161 .54727 L .83156 .52968 L p .838 .58 .548 r
F P
0 g
s
.81389 .52573 m .83156 .52968 L .83161 .54727 L p .782 .532 .558 r
F P
0 g
s
.84343 .57209 m .85502 .57928 L .84714 .59759 L p .856 .714 .705 r
F P
0 g
s
.85502 .57928 m .84343 .57209 L .84685 .55324 L p .881 .683 .631 r
F P
0 g
s
.80071 .64047 m .79677 .63963 L .80238 .62295 L p .719 .716 .847 r
F P
0 g
s
.80238 .62295 m .81008 .6246 L .80071 .64047 L p .719 .716 .847 r
F P
0 g
s
.60284 1.01189 m .60913 1.00024 L .6374 .97659 L p .798 .997 .784 r
F P
0 g
s
.63927 .9613 m .6374 .97659 L .60913 1.00024 L p .89 .977 .822 r
F P
0 g
s
.6374 .97659 m .63927 .9613 L .66039 .93002 L p .919 .969 .672 r
F P
0 g
s
.78825 .63949 m .78405 .6402 L .77749 .62408 L p .665 .668 .843 r
F P
0 g
s
.76984 .62643 m .77749 .62408 L .78405 .6402 L p .644 .657 .847 r
F P
0 g
s
.77684 .54281 m .75838 .54606 L .75668 .52843 L p .619 .405 .569 r
F P
0 g
s
.75668 .52843 m .77556 .52509 L .77684 .54281 L p .619 .405 .569 r
F P
0 g
s
.51778 1.04106 m .52441 1.03832 L .55242 1.03943 L p .566 .903 .978 r
F P
0 g
s
.56284 1.03292 m .55242 1.03943 L .52441 1.03832 L p .635 .918 .978 r
F P
0 g
s
.79677 .63963 m .79256 .6393 L .79413 .6223 L p .702 .698 .843 r
F P
0 g
s
.79413 .6223 m .80238 .62295 L .79677 .63963 L p .702 .698 .843 r
F P
0 g
s
.79256 .6393 m .78825 .63949 L .78571 .62268 L p .684 .681 .841 r
F P
0 g
s
.77749 .62408 m .78571 .62268 L .78825 .63949 L p .665 .668 .843 r
F P
0 g
s
.83161 .54727 m .84685 .55324 L .84343 .57209 L p .829 .629 .633 r
F P
0 g
s
.56284 1.03292 m .57037 1.02547 L .60284 1.01189 L p .691 .978 .899 r
F P
0 g
s
.60913 1.00024 m .60284 1.01189 L .57037 1.02547 L p .784 .976 .912 r
F P
0 g
s
.78571 .62268 m .79413 .6223 L .79256 .6393 L p .684 .681 .841 r
F P
0 g
s
.75212 .59001 m .74001 .59585 L .73173 .57727 L p .555 .462 .705 r
F P
0 g
s
.73173 .57727 m .74565 .57049 L .75212 .59001 L p .555 .462 .705 r
F P
0 g
s
.82251 .63057 m .81689 .62718 L .82804 .61008 L p .791 .751 .815 r
F P
0 g
s
.82804 .61008 m .83611 .61499 L .82251 .63057 L p .791 .751 .815 r
F P
0 g
s
.76984 .62643 m .7631 .62962 L .75066 .61362 L p .603 .585 .806 r
F P
0 g
s
.83705 .59139 m .84714 .59759 L .83611 .61499 L p .827 .736 .764 r
F P
0 g
s
.84714 .59759 m .83705 .59139 L .84343 .57209 L p .856 .714 .705 r
F P
0 g
s
.45786 1.034 m .46282 1.0375 L .43337 1.03785 L p .351 .676 .977 r
F P
0 g
s
.43337 1.03785 m .42366 1.03107 L .45786 1.034 L p .351 .676 .977 r
F P
0 g
s
.76151 .56549 m .74565 .57049 L .74126 .5515 L p .585 .432 .64 r
F P
0 g
s
.74126 .5515 m .75838 .54606 L .76151 .56549 L p .585 .432 .64 r
F P
0 g
s
.83161 .54727 m .81433 .54343 L .81389 .52573 L p .782 .532 .558 r
F P
0 g
s
.79492 .52418 m .81389 .52573 L .81433 .54343 L p .729 .489 .564 r
F P
0 g
s
.83611 .61499 m .82804 .61008 L .83705 .59139 L p .827 .736 .764 r
F P
0 g
s
.6554 .91225 m .66039 .93002 L .63927 .9613 L p .961 .918 .72 r
F P
0 g
s
.66039 .93002 m .6554 .91225 L .66758 .87659 L p .991 .883 .566 r
F P
0 g
s
.79578 .54192 m .77684 .54281 L .77556 .52509 L p .675 .447 .568 r
F P
0 g
s
.77556 .52509 m .79492 .52418 L .79578 .54192 L p .675 .447 .568 r
F P
0 g
s
.76033 .60899 m .75066 .61362 L .74001 .59585 L p .581 .525 .757 r
F P
0 g
s
.74001 .59585 m .75212 .59001 L .76033 .60899 L p .581 .525 .757 r
F P
0 g
s
.81433 .54343 m .79578 .54192 L .79492 .52418 L p .729 .489 .564 r
F P
0 g
s
.37878 .98497 m .37879 .99712 L .35026 .97266 L p .186 .381 .823 r
F P
0 g
s
.35026 .97266 m .35004 .95731 L .37878 .98497 L p .186 .381 .823 r
F P
0 g
s
.632 .77128 m .6053 .75679 L .59591 .7303 L p .859 .439 .225 r
F P
0 g
s
.56655 .72 m .59591 .7303 L .6053 .75679 L p .808 .411 .299 r
F P
0 g
s
.41357 1.01521 m .41695 1.02342 L .38382 1.00894 L p .248 .519 .911 r
F P
0 g
s
.38382 1.00894 m .37879 .99712 L .41357 1.01521 L p .248 .519 .911 r
F P
0 g
s
.75066 .61362 m .76033 .60899 L .76984 .62643 L p .603 .585 .806 r
F P
0 g
s
.81689 .62718 m .81008 .6246 L .81825 .60634 L p .768 .716 .804 r
F P
0 g
s
.81825 .60634 m .82804 .61008 L .81689 .62718 L p .768 .716 .804 r
F P
0 g
s
.77749 .62408 m .76984 .62643 L .76033 .60899 L p .634 .599 .797 r
F P
0 g
s
.82932 .5666 m .84343 .57209 L .83705 .59139 L p .813 .664 .698 r
F P
0 g
s
.84343 .57209 m .82932 .5666 L .83161 .54727 L p .829 .629 .633 r
F P
0 g
s
.81433 .54343 m .83161 .54727 L .82932 .5666 L p .78 .583 .633 r
F P
0 g
s
.81008 .6246 m .80238 .62295 L .80717 .60394 L p .744 .686 .795 r
F P
0 g
s
.80717 .60394 m .81825 .60634 L .81008 .6246 L p .744 .686 .795 r
F P
0 g
s
.4245 .74339 m .39131 .75355 L .40004 .7273 L p .434 .108 .312 r
F P
0 g
s
.40004 .7273 m .43045 .71791 L .4245 .74339 L p .434 .108 .312 r
F P
0 g
s
.7659 .5857 m .75212 .59001 L .74565 .57049 L p .605 .492 .698 r
F P
0 g
s
.74565 .57049 m .76151 .56549 L .7659 .5857 L p .605 .492 .698 r
F P
0 g
s
.78571 .62268 m .77749 .62408 L .77133 .60558 L p .664 .617 .792 r
F P
0 g
s
.76033 .60899 m .77133 .60558 L .77749 .62408 L p .634 .599 .797 r
F P
0 g
s
.7786 .56251 m .76151 .56549 L .75838 .54606 L p .638 .469 .637 r
F P
0 g
s
.75838 .54606 m .77684 .54281 L .7786 .56251 L p .638 .469 .637 r
F P
0 g
s
.82804 .61008 m .81825 .60634 L .82478 .58666 L p .794 .692 .753 r
F P
0 g
s
.82478 .58666 m .83705 .59139 L .82804 .61008 L p .794 .692 .753 r
F P
0 g
s
.52441 1.03832 m .52975 1.03496 L .56284 1.03292 L p .635 .918 .978 r
F P
0 g
s
.57037 1.02547 m .56284 1.03292 L .52975 1.03496 L p .689 .919 .971 r
F P
0 g
s
.83705 .59139 m .82478 .58666 L .82932 .5666 L p .813 .664 .698 r
F P
0 g
s
.35619 .94216 m .35004 .95731 L .32895 .92537 L p .204 .282 .723 r
F P
0 g
s
.32895 .92537 m .33584 .90773 L .35619 .94216 L p .204 .282 .723 r
F P
0 g
s
.80238 .62295 m .79413 .6223 L .79529 .603 L p .718 .66 .791 r
F P
0 g
s
.79529 .603 m .80717 .60394 L .80238 .62295 L p .718 .66 .791 r
F P
0 g
s
.65451 .85802 m .66758 .87659 L .6554 .91225 L p .976 .815 .619 r
F P
0 g
s
.66758 .87659 m .65451 .85802 L .65752 .82175 L p .993 .756 .463 r
F P
0 g
s
.79413 .6223 m .78571 .62268 L .78316 .60355 L p .692 .637 .79 r
F P
0 g
s
.77133 .60558 m .78316 .60355 L .78571 .62268 L p .664 .617 .792 r
F P
0 g
s
.77133 .60558 m .76033 .60899 L .75212 .59001 L p .621 .546 .748 r
F P
0 g
s
.78316 .60355 m .79529 .603 L .79413 .6223 L p .692 .637 .79 r
F P
0 g
s
.75212 .59001 m .7659 .5857 L .77133 .60558 L p .621 .546 .748 r
F P
0 g
s
.82932 .5666 m .81331 .56308 L .81433 .54343 L p .78 .583 .633 r
F P
0 g
s
.79578 .54192 m .81433 .54343 L .81331 .56308 L p .733 .542 .634 r
F P
0 g
s
.45447 1.03006 m .45786 1.034 L .42366 1.03107 L p .391 .664 .968 r
F P
0 g
s
.42366 1.03107 m .41695 1.02342 L .45447 1.03006 L p .391 .664 .968 r
F P
0 g
s
.79614 .56169 m .7786 .56251 L .77684 .54281 L p .686 .505 .635 r
F P
0 g
s
.77684 .54281 m .79578 .54192 L .79614 .56169 L p .686 .505 .635 r
F P
0 g
s
.81331 .56308 m .82932 .5666 L .82478 .58666 L p .772 .622 .693 r
F P
0 g
s
.81825 .60634 m .80717 .60394 L .81088 .58362 L p .761 .655 .745 r
F P
0 g
s
.81088 .58362 m .82478 .58666 L .81825 .60634 L p .761 .655 .745 r
F P
0 g
s
.81331 .56308 m .79614 .56169 L .79578 .54192 L p .733 .542 .634 r
F P
0 g
s
.65752 .82175 m .63668 .80432 L .632 .77128 L p .944 .608 .356 r
F P
0 g
s
.6053 .75679 m .632 .77128 L .63668 .80432 L p .89 .563 .424 r
F P
0 g
s
.78316 .60355 m .77133 .60558 L .7659 .5857 L p .659 .569 .743 r
F P
0 g
s
.78075 .58313 m .7659 .5857 L .76151 .56549 L p .65 .521 .693 r
F P
0 g
s
.76151 .56549 m .7786 .56251 L .78075 .58313 L p .65 .521 .693 r
F P
0 g
s
.63668 .80432 m .65752 .82175 L .65451 .85802 L p .946 .694 .523 r
F P
0 g
s
.82478 .58666 m .81088 .58362 L .81331 .56308 L p .772 .622 .693 r
F P
0 g
s
.80717 .60394 m .79529 .603 L .79597 .58243 L p .727 .623 .741 r
F P
0 g
s
.79597 .58243 m .81088 .58362 L .80717 .60394 L p .727 .623 .741 r
F P
0 g
s
.7659 .5857 m .78075 .58313 L .78316 .60355 L p .659 .569 .743 r
F P
0 g
s
.79529 .603 m .78316 .60355 L .78075 .58313 L p .694 .594 .74 r
F P
0 g
s
.34992 .8911 m .33584 .90773 L .32382 .87165 L p .265 .225 .625 r
F P
0 g
s
.32382 .87165 m .33887 .85345 L .34992 .8911 L p .265 .225 .625 r
F P
0 g
s
.57037 1.02547 m .57463 1.01737 L .60913 1.00024 L p .784 .976 .912 r
F P
0 g
s
.61046 .98813 m .60913 1.00024 L .57463 1.01737 L p .827 .94 .901 r
F P
0 g
s
.60913 1.00024 m .61046 .98813 L .63927 .9613 L p .89 .977 .822 r
F P
0 g
s
.49325 1.04459 m .48469 1.04404 L .49438 1.0284 L closepath p .568 .8 .987 r
F P
0 g
s
.50187 1.04427 m .49325 1.04459 L .49438 1.0284 L closepath p .578 .809 .987 \
r
F P
0 g
s
.79614 .56169 m .81331 .56308 L .81088 .58362 L p .732 .585 .69 r
F P
0 g
s
.78075 .58313 m .79597 .58243 L .79529 .603 L p .694 .594 .74 r
F P
0 g
s
.6053 .75679 m .57326 .74566 L .56655 .72 L p .808 .411 .299 r
F P
0 g
s
.53371 .71336 m .56655 .72 L .57326 .74566 L p .75 .372 .338 r
F P
0 g
s
.51016 1.04307 m .50187 1.04427 L .49438 1.0284 L closepath p .592 .817 .986 \
r
F P
0 g
s
.48469 1.04404 m .47653 1.04263 L .49438 1.0284 L closepath p .56 .79 .985 r
F P
0 g
s
.79597 .58243 m .78075 .58313 L .7786 .56251 L p .692 .552 .69 r
F P
0 g
s
.7786 .56251 m .79614 .56169 L .79597 .58243 L p .692 .552 .69 r
F P
0 g
s
.81088 .58362 m .79597 .58243 L .79614 .56169 L p .732 .585 .69 r
F P
0 g
s
.51778 1.04106 m .51016 1.04307 L .49438 1.0284 L closepath p .606 .823 .983 \
r
F P
0 g
s
.38778 .78625 m .35863 .8002 L .3631 .76723 L p .394 .159 .435 r
F P
0 g
s
.3631 .76723 m .39131 .75355 L .38778 .78625 L p .394 .159 .435 r
F P
0 g
s
.47653 1.04263 m .46914 1.04042 L .49438 1.0284 L closepath p .555 .78 .982 r
F P
0 g
s
.46112 .73732 m .4245 .74339 L .43045 .71791 L p .539 .201 .344 r
F P
0 g
s
.43045 .71791 m .46395 .71229 L .46112 .73732 L p .539 .201 .344 r
F P
0 g
s
.52975 1.03496 m .53357 1.03112 L .57037 1.02547 L p .689 .919 .971 r
F P
0 g
s
.57463 1.01737 m .57037 1.02547 L .53357 1.03112 L p .728 .906 .957 r
F P
0 g
s
.63477 .94603 m .63927 .9613 L .61046 .98813 L p .905 .915 .816 r
F P
0 g
s
.63927 .9613 m .63477 .94603 L .6554 .91225 L p .961 .918 .72 r
F P
0 g
s
.36116 .83721 m .33887 .85345 L .33594 .81702 L p .335 .19 .531 r
F P
0 g
s
.33594 .81702 m .35863 .8002 L .36116 .83721 L p .335 .19 .531 r
F P
0 g
s
.41371 1.0068 m .41357 1.01521 L .37879 .99712 L p .348 .533 .895 r
F P
0 g
s
.37879 .99712 m .37878 .98497 L .41371 1.0068 L p .348 .533 .895 r
F P
0 g
s
.52441 1.03832 m .51778 1.04106 L .49438 1.0284 L closepath p .622 .827 .979 \
r
F P
0 g
s
.4528 1.02586 m .45447 1.03006 L .41695 1.02342 L p .434 .655 .953 r
F P
0 g
s
.41695 1.02342 m .41357 1.01521 L .4528 1.02586 L p .434 .655 .953 r
F P
0 g
s
.46914 1.04042 m .46282 1.0375 L .49438 1.0284 L closepath p .555 .77 .978 r
F P
0 g
s
.57326 .74566 m .53737 .73848 L .53371 .71336 L p .75 .372 .338 r
F P
0 g
s
.49894 .71075 m .53371 .71336 L .53737 .73848 L p .688 .326 .355 r
F P
0 g
s
.38386 .97301 m .37878 .98497 L .35004 .95731 L p .329 .428 .812 r
F P
0 g
s
.35004 .95731 m .35619 .94216 L .38386 .97301 L p .329 .428 .812 r
F P
0 g
s
.52975 1.03496 m .52441 1.03832 L .49438 1.0284 L closepath p .636 .828 .974 \
r
F P
0 g
s
.49937 .73565 m .46112 .73732 L .46395 .71229 L p .62 .271 .357 r
F P
0 g
s
.46395 .71229 m .49894 .71075 L .49937 .73565 L p .62 .271 .357 r
F P
0 g
s
.46282 1.0375 m .45786 1.034 L .49438 1.0284 L closepath p .557 .761 .973 r
F P
0 g
s
.64316 .89528 m .6554 .91225 L .63477 .94603 L p .937 .841 .723 r
F P
0 g
s
.6554 .91225 m .64316 .89528 L .65451 .85802 L p .976 .815 .619 r
F P
0 g
s
.53737 .73848 m .49937 .73565 L .49894 .71075 L p .688 .326 .355 r
F P
0 g
s
.53357 1.03112 m .52975 1.03496 L .49438 1.0284 L closepath p .649 .827 .968 \
r
F P
0 g
s
.53357 1.03112 m .53569 1.02696 L .57463 1.01737 L p .728 .906 .957 r
F P
0 g
s
.57542 1.00899 m .57463 1.01737 L .53569 1.02696 L p .751 .884 .939 r
F P
0 g
s
.57463 1.01737 m .57542 1.00899 L .61046 .98813 L p .827 .94 .901 r
F P
0 g
s
.45786 1.034 m .45447 1.03006 L .49438 1.0284 L closepath p .562 .752 .967 r
F P
0 g
s
.63668 .80432 m .60909 .78955 L .6053 .75679 L p .89 .563 .424 r
F P
0 g
s
.57326 .74566 m .6053 .75679 L .60909 .78955 L p .831 .516 .457 r
F P
0 g
s
.36858 .92791 m .35619 .94216 L .33584 .90773 L p .358 .356 .721 r
F P
0 g
s
.33584 .90773 m .34992 .8911 L .36858 .92791 L p .358 .356 .721 r
F P
0 g
s
.60669 .97607 m .61046 .98813 L .57542 1.00899 L p .838 .893 .879 r
F P
0 g
s
.61046 .98813 m .60669 .97607 L .63477 .94603 L p .905 .915 .816 r
F P
0 g
s
.45295 1.02156 m .4528 1.02586 L .41357 1.01521 L p .475 .648 .935 r
F P
0 g
s
.41357 1.01521 m .41371 1.0068 L .45295 1.02156 L p .475 .648 .935 r
F P
0 g
s
.63403 .84119 m .65451 .85802 L .64316 .89528 L p .926 .742 .633 r
F P
0 g
s
.65451 .85802 m .63403 .84119 L .63668 .80432 L p .946 .694 .523 r
F P
0 g
s
.53569 1.02696 m .53357 1.03112 L .49438 1.0284 L closepath p .66 .823 .962 r
F P
0 g
s
.4221 .77589 m .38778 .78625 L .39131 .75355 L p .507 .252 .463 r
F P
0 g
s
.39131 .75355 m .4245 .74339 L .4221 .77589 L p .507 .252 .463 r
F P
0 g
s
.60909 .78955 m .63668 .80432 L .63403 .84119 L p .888 .634 .548 r
F P
0 g
s
.45447 1.03006 m .4528 1.02586 L .49438 1.0284 L closepath p .569 .746 .96 r
F P
0 g
s
.41739 .99856 m .41371 1.0068 L .37878 .98497 L p .428 .545 .873 r
F P
0 g
s
.37878 .98497 m .38386 .97301 L .41739 .99856 L p .428 .545 .873 r
F P
0 g
s
.37069 .87628 m .34992 .8911 L .33887 .85345 L p .408 .312 .635 r
F P
0 g
s
.33887 .85345 m .36116 .83721 L .37069 .87628 L p .408 .312 .635 r
F P
0 g
s
.62396 .93148 m .63477 .94603 L .60669 .97607 L p .888 .848 .798 r
F P
0 g
s
.63477 .94603 m .62396 .93148 L .64316 .89528 L p .937 .841 .723 r
F P
0 g
s
.53601 1.02267 m .53569 1.02696 L .49438 1.0284 L closepath p .669 .817 .955 \
r
F P
0 g
s
.53569 1.02696 m .53601 1.02267 L .57542 1.00899 L p .751 .884 .939 r
F P
0 g
s
.38978 .82374 m .36116 .83721 L .35863 .8002 L p .46 .282 .552 r
F P
0 g
s
.35863 .8002 m .38778 .78625 L .38978 .82374 L p .46 .282 .552 r
F P
0 g
s
.57266 1.00066 m .57542 1.00899 L .53601 1.02267 L p .762 .858 .921 r
F P
0 g
s
.57542 1.00899 m .57266 1.00066 L .60669 .97607 L p .838 .893 .879 r
F P
0 g
s
.4528 1.02586 m .45295 1.02156 L .49438 1.0284 L closepath p .578 .74 .953 r
F P
0 g
s
.60909 .78955 m .57597 .7782 L .57326 .74566 L p .831 .516 .457 r
F P
0 g
s
.53737 .73848 m .57326 .74566 L .57597 .7782 L p .773 .471 .475 r
F P
0 g
s
.45492 1.01737 m .45295 1.02156 L .41371 1.0068 L p .513 .645 .916 r
F P
0 g
s
.41371 1.0068 m .41739 .99856 L .45492 1.01737 L p .513 .645 .916 r
F P
0 g
s
.39391 .9618 m .38386 .97301 L .35619 .94216 L p .43 .463 .793 r
F P
0 g
s
.35619 .94216 m .36858 .92791 L .39391 .9618 L p .43 .463 .793 r
F P
0 g
s
.53451 1.01844 m .53601 1.02267 L .49438 1.0284 L closepath p .675 .81 .948 r
F P
0 g
s
.53601 1.02267 m .53451 1.01844 L .57266 1.00066 L p .762 .858 .921 r
F P
0 g
s
.53124 1.01444 m .53451 1.01844 L .49438 1.0284 L closepath p .678 .801 .941 \
r
F P
0 g
s
.52634 1.01086 m .53124 1.01444 L .49438 1.0284 L closepath p .679 .792 .935 \
r
F P
0 g
s
.52002 1.00785 m .52634 1.01086 L .49438 1.0284 L closepath p .677 .782 .929 \
r
F P
0 g
s
.51254 1.00557 m .52002 1.00785 L .49438 1.0284 L closepath p .673 .773 .925 \
r
F P
0 g
s
.50425 1.0041 m .51254 1.00557 L .49438 1.0284 L closepath p .668 .764 .922 r
F P
0 g
s
.49552 1.00353 m .50425 1.0041 L .49438 1.0284 L closepath p .661 .756 .921 r
F P
0 g
s
.48674 1.00387 m .49552 1.00353 L .49438 1.0284 L closepath p .653 .749 .92 r
F P
0 g
s
.4783 1.00511 m .48674 1.00387 L .49438 1.0284 L closepath p .643 .743 .922 r
F P
0 g
s
.47058 1.00719 m .4783 1.00511 L .49438 1.0284 L closepath p .633 .739 .924 r
F P
0 g
s
.46393 1.01002 m .47058 1.00719 L .49438 1.0284 L closepath p .622 .736 .928 \
r
F P
0 g
s
.45863 1.01346 m .46393 1.01002 L .49438 1.0284 L closepath p .611 .734 .933 \
r
F P
0 g
s
.45492 1.01737 m .45863 1.01346 L .49438 1.0284 L closepath p .6 .735 .939 r
F P
0 g
s
.45295 1.02156 m .45492 1.01737 L .49438 1.0284 L closepath p .589 .737 .946 \
r
F P
0 g
s
.45997 .76969 m .4221 .77589 L .4245 .74339 L p .589 .321 .478 r
F P
0 g
s
.4245 .74339 m .46112 .73732 L .45997 .76969 L p .589 .321 .478 r
F P
0 g
s
.62406 .87991 m .64316 .89528 L .62396 .93148 L p .896 .77 .714 r
F P
0 g
s
.64316 .89528 m .62406 .87991 L .63403 .84119 L p .926 .742 .633 r
F P
0 g
s
.59791 .96461 m .60669 .97607 L .57266 1.00066 L p .832 .844 .856 r
F P
0 g
s
.60669 .97607 m .59791 .96461 L .62396 .93148 L p .888 .848 .798 r
F P
0 g
s
.53451 1.01844 m .53124 1.01444 L .56641 .99278 L p .764 .829 .903 r
F P
0 g
s
.56641 .99278 m .57266 1.00066 L .53451 1.01844 L p .764 .829 .903 r
F P
0 g
s
.4245 .99086 m .41739 .99856 L .38386 .97301 L p .492 .557 .85 r
F P
0 g
s
.38386 .97301 m .39391 .9618 L .4245 .99086 L p .492 .557 .85 r
F P
0 g
s
.57266 1.00066 m .56641 .99278 L .59791 .96461 L p .832 .844 .856 r
F P
0 g
s
.57597 .7782 m .53885 .77088 L .53737 .73848 L p .773 .471 .475 r
F P
0 g
s
.49937 .73565 m .53737 .73848 L .53885 .77088 L p .716 .425 .483 r
F P
0 g
s
.45863 1.01346 m .45492 1.01737 L .41739 .99856 L p .547 .646 .899 r
F P
0 g
s
.38676 .91523 m .36858 .92791 L .34992 .8911 L p .462 .408 .712 r
F P
0 g
s
.34992 .8911 m .37069 .87628 L .38676 .91523 L p .462 .408 .712 r
F P
0 g
s
.63403 .84119 m .60694 .82693 L .60909 .78955 L p .888 .634 .548 r
F P
0 g
s
.57597 .7782 m .60909 .78955 L .60694 .82693 L p .832 .581 .56 r
F P
0 g
s
.60694 .82693 m .63403 .84119 L .62406 .87991 L p .874 .679 .636 r
F P
0 g
s
.49954 .76799 m .45997 .76969 L .46112 .73732 L p .657 .377 .483 r
F P
0 g
s
.46112 .73732 m .49937 .73565 L .49954 .76799 L p .657 .377 .483 r
F P
0 g
s
.41739 .99856 m .4245 .99086 L .45863 1.01346 L p .547 .646 .899 r
F P
0 g
s
.53885 .77088 m .49954 .76799 L .49937 .73565 L p .716 .425 .483 r
F P
0 g
s
.53124 1.01444 m .52634 1.01086 L .55694 .9857 L p .758 .801 .887 r
F P
0 g
s
.55694 .9857 m .56641 .99278 L .53124 1.01444 L p .758 .801 .887 r
F P
0 g
s
.42346 .81375 m .38978 .82374 L .38778 .78625 L p .549 .349 .562 r
F P
0 g
s
.38778 .78625 m .4221 .77589 L .42346 .81375 L p .549 .349 .562 r
F P
0 g
s
.60723 .91833 m .62396 .93148 L .59791 .96461 L p .86 .788 .78 r
F P
0 g
s
.62396 .93148 m .60723 .91833 L .62406 .87991 L p .896 .77 .714 r
F P
0 g
s
.46393 1.01002 m .45863 1.01346 L .4245 .99086 L p .579 .649 .883 r
F P
0 g
s
.3973 .86399 m .37069 .87628 L .36116 .83721 L p .505 .374 .636 r
F P
0 g
s
.36116 .83721 m .38978 .82374 L .3973 .86399 L p .505 .374 .636 r
F P
0 g
s
.52634 1.01086 m .52002 1.00785 L .54463 .97975 L p .748 .774 .874 r
F P
0 g
s
.54463 .97975 m .55694 .9857 L .52634 1.01086 L p .748 .774 .874 r
F P
0 g
s
.40853 .95184 m .39391 .9618 L .36858 .92791 L p .506 .492 .775 r
F P
0 g
s
.36858 .92791 m .38676 .91523 L .40853 .95184 L p .506 .492 .775 r
F P
0 g
s
.56641 .99278 m .55694 .9857 L .58443 .95428 L p .815 .798 .836 r
F P
0 g
s
.58443 .95428 m .59791 .96461 L .56641 .99278 L p .815 .798 .836 r
F P
0 g
s
.47058 1.00719 m .46393 1.01002 L .43475 .98404 L p .607 .655 .871 r
F P
0 g
s
.4245 .99086 m .43475 .98404 L .46393 1.01002 L p .579 .649 .883 r
F P
0 g
s
.59791 .96461 m .58443 .95428 L .60723 .91833 L p .86 .788 .78 r
F P
0 g
s
.43475 .98404 m .4245 .99086 L .39391 .9618 L p .544 .57 .831 r
F P
0 g
s
.52002 1.00785 m .51254 1.00557 L .53002 .9752 L p .734 .75 .864 r
F P
0 g
s
.53002 .9752 m .54463 .97975 L .52002 1.00785 L p .734 .75 .864 r
F P
0 g
s
.4783 1.00511 m .47058 1.00719 L .44772 .97842 L p .634 .665 .862 r
F P
0 g
s
.43475 .98404 m .44772 .97842 L .47058 1.00719 L p .607 .655 .871 r
F P
0 g
s
.39391 .9618 m .40853 .95184 L .43475 .98404 L p .544 .57 .831 r
F P
0 g
s
.60694 .82693 m .57443 .81597 L .57597 .7782 L p .832 .581 .56 r
F P
0 g
s
.53885 .77088 m .57597 .7782 L .57443 .81597 L p .78 .535 .566 r
F P
0 g
s
.59886 .8669 m .62406 .87991 L .60723 .91833 L p .854 .712 .705 r
F P
0 g
s
.62406 .87991 m .59886 .8669 L .60694 .82693 L p .874 .679 .636 r
F P
0 g
s
.51254 1.00557 m .50425 1.0041 L .51377 .97228 L p .718 .728 .858 r
F P
0 g
s
.51377 .97228 m .53002 .9752 L .51254 1.00557 L p .718 .728 .858 r
F P
0 g
s
.48674 1.00387 m .4783 1.00511 L .46282 .97428 L p .658 .676 .856 r
F P
0 g
s
.44772 .97842 m .46282 .97428 L .4783 1.00511 L p .634 .665 .862 r
F P
0 g
s
.46062 .80777 m .42346 .81375 L .4221 .77589 L p .618 .402 .567 r
F P
0 g
s
.4221 .77589 m .45997 .76969 L .46062 .80777 L p .618 .402 .567 r
F P
0 g
s
.50425 1.0041 m .49552 1.00353 L .49663 .97113 L p .7 .708 .854 r
F P
0 g
s
.49663 .97113 m .51377 .97228 L .50425 1.0041 L p .7 .708 .854 r
F P
0 g
s
.49552 1.00353 m .48674 1.00387 L .47938 .97181 L p .68 .691 .854 r
F P
0 g
s
.46282 .97428 m .47938 .97181 L .48674 1.00387 L p .658 .676 .856 r
F P
0 g
s
.57443 .81597 m .60694 .82693 L .59886 .8669 L p .825 .627 .636 r
F P
0 g
s
.47938 .97181 m .49663 .97113 L .49552 1.00353 L p .68 .691 .854 r
F P
0 g
s
.40998 .90474 m .38676 .91523 L .37069 .87628 L p .538 .45 .703 r
F P
0 g
s
.37069 .87628 m .3973 .86399 L .40998 .90474 L p .538 .45 .703 r
F P
0 g
s
.55694 .9857 m .54463 .97975 L .5668 .94556 L p .795 .758 .82 r
F P
0 g
s
.5668 .94556 m .58443 .95428 L .55694 .9857 L p .795 .758 .82 r
F P
0 g
s
.44772 .97842 m .43475 .98404 L .40853 .95184 L p .588 .584 .816 r
F P
0 g
s
.58523 .90722 m .60723 .91833 L .58443 .95428 L p .828 .738 .765 r
F P
0 g
s
.60723 .91833 m .58523 .90722 L .59886 .8669 L p .854 .712 .705 r
F P
0 g
s
.42858 .85489 m .3973 .86399 L .38978 .82374 L p .577 .423 .636 r
F P
0 g
s
.38978 .82374 m .42346 .81375 L .42858 .85489 L p .577 .423 .636 r
F P
0 g
s
.57443 .81597 m .53801 .80891 L .53885 .77088 L p .78 .535 .566 r
F P
0 g
s
.49954 .76799 m .53885 .77088 L .53801 .80891 L p .728 .492 .568 r
F P
0 g
s
.58443 .95428 m .5668 .94556 L .58523 .90722 L p .828 .738 .765 r
F P
0 g
s
.49944 .80612 m .46062 .80777 L .45997 .76969 L p .676 .448 .569 r
F P
0 g
s
.45997 .76969 m .49954 .76799 L .49944 .80612 L p .676 .448 .569 r
F P
0 g
s
.42712 .94362 m .40853 .95184 L .38676 .91523 L p .565 .518 .761 r
F P
0 g
s
.38676 .91523 m .40998 .90474 L .42712 .94362 L p .565 .518 .761 r
F P
0 g
s
.53801 .80891 m .49944 .80612 L .49954 .76799 L p .728 .492 .568 r
F P
0 g
s
.40853 .95184 m .42712 .94362 L .44772 .97842 L p .588 .584 .816 r
F P
0 g
s
.54463 .97975 m .53002 .9752 L .54579 .9389 L p .771 .723 .808 r
F P
0 g
s
.54579 .9389 m .5668 .94556 L .54463 .97975 L p .771 .723 .808 r
F P
0 g
s
.46282 .97428 m .44772 .97842 L .42712 .94362 L p .625 .601 .805 r
F P
0 g
s
.56866 .85692 m .59886 .8669 L .58523 .90722 L p .812 .663 .698 r
F P
0 g
s
.59886 .8669 m .56866 .85692 L .57443 .81597 L p .825 .627 .636 r
F P
0 g
s
.53801 .80891 m .57443 .81597 L .56866 .85692 L p .778 .583 .635 r
F P
0 g
s
.53002 .9752 m .51377 .97228 L .52237 .93462 L p .745 .692 .8 r
F P
0 g
s
.52237 .93462 m .54579 .9389 L .53002 .9752 L p .745 .692 .8 r
F P
0 g
s
.43721 .89697 m .40998 .90474 L .3973 .86399 L p .597 .485 .696 r
F P
0 g
s
.3973 .86399 m .42858 .85489 L .43721 .89697 L p .597 .485 .696 r
F P
0 g
s
.47938 .97181 m .46282 .97428 L .44885 .93755 L p .659 .62 .799 r
F P
0 g
s
.42712 .94362 m .44885 .93755 L .46282 .97428 L p .625 .601 .805 r
F P
0 g
s
.46306 .84944 m .42858 .85489 L .42346 .81375 L p .635 .465 .635 r
F P
0 g
s
.42346 .81375 m .46062 .80777 L .46306 .84944 L p .635 .465 .635 r
F P
0 g
s
.5668 .94556 m .54579 .9389 L .55893 .8987 L p .795 .694 .754 r
F P
0 g
s
.55893 .8987 m .58523 .90722 L .5668 .94556 L p .795 .694 .754 r
F P
0 g
s
.58523 .90722 m .55893 .8987 L .56866 .85692 L p .812 .663 .698 r
F P
0 g
s
.51377 .97228 m .49663 .97113 L .49762 .93293 L p .719 .665 .796 r
F P
0 g
s
.49762 .93293 m .52237 .93462 L .51377 .97228 L p .719 .665 .796 r
F P
0 g
s
.49663 .97113 m .47938 .97181 L .47272 .93392 L p .69 .641 .795 r
F P
0 g
s
.44885 .93755 m .47272 .93392 L .47938 .97181 L p .659 .62 .799 r
F P
0 g
s
.44885 .93755 m .42712 .94362 L .40998 .90474 L p .613 .543 .751 r
F P
0 g
s
.47272 .93392 m .49762 .93293 L .49663 .97113 L p .69 .641 .795 r
F P
0 g
s
.40998 .90474 m .43721 .89697 L .44885 .93755 L p .613 .543 .751 r
F P
0 g
s
.56866 .85692 m .53486 .85048 L .53801 .80891 L p .778 .583 .635 r
F P
0 g
s
.49944 .80612 m .53801 .80891 L .53486 .85048 L p .733 .542 .634 r
F P
0 g
s
.49907 .84795 m .46306 .84944 L .46062 .80777 L p .686 .504 .634 r
F P
0 g
s
.46062 .80777 m .49944 .80612 L .49907 .84795 L p .686 .504 .634 r
F P
0 g
s
.53486 .85048 m .56866 .85692 L .55893 .8987 L p .772 .622 .693 r
F P
0 g
s
.54579 .9389 m .52237 .93462 L .52954 .89322 L p .762 .657 .746 r
F P
0 g
s
.52954 .89322 m .55893 .8987 L .54579 .9389 L p .762 .657 .746 r
F P
0 g
s
.53486 .85048 m .49907 .84795 L .49944 .80612 L p .733 .542 .634 r
F P
0 g
s
.47272 .93392 m .44885 .93755 L .43721 .89697 L p .655 .568 .745 r
F P
0 g
s
.46718 .89233 m .43721 .89697 L .42858 .85489 L p .647 .518 .692 r
F P
0 g
s
.42858 .85489 m .46306 .84944 L .46718 .89233 L p .647 .518 .692 r
F P
0 g
s
.55893 .8987 m .52954 .89322 L .53486 .85048 L p .772 .622 .693 r
F P
0 g
s
.52237 .93462 m .49762 .93293 L .49846 .89105 L p .728 .625 .743 r
F P
0 g
s
.49846 .89105 m .52954 .89322 L .52237 .93462 L p .728 .625 .743 r
F P
0 g
s
.43721 .89697 m .46718 .89233 L .47272 .93392 L p .655 .568 .745 r
F P
0 g
s
.49762 .93293 m .47272 .93392 L .46718 .89233 L p .693 .595 .742 r
F P
0 g
s
.49907 .84795 m .53486 .85048 L .52954 .89322 L p .733 .585 .69 r
F P
0 g
s
.46718 .89233 m .49846 .89105 L .49762 .93293 L p .693 .595 .742 r
F P
0 g
s
.49846 .89105 m .46718 .89233 L .46306 .84944 L p .691 .551 .69 r
F P
0 g
s
.46306 .84944 m .49907 .84795 L .49846 .89105 L p .691 .551 .69 r
F P
0 g
s
.52954 .89322 m .49846 .89105 L .49907 .84795 L p .733 .585 .69 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{163.562, 200.438},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002S0000b2000`400?l00000o`00003oX`3oool0
0:<0oooo002S0?ooo`00X`3oool00:<0oooo002S0?ooo`00X`3oool00:<0oooo002S0?ooo`00X`3o
ool00:<0oooo002S0?ooo`00X`3oool00:<0oooo002S0?ooo`00X`3oool00:<0oooo002S0?ooo`00
OP3oool2000002<0oooo001k0?ooo`<0000000<0RE660000003oool08P3oool007P0oooo0`000004
08UAQP8000008P3oool007H0oooo0P00000708UAQP030000003i[5T000000240oooo001c0?ooo`<0
00002@29DHH010000000nJaI0?V/F@00000P0?ooo`00L03oool3000000`0RE6600@000000?V/F@3i
[5T00000803oool006l0oooo00<0000008UAQP29DHH03@29DHH01@000000nJaI0?V/F@3i[5T00000
01l0oooo001_0?oooa00RE6600<000000?V/F@3i[5T00P3i[5T00`000000oooo0?ooo`0L0?ooo`00
K`3oool00`000000RE6608UAQP0>08UAQP050000003i[5T0nJaI0?V/F@0000007P3oool006l0oooo
00<0000008UAQP29DHH03P29DHH00`000000nJaI0?V/F@020?V/F@030000003oool0oooo01/0oooo
001_0?ooo`0300000029DHH0RE6600h0RE6600<000000?V/F@3i[5T00`3i[5T00`000000oooo0?oo
o`0J0?ooo`00K`3oool00`000000RE6608UAQP0>08UAQP030000003i[5T0nJaI00@0nJaI00<00000
0?ooo`3oool06@3oool006l0oooo00<0000008UAQP29DHH03P29DHH00`000000nJaI0?V/F@040?V/
F@030000003oool0oooo01T0oooo001_0?ooo`0300000029DHH0RE6600h0RE6600<000000?V/F@3i
[5T0103i[5T00`000000oooo0?ooo`0I0?ooo`00K`3oool00`000000RE6608UAQP0>08UAQP030000
003i[5T0nJaI00@0nJaI00<000000?ooo`3oool06@3oool006l0oooo0P00000?08UAQP030000003i
[5T0nJaI00@0nJaI00<000000?ooo`3oool06@3oool00700oooo00<0000008UAQP29DHH03@29DHH0
0`000000nJaI0?V/F@040?V/F@030000003oool0oooo01T0oooo001`0?ooo`0300000029DHH0RE66
00d0RE6600<000000?V/F@3i[5T0103i[5T00`000000oooo0?ooo`0I0?ooo`00L03oool00`000000
RE6608UAQP0=08UAQP030000003i[5T0nJaI00@0nJaI00<000000?ooo`3oool06@3oool006L0oooo
0P0000070?ooo`0300000029DHH0RE6600d0RE6600<000000?V/F@3i[5T01@3i[5T00`000000oooo
0?ooo`0H0?ooo`00I03oool30000000308Q?Q@000000oooo00H0oooo00<0000008UAQP29DHH03@29
DHH00`000000nJaI0?V/F@050?V/F@030000003oool0oooo01P0oooo001Q0?ooo`<000001028ChD2
000000H0oooo00<0000008UAQP29DHH03@29DHH00`000000nJaI0?V/F@050?V/F@030000003oool0
oooo01P0oooo001N0?ooo`<000001`28ChD00`000000nJiT000000050?ooo`0300000029DHH0RE66
00h0RE6600<000000?V/F@3i[5T0103i[5T00`000000oooo0?ooo`0H0?ooo`00G03oool2000000X0
R4n500@000000?V^I03i[V@00000103oool00`000000RE6608UAQP0>08UAQP030000003i[5T0nJaI
00@0nJaI00<000000?ooo`3oool0603oool005T0oooo0`00000<08Q?Q@030000003i[V@0nJiT0080
00000`3oool00`000000RE6608UAQP0>08UAQP030000003i[5T0nJaI00@0nJaI00<000000?ooo`3o
ool0603oool005H0oooo0`00000?08Q?Q@050000003i[V@0nJiT0?V^I00000000`3oool00`000000
RE6608UAQP0>08UAQP030000003i[5T0nJaI00@0nJaI00<000000?ooo`3oool0603oool005<0oooo
0`00000B08Q?Q@030000003i[V@0nJiT0080nJiT00@000000?ooo`3oool000004029DHH00`000000
nJaI0?V/F@040?V/F@030000003oool0oooo01P0oooo001A0?ooo`8000005@28ChD00`000000nJiT
0?V^I0020?V^I080000000<0oooo00000029DHH03`29DHH00`000000nJaI0?V/F@040?V/F@030000
003oool0oooo01P0oooo001>0?ooo`<000005`28ChD00`000000nJiT0?V^I0030?V^I0030000003o
ool000000100RE6600<000000?V/F@3i[5T0103i[5T00`000000oooo0?ooo`0H0?ooo`00B`3oool3
000001X0R4n500<000000?V^I03i[V@0103i[V@200000100RE6600<000000?V/F@3i[5T0103i[5T0
0`000000oooo0?ooo`0H0?ooo`00B03oool3000001d0R4n500<000000?V^I03i[V@01@3i[V@00`00
0000RE6608UAQP0>08UAQP030000003i[5T0nJaI00@0nJaI00<000000?ooo`3oool0603oool004H0
oooo0P00000P08Q?Q@030000003i[V@0nJiT00D0nJiT00<0000008UAQP29DHH03P29DHH00`000000
nJaI0?V/F@040?V/F@030000003oool0oooo01P0oooo000Y0?ooo`800000603oool300000280R4n5
00<000000?V^I03i[V@01@3i[V@00`000000RE6608UAQP0>08UAQP030000003i[5T0nJaI00@0nJaI
00<000000?ooo`3oool0603oool002H0oooo0`0000000`29DHH000000000000D0?ooo`<000009@28
ChD00`000000nJiT0?V^I0050?V^I00300000029DHH0RE6600h0RE6600<000000?V/F@3i[5T01@3i
[5T00`000000oooo0?ooo`0G0?ooo`008`3oool3000000@0RE6600<000000?>_O`0000004@3oool2
000002P0R4n500<000000?V^I03i[V@01P3i[V@00`000000RE6608UAQP0=08UAQP030000003i[5T0
nJaI00D0nJaI00<000000?ooo`3oool05`3oool00200oooo0`00000708UAQP040000003c[gl0ljmo
000000d0oooo0`00000[08Q?Q@030000003i[V@0nJiT00D0nJiT00<0000008UAQP29DHH03@29DHH0
0`000000nJaI0?V/F@050?V/F@030000003oool0oooo01L0oooo000M0?ooo`<000002P29DHH01@00
0000ljmo0?>_O`3c[gl0000000T0oooo0`00000^08Q?Q@030000003i[V@0nJiT00D0nJiT00<00000
08UAQP29DHH03@29DHH00`000000nJaI0?V/F@050?V/F@030000003oool0oooo01L0oooo000L0?oo
o`0300000029DHH0RE6600/0RE6600<000000?>_O`3c[gl00P3c[gl00`000000oooo0?ooo`030?oo
o`<00000<@28ChD00`000000nJiT0?V^I0050?V^I00300000029DHH0RE6600h0RE6600<000000?V/
F@3i[5T0103i[5T00`000000oooo0?ooo`0G0?ooo`00703oool00`000000RE6608UAQP0;08UAQP03
0000003c[gl0ljmo00<0ljmo00<000000?ooo`3oool00P00000d08Q?Q@030000003i[V@0nJiT00D0
nJiT00<0000008UAQP29DHH03P29DHH00`000000nJaI0?V/F@040?V/F@030000003oool0oooo01L0
oooo000L0?ooo`0300000029DHH0RE6600/0RE6600<000000?>_O`3c[gl00`3c[gl3000003H0R4n5
00<000000?V^I03i[V@01@3i[V@00`000000RE6608UAQP0>08UAQP030000003i[5T0nJaI00@0nJaI
00<000000?ooo`3oool05`3oool001`0oooo00<0000008UAQP29DHH02`29DHH00`000000ljmo0?>_
O`03000003T0R4n500<000000?V^I03i[V@01@3i[V@00`000000RE6608UAQP0>08UAQP030000003i
[5T0nJaI00@0nJaI00<000000?ooo`3oool05`3oool001`0oooo00<0000008UAQP29DHH02P29DHH4
000003`0R4n500<000000?V^I03i[V@01@3i[V@00`000000RE6608UAQP0>08UAQP030000003i[5T0
nJaI00@0nJaI00<000000?ooo`3oool05`3oool001`0oooo00<0000008UAQP29DHH02P29DHH00`00
0000R4n508Q?Q@0m08Q?Q@030000003i[V@0nJiT00D0nJiT00<0000008UAQP29DHH03P29DHH00`00
0000nJaI0?V/F@040?V/F@030000003oool0oooo01L0oooo000L0?ooo`0300000029DHH0RE6600X0
RE6600<0000008Q?Q@28ChD0?@28ChD00`000000nJiT0?V^I0050?V^I00300000029DHH0RE6600h0
RE6600<000000?V/F@3i[5T0103i[5T00`000000oooo0?ooo`0G0?ooo`00703oool00`000000RE66
08UAQP0:08UAQP0300000028ChD0R4n503d0R4n500<000000?V^I03i[V@01@3i[V@00`000000RE66
08UAQP0>08UAQP030000003i[5T0nJaI00@0nJaI00<000000?ooo`3oool05`3oool001/0oooo00<0
000008UAQP29DHH02`29DHH00`000000R4n508Q?Q@0m08Q?Q@030000003i[V@0nJiT00D0nJiT00<0
000008UAQP29DHH03P29DHH00`000000nJaI0?V/F@040?V/F@030000003oool0oooo01L0oooo000K
0?ooo`0300000029DHH0RE6600/0RE6600<0000008Q?Q@28ChD0?@28ChD00`000000nJiT0?V^I005
0?V^I00300000029DHH0RE6600h0RE6600<000000?V/F@3i[5T0103i[5T00`000000oooo0?ooo`0G
0?ooo`006`3oool00`000000RE6608UAQP0;08UAQP0300000028ChD0R4n503d0R4n500<000000?V^
I03i[V@01@3i[V@00`000000RE6608UAQP0>08UAQP030000003i[5T0nJaI00D0nJaI00<000000?oo
o`3oool05P3oool001/0oooo00<0000008UAQP29DHH02`29DHH00`000000R4n508Q?Q@0m08Q?Q@03
0000003i[V@0nJiT00D0nJiT00<0000008UAQP29DHH03P29DHH00`000000nJaI0?V/F@050?V/F@03
0000003oool0oooo01H0oooo000K0?ooo`0300000029DHH0RE6600/0RE6600<0000008Q?Q@28ChD0
?@28ChD00`000000nJiT0?V^I0050?V^I00300000029DHH0RE6600h0RE6600<000000?V/F@3i[5T0
1@3i[5T00`000000oooo0?ooo`0F0?ooo`006`3oool00`000000RE6608UAQP0:08UAQP0300000028
ChD0R4n503h0R4n500<000000?V^I03i[V@01@3i[V@00`000000RE6608UAQP0>08UAQP030000003i
[5T0nJaI00D0nJaI00<000000?ooo`3oool05P3oool001/0oooo00<0000008UAQP29DHH02P29DHH0
0`000000R4n508Q?Q@0n08Q?Q@030000003i[V@0nJiT00D0nJiT00<0000008UAQP29DHH03`29DHH0
0`000000nJaI0?V/F@040?V/F@030000003oool0oooo01H0oooo000K0?ooo`0300000029DHH0RE66
00X0RE6600<0000008Q?Q@28ChD0?P28ChD00`000000nJiT0?V^I0050?V^I00300000029DHH0RE66
00l0RE6600<000000?V/F@3i[5T0103i[5T00`000000oooo0?ooo`0F0?ooo`006`3oool00`000000
RE6608UAQP0:08UAQP0300000028ChD0R4n503h0R4n500<000000?V^I03i[V@01P3i[V@00`000000
RE6608UAQP0>08UAQP030000003i[5T0nJaI00@0nJaI00<000000?ooo`3oool05P3oool001/0oooo
00<0000008UAQP29DHH02P29DHH00`000000R4n508Q?Q@0n08Q?Q@030000003i[V@0nJiT00H0nJiT
00<0000008UAQP29DHH03P29DHH00`000000nJaI0?V/F@040?V/F@030000003oool0oooo01H0oooo
000K0?ooo`0300000029DHH0RE6600X0RE6600<0000008Q?Q@28ChD0?P28ChD00`000000nJiT0?V^
I0060?V^I00300000029DHH0RE6600h0RE6600<000000?V/F@3i[5T0103i[5T00`000000oooo0?oo
o`0F0?ooo`006`3oool00`000000RE6608UAQP0:08UAQP0300000028ChD0R4n503h0R4n500<00000
0?V^I03i[V@01P3i[V@00`000000RE6608UAQP0>08UAQP030000003i[5T0nJaI00@0nJaI00<00000
0?ooo`3oool05P3oool001/0oooo00<0000008UAQP29DHH02P29DHH00`000000R4n508Q?Q@0n08Q?
Q@030000003i[V@0nJiT00H0nJiT00<0000008UAQP29DHH03029DHH3000000H0nJaI00<000000?oo
o`3oool05P3oool001/0oooo00<0000008UAQP29DHH02P29DHH00`000000R4n508Q?Q@0n08Q?Q@03
0000003i[V@0nJiT00H0nJiT00<0000008UAQP29DHH02@29DHH300000080Yl3[00<000000?V/F@3i
[5T0103i[5T00`000000oooo0?ooo`0F0?ooo`006P3oool00`000000RE6608UAQP0;08UAQP030000
0028ChD0R4n503h0R4n500<000000?V^I03i[V@01P3i[V@00`000000RE6608UAQP0508UAQP@00000
1P2W`>/00`000000nJaI0?V/F@030?V/F@030000003oool0oooo01H0oooo000J0?ooo`0300000029
DHH0RE6600/0RE6600<0000008Q?Q@28ChD0?P28ChD00`000000nJiT0?V^I0060?V^I00300000029
DHH0RE660080RE660`00000;0:O0j`030000003i[5T0nJaI0080nJaI00<000000?ooo`3oool05P3o
ool001X0oooo00<0000008UAQP29DHH02`29DHH00`000000R4n508Q?Q@0n08Q?Q@030000003i[V@0
nJiT00H0nJiT00<0000008UAQP0000000P00000?0:O0j`030000003i[5T0nJaI0080nJaI00<00000
0?ooo`3oool05@3oool001X0oooo00<0000008UAQP29DHH02`29DHH00`000000R4n508Q?Q@0n08Q?
Q@030000003i[V@0nJiT00H0nJiT0P0000070:O0j`X000000P2W`>/01@000000nJaI0?V/F@3i[5T0
000001L0oooo000J0?ooo`0300000029DHH0RE6600/0RE6600<0000008Q?Q@28ChD0?P28ChD00`00
0000nJiT0?V^I0060?V^I0030000002W`>/0Yl3[00<0Yl3[3P0000000`2W`>/000000?V/F@020?V/
F@030000003oool0oooo01D0oooo000J0?ooo`0300000029DHH0RE6600/0RE6600<0000008Q?Q@28
ChD0?`28ChD00`000000nJiT0?V^I0060?V^I0030000002W`>/0Yl3[0080000000H0600000000000
0000000008P`E@00000209a0E@040000002^CE80[TeB00000080_UM90`0000020?V/F@030000003o
ool0oooo01D0oooo000J0?ooo`0300000029DHH0RE6600X0RE6600<0000008Q?Q@28ChD0@028ChD0
0`000000nJiT0?V^I0070?V^I0H0000000<0Kaa@0000000000002P0000001@3=GcT000000000003i
[5T0000001L0oooo000J0?ooo`0300000029DHH0RE6600X0RE6600<0000008Q?Q@28ChD0@028ChD0
0`000000nJiT0?V^I0070?V^I0<0000000<0CP150000000000000P0000000`2FDGX000000:MNN@02
0:MNN@050000002gJWP0]fYh00000036MG@00`0000000`3GHQ/000000000000G0?ooo`006P3oool0
0`000000RE6608UAQP0:08UAQP0300000028ChD0R4n50400R4n500<000000?V^I03i[V@01`3i[V@0
0`0000007@0`000000020000000308=2N0000000UU5j0080UU5j00<000000:MNN@00000010000000
1036MG@000000=J1K03FPF`3000001L0oooo000J0?ooo`0300000029DHH0RE6600X0RE6600<00000
08Q?Q@28ChD0@028ChD00`000000nJiT0?V^I0070?V^I0<0000000<0JRmd00000023@WP01P000000
102/LY4000000;YmT02jOI06000000030>J<G`000000oooo01H0oooo000J0?ooo`0300000029DHH0
RE6600X0RE6600<0000008Q?Q@28ChD0@028ChD00`000000nJiT0?V^I0060?V^I0040000001856/0
000006X_M0<0000000D0SU^A0000002NIi40WVNA000000020:abT@040000002jOI00^Wf@00000080
b8R>00@000000=JDS0000000iXaO0P00000F0?ooo`006P3oool00`000000RE6608UAQP0:08UAQP03
00000028ChD0R4n50400R4n500<000000?V^I03i[V@01@3i[V@20000000504PDJ`000000000007Y>
T00000000P2>Fi400`000000WVNA0000000:000000030=JDS00000000000008000005P3oool001X0
oooo00<0000008UAQP29DHH02P29DHH00`000000R4n508Q?Q@1008Q?Q@030000003i[V@0nJiT00D0
nJiT1000000207Y>T0030000002>Fi4000000080000000D0XgRS0000002_PJ80[h6R000000020;^:
XP0300000037UJ80aiFR00<0000000@0iZ:700000000000000005@3oool001T0oooo00<0000008UA
QP29DHH02`29DHH00`000000R4n508Q?Q@1008Q?Q@030000003i[V@0nJiT00@0nJiT0`000002064l
SP@0000000D0UFjS0000002SN:<0XgRS000000020:n1XP040000002kRZ80^hZR00000080aiFR00<0
00000=BQXP0000000P0000000`3e/Wd000000?ooo`0D0?ooo`006@3oool00`000000RE6608UAQP0;
08UAQP0300000028ChD0R4n50400R4n500<000000?V^I03i[V@0103i[V@300000005064lSP000000
000008ETY00000000P2EKZ<01@000000XgRS0:=hX`000000[h6R00D0000000P0aiFR0000003DXJ80
e:6R0000003Q[Z4000000?FbO@800000503oool001T0oooo00<0000008UAQP29DHH02`29DHH00`00
0000R4n508Q?Q@1008Q?Q@030000003i[V@0nJiT00@0nJiT0P000000100m98T00000079HY@000002
08ETY0L0000000@0/Hf`0000002kUK00^iF`1P0000000`3Q[Z40000000000002000001@0oooo000I
0?ooo`0300000029DHH0RE6600/0RE6600<0000008Q?Q@28ChD0@028ChD00`000000nJiT0?V^I004
0?V^I0@0000000<0LURU00000025I:@00P0000001@2JOK8000000:J5/@2VQK4000000080/Hf`00H0
00000;^E/02kUK0000000<FO/@0000020=2Y/P8000000P3__il2000001@0oooo000I0?ooo`030000
0029DHH0RE6600/0RE6600<0000008Q?Q@28ChD0@028ChD00`000000nJiT0?V^I0040?V^I0800000
0P1HBJH30000000708if]0000000VWfb09Ym/P000000YXFa000000020;6=/0030000002kUK000000
0080aIna00<000000=2Y/P3@ZK800P0000020>noW`800000503oool001T0oooo00<0000008UAQP29
DHH02`29DHH00`000000R4n508Q?Q@1008Q?Q@030000003i[V@0nJiT00@0nJiT0P00000205Q9YP80
00000`2>M[@=000000030=2Y/P000000fkJd00<0000000<0o=:I0000003oool04`3oool001T0oooo
00<0000008UAQP29DHH02`29DHH00`000000R4n508Q?Q@0n08Q?Q@<000001P3i[V@00`000000<CBT
000000020000000307i^]`000000SWJd0080000000@0WX^o0000002XTKh000000P2aV;d00`000000
^Ynm000000020<:W_P@000000P3Va[H00`000000o=:I0000000D0?ooo`006@3oool00`000000RE66
08UAQP0:08UAQP0300000028ChD0R4n503`0R4n50`0000020:K2k@030000003i[V@0nJiT00@0nJiT
00<00000034dY00000000P1[IKX30000000409B6`@000000WX^o00000080Z96n00D000000;6H_@00
0000^Ynm000000020<:W_P070000003;/L0000000000003Va[H000000?3H^002000001@0oooo000I
0?ooo`0300000029DHH0RE6600X0RE6600<0000008Q?Q@28ChD0>@28ChD3000000H0Y/;]00<00000
0?V^I03i[V@00`3i[V@200000006055J_@000000JfFj00000028PLD000000P2DQ/400`000000WX^o
00000006000000050<:W_P000000bk700000003C_<<00P0000020?3H^0800000503oool001T0oooo
00<0000008UAQP29DHH02P29DHH00`000000R4n508Q?Q@0f08Q?Q@<000002P2V`^d00`000000nJiT
0?V^I0020?V^I08000000P1AF[d200000080R87500<0000009B6`@0000000P0000001`2YWLX0/J?:
0;6SbP000000]jS:0000002n[l/00P0000001@3C_<<000000=_9a`000000l=Rh00<00000503oool0
01T0oooo00<0000008UAQP29DHH02P29DHH00`000000R4n508Q?Q@0c08Q?Q@<000003P2V`^d01000
0000nJiT0?V^I03i[V@300000005055J_@000000NWc900000028PLD00`0000001@2RVL`000000:VM
bP000000/J?:008000000P2n[l/3000000030=_9a`000000hmS<00<000005@3oool001T0oooo00<0
000008UAQP29DHH02P29DHH00`000000R4n508Q?Q@0`08Q?Q@<000004P2V`^d010000000nJiT0?V^
I03i[V@30000000906UgcP000000NWc90000002AT]40000009ZEcP000000XYW<00D0000000@0_Zo;
000000000000b/3@0P0000001@3Sf<`000000000003ZmjX0000001D0oooo000I0?ooo`0300000029
DHH0RE6600X0RE6600<0000008Q?Q@28ChD0;@28ChD3000001H0Y/;]00@000000?V^I03i[V@0nJiT
0P0000000`1CL]@000000000000208N@e@03096Bd@000000VYG>008000000P2_[]L4000000030<[0
d000000000000080000000<0inW@0000000000005P3oool001T0oooo00<0000008UAQP29DHH02P29
DHH00`000000R4n508Q?Q@0Y08Q?Q@@000006P2V`^d00`000000nJiT0?V^I0020000000603E/f@00
0000000007b?f`000000Qi3E100000001P2ZZmL000000000002h]mP000000;o2g080000000D0dmGI
0=KQg`000000i?SC0000000G0?ooo`00603oool00`000000RE6608UAQP0;08UAQP0300000028ChD0
R4n502H0R4n50`00000N0:K2k@050000003i[V@0nJiT0?V^I00000000P0eK=T01@000000L8oQ0000
00000000TjCP00L0000000H0_l;L00000000000000000=KQg`3Dk>D2000001P0oooo000H0?ooo`03
00000029DHH0RE6600/0RE6600<0000008Q?Q@28ChD08`28ChD300000280Y/;]00P000000?V^I03i
[V@0nJiT0000000?HmT00000066?i`8000000P2=Y>@:000000030=C/i@000000YO:i01T0oooo000H
0?ooo`0300000029DHH0RE6600P0RE661000000R08Q?Q@<000009P2V`^d010000000nJiT0?V^I03i
[V@200000080D97]00<00000086Xk@27YNP02P0000000`2knN`000000?ooo`0I0?ooo`00603oool0
0`000000RE6608UAQP0508UAQP<000000`2W`>/00`000000R4n508Q?Q@0M08Q?Q@<00000:P2V`^d0
0`000000nJiT0?V^I0020?V^I0030000000mTo4000000080Njcb1`000000102mhO40000000000000
000K0?ooo`00603oool00`000000RE6608UAQP0208UAQP<000001P2W`>/00`000000R4n508Q?Q@0J
08Q?Q@<00000;P2V`^d00`000000nJiT0?V^I0030?V^I0T0000000<0XNGl0000002QmNP07@3oool0
01P0oooo00<0000008UAQP0000000P0000050:O0j`D000006@28ChD300000380Y/;]00<000000?V^
I03i[V@00P3i[V@90000000305_De`3oool0oooo01d0oooo000H0?ooo`8000001@2W`>/8000001H0
R4n50`00000e0:K2k@030000003i[V@0nJiT00<0nJiT00<000000?ooo`3oool09@3oool001X0oooo
00<000000:O0j`2W`>/02P00000B08Q?Q@@00000>@2V`^d00`000000nJiT0?V^I0020?V^I0030000
003oool0oooo02D0oooo000K0?ooo`D0000000@0S3MK0000002PBV40X4YQ0P00000@08Q?Q@<00000
4P2V`^d<00000200Y/;]00D000000?V^I03i[V@0nJiT0000000W0?ooo`006P3oool<000000d0R4n5
0`00000A0:K2kA@000007@2V`^d010000000nJiT0?V^I000000W0?ooo`006@3oool01P000000000B
000000000000Pd9h00000080V5Em00D000000:UTP0000000]g210000000:08Q?Q@<000004@2V`^d6
00000080KP0M00<0000008PG90285b@00P285b@01@000000WBLS09dW8`2M9b<0000000<0[C8J1000
000L0:K2k@030000003i[V@0000002L0oooo000I0?ooo`80000000<0I2Q_00000023@WP020000007
08Q?Q@<000004P2V`^d300000080BP0<00D0000006h07@1^01d0KP0M0000000508PG90030000002M
9b<0WBLS0080WBLS00H000000:db6P2]<QX0[C8J0000002h=`H2000001`0Y/;]0P00000W0?ooo`00
603oool01@000000<`1L06@XK`000000Pd9h0080000000L0WfVC0000002]MI@0[GFD0000002jP9D0
000000@0R4n50`00000C0:K2k@80000000H05@000000001:00`0BP0<0000001^01dB000000040:db
6P000000^3L60;Pg1P8000006`2V`^d00`000000oooo0?ooo`0U0?ooo`00603oool00`0c05`00000
000000020000000408iKT@000000WfVC00000080[GFD00@000000;Z0U@000000R4n50`00000D0:K2
k@8000000P0E0006000000<0RC=H00<0000009i5F`2NAE/00`2NAE/00`000000/5=J0;1CFP020;1C
FP040000002oGeH0_emF0;mOEPD0000000<0^S<0000000000000502V`^d3000002X0oooo000G0?oo
o`<0000000@0MdV>0000002>Fi40SU^A2@00000F0:K2k@80000000@05@0000000000000000000P1_
6dl00`000000RC=H08TcF00308TcF0030000002NAE/0WTEK00<0WTEK00<000000;1CFP2`DeX00P2`
DeX00`000000_emF0;mOEP030;mOEP050000003>JD`000000000002j<`000P00000@0:K2k@<00000
;@3oool001L0oooo200000001@2TNJ<000000;22Y02`PZ@000000080^h^T0P00000D0:K2k@@00000
00<0B00o0000001_6dl00P1_6dl00`000000RC=H08TcF00208TcF0030000002NAE/0WTEK00@0WTEK
00<000000;1CFP2`DeX00`2`DeX00`000000_emF0;mOEP020;mOEP040000003>JD`0cVU<0<iYC0@0
00002`2V`^d400000300oooo000G0?ooo`<0000000L0Pf:S0000002EKZ<0UFjS0000002TNJ<00000
0080/8:T00H000000;^;Y02kRj@000000<FEY000000C0:K2k@050000001803l0B00o04P0?`000000
101_6dl00`000000RC=H08TcF00C00000080_emF00D000000<iYC03>JD`000000=]`>@03000000L0
Y/;]0`00000d0?ooo`005P3oool0100000006`Eg00000000000208=RX`030000002EKZ<0000000/0
00004@2V`^d2000000<0B00o00@0000006lKC`1_6dl0Ka]?1000000209IBNP030000002XH7/0Z61k
00@0Z61k00<000000;M/N`2gK7/00`2gK7/010000000aGQi0<EhN@35N7T400000080cVU<00<00000
0=]`>@3KL3T00P0000030:K2k@<00000=`3oool001H0oooo0`0000000`1YDJ<00000000000030000
00050:J5/@000000/Hfa0;6=/@0000000P2jUK400`000000`ifa00000002000000l0Y/;]00<00000
00d08@0000000`1803l4000000030850MP000000UU9j00<0UU9j00<000000:QPN`2XH7/0102XH7/0
0`000000]fak0;M/N`030;M/N`0300000035N7T0aGQi00<0aGQi00<000000=B4M00000000P000002
0=]`>@D00000>P3oool001H0oooo1@000000102<M;@0000009Ym/P0000020:J5/@050000002aSK40
00000;ZE/@0000000P33WK4010000000c:Nc0<bW/`00000=0:K2k@030000000=024000000080B00o
0`0000040850MP030000002FDWX0UU9j0080UU9j00<000000:QPN`2XH7/0102XH7/00`000000]fak
0;M/N`030;M/N`0300000035N7T0aGQi00<0aGQi00<000000=B4M03DQ7@00P3DQ7@2000000030=]`
>@000000000003`0oooo000F0?ooo`<0000000H0NFZf0000002<M;@0S7Bd0000002JOK8900000080
c:Nc00<000000=Fa]@000000302V`^d00`0000003@0Q000000020000000306@XK`000000PD1f00<0
PD1f00<0000009IBNP2FDWX00`2FDWX00`000000Z61k0:QPN`040:QPN`030000002gK7/0]fak00<0
]fak00<000000<EhN@35N7T00`35N7T00`000000e8Ad0=B4M0020=B4M0060000003ST6`000000000
003PL1H00000>`3oool001H0oooo00<00000004@TP0000000P1iJ[H5000000070:RA_@2aUkd0/INm
0000002iW[d000000<6U_@04000000030=Fa]@000000000000X0Y/;]00@0000000d08@0000000000
0`1T:6l00`000000PD1f0850MP020850MP030000002FDWX0UU9j01<000000`35N7T00`000000e8Ad
0=B4M0020=B4M0050000003ST6`0hi1/0000003PL1H00P00000j0?ooo`005P3oool01`0000000A2B
000000000000NFZf0000002CQL800P2NRkl030000000Z96m0000002aUkd000000;VN_@000000`JFm
00000038[Kl000000<ng`P80000000<0g[fh0000002V`^d01`2V`^d30000000303T5H@000000I2Q_
0080I2Q_00@000000850MP21@7H0PD1f1000000309iVT@030000002]LY40[G:A00@0[G:A00<00000
0;YmT@2jOI400`2jOI400`000000ahR@0<N8T004000000@0e8Ad00@000000>>@K03ST6`0hi1/1000
000i0?ooo`005P3oool30000000305iL^000000000000080ThG200<0WX^o0000000000001@000000
0`31YKd00000000000020<ng`P040000003F`LD000000>O<^`8000001P2V`^d200000080>@EQ00@0
000006@XK`1T:6l0I2Q_100000000`2<FHl0000009iVT@0409iVT@030000002]LY40[G:A00@0[G:A
00<000000;YmT@2jOI400`2jOI400`000000ahR@0<N8T0030<N8T0<000000`3DQ7@01@000000hi1/
0>>@K0000000lI]K00800000>@3oool001L0oooo0`000000101bN<X000000000002CQL8200000007
0:ZMbP2aX/T0/J;90000002gYlT000000;f]b@0400000080e/750P0000000`3_g[h0000000000004
0:K2k@8000000P0i1F4010000000I2Q_06@XK`1T:6l2000000@0S5V?00<0000009iVT@2NIY400`2N
IY400`000000[G:A0:ebT@040:ebT@030000002jOI40^WfA00<0^WfA00<000000<N8T037R9000`37
R9000`000000e9B?0=BDS`0400000080hi1/00D000000?6KF`3aVe/0lI]K0000000h0?ooo`005`3o
ool01@00000002R_000000000000LWS:00<0000000@0XYW<0000002ZWLX0/J;90P0000001`2m[LT0
00000<>db`000000b;_>0000003F`LD01@0000000`3oool000000:K2k@020:K2k@8000000P0i1F44
0000000307E8S@000000S5V?00<0S5V?00<0000009iVT@2NIY400`2NIY400`000000[G:A0:ebT@04
0:ebT@030000002jOI40^WfA00<0^WfA00<000000<N8T037R9000`37R9000`000000e9B?0=BDS`03
0=BDS`8000000P3ST6`00`000000lI]K0?6KF`02000003L0oooo000H0?ooo`D0000000<0Si;B09VE
cP000000200000000`38^lh0000000000002000000030>;Ld0000000000000<0oooo00<000000:K2
k@2V`^d00P0000000`0i1F4000000000000407E8S@030000002<FHl0S5V?0080S5V?00<0000009iV
T@2NIY400`2NIY400`000000[G:A0:ebT@040:ebT@030000002jOI40^WfA00<0^WfA00<000000<N8
T037R9000`37R9000`000000e9B?0=BDS`030=BDS`030000003SXX`00000008000000P3aVe/20000
03L0oooo000H0?ooo`80000000T0=6CC000000000000000008nBdP000000Y:SH0:ZZe`2_[MH00`00
00001`2k^]P00000000000000000dLgF0000003Rg=000P0000000`3Nnk80oooo0?ooo`020?ooo`<0
000000@0>@EQ0000001E<8L00000101eB8d00`000000S5V?08aIS`0208aIS`030000002NIY40WVJA
00h000000P2jOI400`000000ahR@0<N8T0030<N8T0030000003DU8l0e9B?00<0e9B?00D000000>>R
S03SXX`0hj:<000000020?6KF`030000003cWcL0000003H0oooo000I0?ooo`0300000001DLh00000
00<0000000<0V:GN0000002TZ=P00`0000000`2k^]P0000000000002000000050=?Hg00000000000
0>C]eP0000001@3oool010000000001300000000000205D`Q`030000001eB8d0MDR=0080MDR=00@0
000008aIS`2<FHl0S5V?100000030:9gXP030000002_PJ80[h6R00@0[h6R00@000000;^:XP2kRZ80
^hZR1P0000020<N8T0030000003DU8l0e9B?00<0e9B?00@000000>>RS03SXX`0hj:<0P000000103a
Ve/000000?>O=`00000f0?ooo`006P3oool40000000308VTiP000000000000d000001P3oool30000
00<0EC2700<0000007E8S@1eB8d00P1eB8d40000000309=/XP000000XWNR00@0XWNR00<000000:n1
XP2_PJ80102_PJ800`000000^hZR0;^:XP030;^:XP0400000037UJ80aiFR0<NEXP@000000`3DU8l0
0`000000hj:<0>>RS0020>>RS0060000003b/HD000000000003cWcL00000=P3oool001`0oooo0P00
0002086Vj`d000001P3oool2000000030000@`000000EC270080EC2700@0000007E8S@1eB8d0MDR=
0P00000409=/XP030000002RMj80XWNR00<0XWNR00<000000:n1XP2_PJ80102_PJ800`000000^hZR
0;^:XP030;^:XP0300000037UJ80aiFR00<0aiFR00<000000=>PXP0000000`0000040>>RS0060000
003b/HD0l[650000003cWcL00000=P3oool001d0oooo0P0000000`1aZoD000000000000300000003
0:K=m0000000_mg_00<00000203oool0100000P0000000000000000305D`Q`@0000000<0PEnR0000
002CK:800`2CK:800`000000XWNR0:9gXP040:9gXP030000002_PJ80[h6R00<0[h6R00<000000;^:
XP2kRZ800`2kRZ800`000000aiFR0<NEXP030<NEXP030000003CX:80dj2R0080dj2R0P0000030>>R
S0030000003b/HD0l[650080000000<0lilg0000003oool0=03oool001l0oooo1`0000020:?To080
00002@3oool20000000302<<N`000000EC270080EC2700<00000085OXP21Gj800P21Gj800`000000
TfbR09=/XP0309=/XP030000002RMj80XWNR00<0XWNR00<000000:n1XP2_PJ800`2_PJ800`000000
^hZR0;^:XP020;^:XP0300000037UJ80aiFR00@0aiFR00<000000=>PXP3CX:800P3CX:800`000000
gjfR0000000300000080l[6500@000000?k1MP0000000000=@3oool002<0oooo0P00000=0?ooo`03
0000000000P0000000808`ak00@0000005D`Q`00000000001021Gj800`000000TfbR09=/XP0309=/
XP030000002RMj80XWNR00<0XWNR00<000000:n1XP2_PJ800`2_PJ800`000000^hZR0;^:XP020;^:
XP0300000037UJ80aiFR00<0aiFR00<000000=>PXP3CX:800`3CX:800`000000gjfR0=n]XP020=n]
XP040000003b/HD0l[6500000080o/5f00<000000?ooo`3oool0<`3oool00380oooo0`00000202<<
N`80000000<0J4nR00000021Gj801021Gj800`000000TfbR09=/XP0209=/XP030000002RMj80XWNR
018000000P37UJ800`000000dj2R0=>PXP030=>PXP030000003O[J80gjfR0080gjfR0P0000001@3b
/HD000000?k1MP3n`GH0000003D0oooo000b0?ooo`030000000005d0000000808`ak00D0000006Q?
XP1XCj80J4nR00000004085OXP040000002CK:80TfbR09=/XP@000000`2UQ;460;2=/0030000002k
UK00^iF`0080^iF`00@000000<FO/@35Wk40aIna100000030=>PXP030000003O[J80gjfR0080gjfR
00<000000>fmXP3]_J800P0000020?k1MP030000003oool0oooo03<0oooo000b0?ooo`80001M00@0
000002<<N`00000000000`1XCj800`000000PEnR085OXP02085OXP@0000000<0V7bb0000002UQ;40
102UQ;400`000000/8f`0;2=/0030;2=/0030000002kUK00^iF`0080^iF`00<000000<FO/@35Wk40
0`35Wk400`000000cjVb00000003000000@0gjfR00D000000>fmXP3]_J80kKfR000000020?k1MP03
0000003oool0oooo03<0oooo000b0?ooo`060000000005d0000000000013>Il000000`1XCj801000
0000PEnR085OXP21Gj82000000@0V7bb00<000000:F4/@2UQ;400`2UQ;400`000000/8f`0;2=/003
0;2=/0030000002kUK00^iF`0080^iF`00<000000<FO/@35Wk400`35Wk400`000000cjVb0<nY/P02
0<nY/P8000000`3O[J801P000000kKfR0>fmXP3]_J8000000?k1MP800000=@3oool00380oooo00<0
00000000G@0000000P13>Il00`000000J4nR06Q?XP0206Q?XP<0000000<0RG>c0000002HO;80102H
O;800`000000YHBa0:F4/@020:F4/@030000002`SK00/8f`00<0/8f`00<000000;^E/02kUK000P2k
UK000`000000aIna0<FO/@020<FO/@030000003?ZK80cjVb00<0cjVb00<000000=Zf]00000000P00
00030>fmXP030000003id9h0000000800000=@3oool003<0oooo0P00000304<iW`030000001XCj80
J4nR008000001029Lk<00`000000V7bb09Ql/P0209Ql/P030000002UQ;40YHBa0080YHBa00<00000
0;2=/02`SK000`2`SK000`000000^iF`0;^E/0020;^E/00300000035Wk40aIna0080aIna00<00000
0<nY/P3?ZK800`3?ZK801@000000f[Jd0=Zf]03J][@0000000<0kKfR00<000000?W@WP3id9h00P00
000e0?ooo`00<`3oool00`0000002AJF0000000204<iW`<0000000<0MVRf00000029Lk<00`29Lk<0
0`000000V7bb09Ql/P0209Ql/P030000002UQ;40YHBa0080YHBa00<000000;2=/02`SK000`2`SK00
0`000000^iF`0;^E/0020;^E/00300000035Wk40aIna0080aIna00<000000<nY/P3?ZK800P3?ZK80
0`000000f[Jd0=Zf]0020=Zf]08000000P3]_J800`000000nM2N0?W@WP02000003D0oooo000c0?oo
o`03000000095YH000000080@cVO00<0000007IX]P1fJ;H00P1fJ;H01@000000RG>c08Uc/`29Lk<0
000000D0V7bb00<000000:F4/@0000003`0000000`35Wk4000000<nY/P040<nY/P050000003J][@0
f[Jd0=Zf]00000000P3UaKH200000080nM2N00<000000?gRT0000000=@3oool003<0oooo00<00000
00TFUP0000000P13>Il00`000000MVRf07IX]P0207IX]P0300000029Lk<0RG>c0080RG>c00<00000
09Ql/P2HO;80100000020:NA_PH0/IRm00<000000;ZO_P2jWkh00P2jWkh00`000000`jRn0<>X_P03
000000@0cjVb00D000000=Zf]03J][@0f[Jd000000030>G5]P060000003id9h0nM2N0000003mhY00
0000=@3oool003<0oooo0P0000001@095YH000000000001KFkP0000000<0MVRf00@0000008Uc/`29
Lk<0RG>c1000000209b;`0@0Yi6n00<000000;6H_@2aV;d00`2aV;d00`000000^Ynn0;ZO_P020;ZO
_P0600000033Z;h0`jRn0<>X_P000000bk71100000030=Zf]0030000003UaKH0iLFf0080iLFf0P00
0000103id9h000000?gRT000000e0?ooo`00<`3oool20000000500TFUP000000Fe^h05]K^0000000
101fJ;H3000000030924`P000000W8_000<0W8_000D000000:NA_P2WTKh0Yi6n000000050;6H_@05
0000002jWkh0^Ynn0;ZO_P0000001033Z;h00`000000bk710<^a`@020<^a`@<0000000<0f[Jd0000
003UaKH00P3UaKH01P000000kmNi0>oG^@000000oN:@000003H0oooo000c0?ooo`040000MP000000
2AJF000000<0Fe^h00<0000007IX]P1fJ;H00P0000040924`P050000002LRl00W8_009b;`0000000
102WTKh01@000000/IRm0;6H_@2aV;d0000000@0^Ynn00D000000<>X_P33Z;h0`jRn000000050<^a
`@040000003C_<<0dkc3000000@0iLFf00H000000>oG^@3_ekT000000?gRT000000f0?ooo`00=03o
ool0100007H0000003A8^@00000205]K^0050000001fJ;H00000085maP000000102@Q<800`000000
W8_009b;`00209b;`0050000002WTKh0Yi6n0:NA_P0000000`2aV;d00`000000^Ynn0;ZO_P020;ZO
_P0500000033Z;h0`jRn0<>X_P000000103;/L4010000000dkc30=>l``3C_<<200000080iLFf00D0
00000>oG^@3_ekT000000?K[^002000003H0oooo000d0?ooo`8000000P0dB;T010000000Fe^h05]K
^0000003085maP030000002@Q<80T8C20080T8C200D0000009b;`02LRl00W8_0000000030:NA_P05
0000002aV;d0/IRm0;6H_@0000000`2jWkh00`000000`jRn0<>X_P020<>X_P030000003;/L40bk71
0080bk7100@000000=>l``3C_<<000000P3LbLL00`000000iLFf000000020>oG^@030000003fjkP0
000003L0oooo000d0?ooo`8000000P0dB;T010000000Fe^h000000000004085maP050000002@Q<80
T8C20924`P0000000`2LRl000`000000Yi6n0000000<000000030<>X_P000000bk7100<0bk7100D0
00000=>l``3C_<<0dkc3000000030=c9a`040000003_ekT0kmNi00000080m^^h00<000000?ooo`3o
ool0=@3oool003D0oooo0P00000203A8^@040000001^M//0KWK;000000<0PGg600D000000924`P2@
Q<80T8C20000000209b;`0<000000P2XW/`40;2Tb`050000002hZ//0^:[;0;RZb`0000000P2n/L`4
00000080bk7100@000000=>l``3C_<<00000103LbLL2000000030>oG^@000000m^^h00800000=`3o
ool003D0oooo00@00000000Z/@000000=4Ri0P00000206ifb`0500000021OLH0PGg6085maP000000
0P2@Q<830000000309nIcP000000Z9k<0080Z9k<00D000000;2Tb`2`Y</0/:C;000000030;RZb`05
0000002n/L`0_[7<0;jac00000000P35^Lh4000000030=>l``000000g<W70080g<W700D000000>?I
c03SfL`000000?K[^002000003P0oooo000e0?ooo`@000000P1DKLl010000000KWK;06ifb`000003
085maP80000000<0UYG@0000002OVLh00P2OVLh010000000Z9k<0:RNc00000030;2Tb`050000002h
Z//0^:[;0;RZb`0000000P2n/L`00`000000aKW>0<FicP020<FicP040000003;`]40bl;A000000<0
g<W700<000000>?Ic03SfL`00`0000000`3[n:`000000?ooo`0g0?ooo`00=P3oool3000000<0E6g?
00D0000006ifb`1^M//00000085maP02000000<0UYG@00@0000009nIcP2OVLh000000`2XW/`01000
0000/:C;0;2Tb`0000020;RZb`050000002n/L`0_[7<0;jac00000000`35^Lh020000000bl;A0<_2
d@000000d<cF0000003LbLL000000P3SfL`010000000in[@0000003[n:`2000003P0oooo000f0?oo
o`<0000000H0;f7B0000001DKLl0E6g?0000001^M//200000080Ri7D00D0000009JEd02FUM00UYG@
0000000209nIcP040000002XW/`0Z9k<00000080/:C;00@000000;RZb`2hZ//000000`2n/L`01000
0000aKW>0<FicP0000020<_2d@050000003@c=H0d<cF0=3<eP0000000P3SfL`01P000000in[@0>OZ
d0000000joR/000003T0oooo000g0?ooo`8000000P0_HM8010000000E6g?05A]c`00000307f>f@80
Ri7D00@0000009JEd02FUM0000000P2OVLh00`000000Z9k<0000000:00000080aKW>00@000000<_2
d@3;`]4000000`3@c=H2000000040>?Ic0000000in[@0>OZd0@00000>@3oool003P0oooo00P00000
001>c@0_HM80;f7B0000001DKLl0000006f;g`<0OHkI00@0000008^Ae0000000UYG@1@0000001@2X
[M/0[[3J0:j`fP2^/=X000000080/kGJ00<000000;Njf`2g^]/0100000000`3;`]4000000=3<eP02
0=3<eP040000003Df=/0000000000080in[@00@000000>?jdP0000000000>P3oool003P0oooo0P00
00001000C/d0000002mQdP00000306f;g`080000001mS]T0OHkI0000002;TM@0000009^WgP000002
0::Zg0030000002X[M/0Z:gK0080[[3J00<000000;>efP0000000`2g^]/00`000000^koM00000002
000000<0d<cF00P000000=CHf`000000e^CQ0000003Wj]0000000>?jdP800000>`3oool003T0oooo
00<00000001>c@00C/d00P0000001P1IR>D0000006f;g`1]Rml0000007f>f@8000000P2DY^802`2K
Ymh000000::Zg02RZ]`000000:R]f`000000[[3J0000002c]MX000000080]k[K00@000000;^og@00
000000000P32cN<01@000000d<cF0000003Df=/000000080e^CQ0P0000000`3Sn]8000000<cob00l
0?ooo`00>P3oool200000004001>c@000000FHSU05V8i@80000000<0KH_O0000002<YNH00P2<YNH2
09BVhP0=09^WgP000000XZ[L0000002X[M/000000:j`fP000000/kGJ0000002g^]/000000;^og@02
000000<0`/gS0P0000020=CHf`040=KTh@00000000000=?`iP80000000<0c?o80?ooo`3oool0>`3o
ool003/0oooo00D00000000c/`000000?hCY0000000205V8i@80000000H0PjGZ08bUiP2<YNH0S:GV
0000002DY^83000000030:R]f`000000000000<0000000@0]k[K00000000000000000P32cN<20000
00050<?Di`00000000000=KTh@0000000P3Cl>H2000000030<cob03oool0oooo03`0oooo000m0?oo
o`8000000P0oQ>T300000080PjGZ0P0000000`2<YNH0000009BVhP03000000050:Bnk00000000000
0000002[`n`00`0000000`32cN<000000000000500000080do3V0P0000000`38nNT000000?ooo`0n
0?ooo`00?P3oool01P00000087oW000000000000?hCY00000080NJG_0P23YNX00`000000S:GV0000
0009000000030:g:k`00000000000080000000P0`m_[000000000000`>;`0000003Cl>H000000<Si
j@800000@03oool003l0oooo00<00000021oi`0POnL00P00000206nWl`030000001iYNl0NJG_0100
000000<0`>;`0000000000000P0000000`38nNT00000000000120?ooo`00@@3oool00`00000087oW
0000000506nWla40000000<0^^Od0000000000000P0000140?ooo`00@P3oool00`00000007OM0000
000206BYm`X0000000<0Vm;k0000000000000`0000000`2jio@0000000000004000004D0oooo0015
0?ooo`80000000<0FJgj0000000000000`0000000`2>ao/00000000000020000000409_Bn`000000
000000000080X^_j0`0000000`1Jd/<0oooo0?ooo`150?ooo`00B03oool00`000000DK3j00000008
000000@0OMoh00<0000005[B``3oool0B@3oool004d0oooo1`0000000`1[e_L000000?ooo`1<0?oo
o`00X`3oool00:<0oooo002S0?ooo`00X`3oool00:<0oooo002S0?ooo`00X`3oool00:<0oooo002S
0?ooo`00X`3oool00:<0oooo002S0?ooo`00X`3oool00:<0oooo002S0?ooo`00X`3oool00:<0oooo
002S0?ooo`00X`3oool00:<0oooo002S0?ooo`00X`3oool00:<0oooo002S0?ooo`00X`3oool00:<0
oooo002S0?ooo`00X`3oool00001\
\>"],
  ImageRangeCache->{{{0, 162.562}, {199.438, 0}} -> {0.0971652, 0.000798036, \
0.00501246, 0.00501246}}],

Cell[BoxData[
    \("-Object3D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(MakeShape[gsx, Arto[6]]\)\(\ \ \)\( (*\ 
      la\ gamba\ sinistra\ del\ robot\ *) \)\)\)], "Input"],

Cell[BoxData[
    \({t, c, bsx, bdx, gsx}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MakeGroup[gambasinistra, {gsx}]\)], "Input"],

Cell[BoxData[
    \({testa, mt, bracciosinistro, mbrsin, bracciodestro, mbrdes, ctb, corpo, 
      gambasinistra}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MakeGroup[mgsin, 
      Translate3D[{\(-2\), 0, 0}], {gambasinistra}]\)], "Input"],

Cell[BoxData[
    \({testa, mt, bracciosinistro, mbrsin, bracciodestro, mbrdes, ctb, corpo, 
      gambasinistra, mgsin}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MakeShape[gdx, Arto[6]]\)], "Input"],

Cell[BoxData[
    \({t, c, bsx, bdx, gsx, gdx}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(MakeGroup[gambadestra, {gdx}]\)\(\ \ \)\( (*\ 
      la\ gamba\ destra\ del\ robot\ *) \)\)\)], "Input"],

Cell[BoxData[
    \({testa, mt, bracciosinistro, mbrsin, bracciodestro, mbrdes, ctb, corpo, 
      gambasinistra, mgsin, gambadestra}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MakeGroup[mgdes, Translate3D[{2, 0, 0}], {gambadestra}]\)], "Input"],

Cell[BoxData[
    \({testa, mt, bracciosinistro, mbrsin, bracciodestro, mbrdes, ctb, corpo, 
      gambasinistra, mgsin, gambadestra, mgdes}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(MakeGroup[cg, 
        Translate3D[{0, 0, 7.5}], {corpo, mgsin, 
          mgdes}]\)\(\ \)\(\\\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \)\( (*\ 
        robot\ montato\ in\ posizione\ *) \)\)\)], "Input"],

Cell[BoxData[
    \({testa, mt, bracciosinistro, mbrsin, bracciodestro, mbrdes, ctb, corpo, 
      gambasinistra, mgsin, gambadestra, mgdes, cg}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(MakeGroup[robot, {cg}]\)\(\ \ \)\( (*\ 
      per\ muovere\ il\ robot\ *) \)\)\)], "Input"],

Cell[BoxData[
    \({testa, mt, bracciosinistro, mbrsin, bracciodestro, mbrdes, ctb, corpo, 
      gambasinistra, mgsin, gambadestra, mgdes, cg, robot}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TreeDiagram[robot, 5, DefaultFont -> {"\<Courier\>", 9}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.195238 0.190476 [
[.78571 .19524 0 -5.75 ]
[.78571 .19524 20.125 5.75 ]
[.97619 .15714 0 -5.75 ]
[.97619 .15714 41.625 5.75 ]
[.78571 .15714 0 -5.75 ]
[.78571 .15714 26.5 5.75 ]
[.97619 .11905 0 -5.75 ]
[.97619 .11905 95.375 5.75 ]
[.78571 .11905 0 -5.75 ]
[.78571 .11905 48.625 5.75 ]
[.97619 .08095 0 -5.75 ]
[.97619 .08095 84.625 5.75 ]
[.78571 .08095 0 -5.75 ]
[.78571 .08095 48 5.75 ]
[.59524 .19524 0 -5.75 ]
[.59524 .19524 30.875 5.75 ]
[.40476 .19524 0 -5.75 ]
[.40476 .19524 41.625 5.75 ]
[.78571 .04286 0 -5.75 ]
[.78571 .04286 30.875 5.75 ]
[.59524 .04286 0 -5.75 ]
[.59524 .04286 84.625 5.75 ]
[.40476 .04286 0 -5.75 ]
[.40476 .04286 43.25 5.75 ]
[.78571 .00476 0 -5.75 ]
[.78571 .00476 30.875 5.75 ]
[.59524 .00476 0 -5.75 ]
[.59524 .00476 73.875 5.75 ]
[.40476 .00476 0 -5.75 ]
[.40476 .00476 42.625 5.75 ]
[.21429 .19524 0 -5.75 ]
[.21429 .19524 26.125 5.75 ]
[.02381 .19524 0 -5.75 ]
[.02381 .19524 41.625 5.75 ]
[ 0 0 0 0 ]
[ 1 .2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .19524 m
.1381 .19524 L
s
.1381 .19524 m
.21429 .19524 L
s
.21429 .19524 m
.32857 .19524 L
s
.32857 .19524 m
.40476 .19524 L
s
.40476 .19524 m
.51905 .19524 L
s
.51905 .19524 m
.59524 .19524 L
s
.59524 .19524 m
.70952 .19524 L
s
.70952 .19524 m
.78571 .19524 L
s
1 g
.78571 .19524 0 -5.75 Mabsadd m
.78571 .19524 20.125 -5.75 Mabsadd L
.78571 .19524 20.125 5.75 Mabsadd L
.78571 .19524 0 5.75 Mabsadd L
fill
0 g
gsave
.78571 .19524 -34 -9.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.5 translate 1 -1 scale
36.000 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.375 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
52.125 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70952 .15714 m
.78571 .15714 L
s
.78571 .15714 m
.9 .15714 L
s
.9 .15714 m
.97619 .15714 L
s
1 g
.97619 .15714 0 -5.75 Mabsadd m
.97619 .15714 41.625 -5.75 Mabsadd L
.97619 .15714 41.625 5.75 Mabsadd L
.97619 .15714 0 5.75 Mabsadd L
fill
0 g
gsave
.97619 .15714 -34 -9.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.5 translate 1 -1 scale
36.000 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.375 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(testa) show
73.625 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 g
.78571 .15714 0 -5.75 Mabsadd m
.78571 .15714 26.5 -5.75 Mabsadd L
.78571 .15714 26.5 5.75 Mabsadd L
.78571 .15714 0 5.75 Mabsadd L
fill
0 g
gsave
.78571 .15714 -34 -9.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.5 translate 1 -1 scale
36.000 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
42.375 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mt) show
58.500 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70952 .11905 m
.78571 .11905 L
s
.78571 .11905 m
.9 .11905 L
s
.9 .11905 m
.97619 .11905 L
s
1 g
.97619 .11905 0 -5.75 Mabsadd m
.97619 .11905 95.375 -5.75 Mabsadd L
.97619 .11905 95.375 5.75 Mabsadd L
.97619 .11905 0 5.75 Mabsadd L
fill
0 g
gsave
.97619 .11905 -34 -9.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.5 translate 1 -1 scale
36.000 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.375 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(bracciosinistro) show
127.375 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 g
.78571 .11905 0 -5.75 Mabsadd m
.78571 .11905 48.625 -5.75 Mabsadd L
.78571 .11905 48.625 5.75 Mabsadd L
.78571 .11905 0 5.75 Mabsadd L
fill
0 g
gsave
.78571 .11905 -34 -9.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.5 translate 1 -1 scale
36.000 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
42.375 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mbrsin) show
80.625 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70952 .08095 m
.78571 .08095 L
s
.78571 .08095 m
.9 .08095 L
s
.9 .08095 m
.97619 .08095 L
s
1 g
.97619 .08095 0 -5.75 Mabsadd m
.97619 .08095 84.625 -5.75 Mabsadd L
.97619 .08095 84.625 5.75 Mabsadd L
.97619 .08095 0 5.75 Mabsadd L
fill
0 g
gsave
.97619 .08095 -34 -9.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.5 translate 1 -1 scale
36.000 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.375 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(bracciodestro) show
116.625 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 g
.78571 .08095 0 -5.75 Mabsadd m
.78571 .08095 48 -5.75 Mabsadd L
.78571 .08095 48 5.75 Mabsadd L
.78571 .08095 0 5.75 Mabsadd L
fill
0 g
gsave
.78571 .08095 -34 -9.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.5 translate 1 -1 scale
36.000 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
42.375 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mbrdes) show
80.000 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.70952 .19524 m
.70952 .08095 L
s
1 g
.59524 .19524 0 -5.75 Mabsadd m
.59524 .19524 30.875 -5.75 Mabsadd L
.59524 .19524 30.875 5.75 Mabsadd L
.59524 .19524 0 5.75 Mabsadd L
fill
0 g
gsave
.59524 .19524 -34 -9.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.5 translate 1 -1 scale
36.000 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.375 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ctb) show
62.875 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 g
.40476 .19524 0 -5.75 Mabsadd m
.40476 .19524 41.625 -5.75 Mabsadd L
.40476 .19524 41.625 5.75 Mabsadd L
.40476 .19524 0 5.75 Mabsadd L
fill
0 g
gsave
.40476 .19524 -34 -9.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.5 translate 1 -1 scale
36.000 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.375 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(corpo) show
73.625 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32857 .04286 m
.40476 .04286 L
s
.40476 .04286 m
.51905 .04286 L
s
.51905 .04286 m
.59524 .04286 L
s
.59524 .04286 m
.70952 .04286 L
s
.70952 .04286 m
.78571 .04286 L
s
1 g
.78571 .04286 0 -5.75 Mabsadd m
.78571 .04286 30.875 -5.75 Mabsadd L
.78571 .04286 30.875 5.75 Mabsadd L
.78571 .04286 0 5.75 Mabsadd L
fill
0 g
gsave
.78571 .04286 -34 -9.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.5 translate 1 -1 scale
36.000 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.375 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(gsx) show
62.875 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 g
.59524 .04286 0 -5.75 Mabsadd m
.59524 .04286 84.625 -5.75 Mabsadd L
.59524 .04286 84.625 5.75 Mabsadd L
.59524 .04286 0 5.75 Mabsadd L
fill
0 g
gsave
.59524 .04286 -34 -9.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.5 translate 1 -1 scale
36.000 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.375 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(gambasinistra) show
116.625 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 g
.40476 .04286 0 -5.75 Mabsadd m
.40476 .04286 43.25 -5.75 Mabsadd L
.40476 .04286 43.25 5.75 Mabsadd L
.40476 .04286 0 5.75 Mabsadd L
fill
0 g
gsave
.40476 .04286 -34 -9.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.5 translate 1 -1 scale
36.000 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
42.375 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mgsin) show
75.250 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32857 .00476 m
.40476 .00476 L
s
.40476 .00476 m
.51905 .00476 L
s
.51905 .00476 m
.59524 .00476 L
s
.59524 .00476 m
.70952 .00476 L
s
.70952 .00476 m
.78571 .00476 L
s
1 g
.78571 .00476 0 -5.75 Mabsadd m
.78571 .00476 30.875 -5.75 Mabsadd L
.78571 .00476 30.875 5.75 Mabsadd L
.78571 .00476 0 5.75 Mabsadd L
fill
0 g
gsave
.78571 .00476 -34 -9.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.5 translate 1 -1 scale
36.000 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.375 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(gdx) show
62.875 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 g
.59524 .00476 0 -5.75 Mabsadd m
.59524 .00476 73.875 -5.75 Mabsadd L
.59524 .00476 73.875 5.75 Mabsadd L
.59524 .00476 0 5.75 Mabsadd L
fill
0 g
gsave
.59524 .00476 -34 -9.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.5 translate 1 -1 scale
36.000 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.375 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(gambadestra) show
105.875 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 g
.40476 .00476 0 -5.75 Mabsadd m
.40476 .00476 42.625 -5.75 Mabsadd L
.40476 .00476 42.625 5.75 Mabsadd L
.40476 .00476 0 5.75 Mabsadd L
fill
0 g
gsave
.40476 .00476 -34 -9.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.5 translate 1 -1 scale
36.000 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
42.375 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mgdes) show
74.625 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.32857 .19524 m
.32857 .00476 L
s
1 g
.21429 .19524 0 -5.75 Mabsadd m
.21429 .19524 26.125 -5.75 Mabsadd L
.21429 .19524 26.125 5.75 Mabsadd L
.21429 .19524 0 5.75 Mabsadd L
fill
0 g
gsave
.21429 .19524 -34 -9.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.5 translate 1 -1 scale
36.000 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.375 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cg) show
58.125 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 g
.02381 .19524 0 -5.75 Mabsadd m
.02381 .19524 41.625 -5.75 Mabsadd L
.02381 .19524 41.625 5.75 Mabsadd L
.02381 .19524 0 5.75 Mabsadd L
fill
0 g
gsave
.02381 .19524 -34 -9.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 19.5 translate 1 -1 scale
36.000 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
41.375 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(robot) show
73.625 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .2 L
0 .2 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{509.938, 101.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007m0000IB000`400?l00000o`00003oo`3oooon
0?ooo`00o`3oooon0?ooo`00o`3oooon0?ooo`00o`3oooon0?ooo`00o`3oooon0?ooo`00o`3oooon
0?ooo`00^P3oool3000004L0oooo0`00001>0?ooo`<00000Y@3oool00;d0oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0:80oooo002b0?ooo`800000
00@0oooo0000003oool000000P3oool4000000040?ooo`00000000000?ooo`8000000P3oool20000
00030?ooo`000000000000800000=`3oool400000080oooo1@0000001@3oool000000?ooo`000000
oooo00@000000P3oool400000080oooo0P000000103oool000000000003oool200000080oooo1000
00030?ooo`8000000P3oool400000080oooo1000000F0?ooo`@000000P3oool2000000050?ooo`00
000000000000003oool00P00002I0?ooo`00/`3oool01`000000oooo0000003oool000000?ooo`00
00000`3oool200000080oooo0P0000000`3oool000000000000400000080oooo0P00000e0?ooo`07
0000003oool0oooo0?ooo`000000oooo000000020?ooo`070000003oool000000?ooo`000000oooo
000000020?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`0000020?ooo`L0
000000@0oooo0000003oool0oooo0P0000001@3oool000000?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01@0oooo00L000000?ooo`3oool0oooo
0000003oool000000080oooo0P000000103oool000000?ooo`00002J0?ooo`00R`3ooolP000000P0
oooo00L000000?ooo`000000oooo0000003oool000000080oooo0`0000030?ooo`030000003oool0
000000<0oooo00@000000?ooo`3oool000002P3ooolV000000L0oooo00<000000?ooo`3oool00P00
00020?ooo`<0000000H0oooo0000003oool000000?ooo`0000020?ooo`050000003oool0oooo0000
003oool00`0000020?ooo`040000003oool0oooo0?ooo`8000000`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000080?ooo`H00000203o
ool00`000000oooo0?ooo`02000000030?ooo`000000oooo0080oooo00<000000?ooo`0000000P00
002J0?ooo`00R`3oool00`000000oooo0?ooo`0T0?ooo`<0000000<0oooo0000003oool00P3oool2
000000030?ooo`000000000000@000000P3oool3000000<0oooo0`00000f0?ooo`80000000<0oooo
0000000000000P3oool00`000000oooo00000002000000030?ooo`000000oooo0080oooo0`000003
0?ooo`030000003oool0oooo0080oooo10000000103oool000000000000000040?ooo`L000000P3o
ool2000000030?ooo`00000000000080oooo00<000000?ooo`3oool05P3oool2000000040?ooo`00
000000000?ooo`H0000000<0oooo000000000000V@3oool008/0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo09`0oooo002;0?ooo`030000003oool0
oooo03<0oooo0P00001A0?ooo`800000303oool2000003T0oooo0P00002N0?ooo`00R`3oool00`00
0000oooo0?ooo`3o0?ooog00oooo002;0?ooo`030000003oool0oooo0?l0ooooL03oool008/0oooo
00<000000?ooo`3oool0o`3ooom`0?ooo`00R`3oool00`000000oooo0?ooo`3o0?ooog00oooo002;
0?ooo`030000003oool0oooo0?l0ooooL03oool008/0oooo00<000000?ooo`3oool0o`3ooom`0?oo
o`00R`3oool00`000000oooo0?ooo`3o0?ooog00oooo002;0?ooo`030000003oool0oooo0?l0oooo
L03oool008/0oooo00<000000?ooo`3oool0o`3ooom`0?ooo`00R`3oool00`000000oooo0?ooo`0/
0?ooo`<00000A`3oool3000004h0oooo0`00002U0?ooo`00R`3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2R0?oo
o`00R`3oool00`000000oooo0?ooo`0T0?ooo`80000000@0oooo0000003oool000000P3oool80000
0080oooo200000000`3oool000000000000e0?ooo`@000000P3oool5000000050?ooo`000000oooo
0000003oool0100000020?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000003
000000050?ooo`00000000000000003oool01P0000000`3oool0000000000002000000<0oooo0P00
00020?ooo`@000000P3oool4000000/0oooo100000000`3oool0000000000002000000040?ooo`00
000000000?ooo`800000V@3oool008/0oooo800000080?ooo`070000003oool000000?ooo`000000
oooo000000030?ooo`8000000P3oool2000000<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00H0oooo9P0000070?ooo`070000003oool0oooo0?ooo`000000oooo0000
00020?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`030000003oool0oooo0080
00000P3oool010000000oooo0?ooo`0000020?ooo`8000000P3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`80000000D0
oooo0000003oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`80000000@0oooo
0000003oool00000VP3oool008/0oooo00<000000?ooo`3oool09@3oool01`000000oooo0000003o
ool000000?ooo`0000000P3oool200000080oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0200000080
oooo0`0000001P3oool000000?ooo`000000oooo00000080oooo00D000000?ooo`3oool000000?oo
o`03000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0
oooo0P0000030?ooo`<000002`3oool00`000000oooo0?ooo`02000000<0oooo00@000000?ooo`3o
ool0oooo0`00002J0?ooo`00R`3oool00`000000oooo0?ooo`0T0?ooo`<0000000<0oooo0000003o
ool00P3oool2000000040?ooo`00000000000?ooo`<000000P3oool200000080oooo1000000g0?oo
o`80000000<0oooo0000000000000P3oool00`000000oooo00000002000000030?ooo`000000oooo
0080oooo0`0000030?ooo`030000003oool0oooo00<0oooo0`0000000`3oool00000000000030?oo
o`@000000P3oool2000000D0oooo1`0000020?ooo`80000000<0oooo0000000000000P3oool00`00
0000oooo0?ooo`0;0?ooo`80000000<0oooo0000000000000P3oool5000000030?ooo`0000000000
09T0oooo002;0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`2o0?ooo`00R`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo04/0oooo
0P00000@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0b@3oool008/0oooo00<0
00000?ooo`3oool0o`3ooom`0?ooo`00R`3oool00`000000oooo0?ooo`3o0?ooog00oooo002;0?oo
o`030000003oool0oooo0?l0ooooL03oool008/0oooo00<000000?ooo`3oool0o`3ooom`0?ooo`00
R`3oool00`000000oooo0?ooo`3o0?ooog00oooo002;0?ooo`030000003oool0oooo0?l0ooooL03o
ool008/0oooo00<000000?ooo`3oool0o`3ooom`0?ooo`00R`3oool00`000000oooo0?ooo`3o0?oo
og00oooo002;0?ooo`030000003oool0oooo0?l0ooooL03oool008/0oooo00<000000?ooo`3oool0
o`3ooom`0?ooo`00R`3oool00`000000oooo0?ooo`360?ooo`80000000D0oooo0000003oool00000
0?ooo`04000000030?ooo`0000000000008000000`3oool2000000040?ooo`00000000000?ooo`80
00000P3oool4000002l0oooo100000020?ooo`@000000P3oool400000080oooo100000000`3oool0
000000000002000000030?ooo`000000000000<0000000@0oooo00000000000000000`3oool20000
00040?ooo`00000000000?ooo`8000000P3oool4000000<0oooo0P0000020?ooo`@000000P3oool3
000001<0oooo002;0?ooo`030000003oool0oooo09h0oooo800000090?ooo`050000003oool00000
0?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<000000?ooo`3oool0
1`000000103oool000000?ooo`3oool2000000H0oooo8@0000080?ooo`040000003oool0oooo0000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`0000030?ooo`030000003oool000000080oooo
1`000000103oool000000?ooo`3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0403oool008/0oooo00<000000?oo
o`3oool0WP3oool00`000000oooo0?ooo`0V0?ooo`050000003oool000000?ooo`0000000P3oool0
1@000000oooo0?ooo`000000oooo008000000`3oool010000000oooo0?ooo`3oool2000000<0oooo
00D000000?ooo`3oool0oooo0000000a0?ooo`040000003oool0oooo00000080oooo0P0000030?oo
o`<000000P3oool010000000oooo0?ooo`3oool2000000<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`8000000`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool200000080oooo00D000000?oo
o`3oool0oooo0000000B0?ooo`00R`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo
02D0oooo0`0000000`3oool000000?ooo`020?ooo`<0000000@0oooo000000000000oooo0P000002
0?ooo`@0000000@0oooo0000000000000000103oool3000002l0oooo0`0000020?ooo`80000000<0
oooo0000000000000P3oool00`000000oooo0?ooo`020?ooo`@0000000<0oooo0000000000000P00
00020?ooo`8000000`3oool3000000<0oooo10000000103oool000000000000000040?ooo`L00000
0P3oool2000000040?ooo`00000000000?ooo`<000004`3oool008/0oooo00<000000?ooo`3oool0
WP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
7P3oool008/0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0/0?ooo`800000303o
ool2000003T0oooo0P00000L0?ooo`030000003oool0oooo00T0oooo0P00000]0?ooo`00R`3oool0
0`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0<h0oooo002;0?ooo`030000003oool0oooo
09h0oooo00<000000?ooo`3oool0cP3oool008/0oooo00<000000?ooo`3oool0WP3oool00`000000
oooo0?ooo`3>0?ooo`00R`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0<h0oooo
002;0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0cP3oool008/0oooo00<00000
0?ooo`3oool0WP3oool00`000000oooo0?ooo`3>0?ooo`00R`3oool00`000000oooo0?ooo`2N0?oo
o`030000003oool0oooo0<h0oooo002;0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3o
ool0cP3oool008/0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`3>0?ooo`00R`3o
ool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0<h0oooo002;0?ooo`030000003oool0
oooo09h0oooo00<000000?ooo`3oool09@3oool2000000050?ooo`000000oooo0000003oool01000
00000`3oool000000000000200000080oooo100000000`3oool0000000000003000000050?ooo`00
000000000000003oool00P00000]0?ooo`@000000P3oool400000080oooo100000020?ooo`@00000
00<0oooo0000000000000P0000000`3oool0000000000003000000040?ooo`000000000000000080
oooo100000000`3oool0000000000003000000050?ooo`00000000000000003oool01P0000000`3o
ool0000000000002000000<0oooo0P0000020?ooo`@000000P3oool3000000P0oooo002;0?ooo`03
0000003oool0oooo09h0oooo800000090?ooo`050000003oool000000?ooo`0000000P3oool01P00
0000oooo0?ooo`000000oooo000000@0oooo00<000000?ooo`3oool00P0000020?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000001`3ooolP000000P0oooo00@000000?ooo`3oool0
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000P3o
ool200000080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool008/0oooo00<000000?oo
o`3oool0WP3oool00`000000oooo0?ooo`0V0?ooo`050000003oool000000?ooo`0000000P3oool0
1@000000oooo0?ooo`000000oooo008000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool00000;`3oool010000000oooo0?ooo`0000020?ooo`80
00000`3oool300000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000020?ooo`050000003oool0oooo0?oo
o`0000001`3oool008/0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0U0?ooo`<0
000000<0oooo0000003oool00P3oool3000000040?ooo`00000000000?ooo`8000000`3oool30000
00030?ooo`000000000000<0oooo1000000`0?ooo`<000000P3oool2000000030?ooo`0000000000
0080oooo00<000000?ooo`3oool00P3oool4000000030?ooo`0000000000008000000P3oool20000
00<0oooo0`0000040?ooo`<0000000<0oooo0000000000000`3oool400000080oooo0P0000050?oo
o`L000000P3oool2000000040?ooo`00000000000?ooo`<00000203oool008/0oooo00<000000?oo
o`3oool0WP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`0C0?ooo`00R`3oool00`000000oooo0?ooo`2N0?ooo`03
0000003oool0oooo02`0oooo0P00000@0?ooo`030000003oool0oooo03@0oooo0P00000L0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0M0?ooo`00
R`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0<h0oooo002;0?ooo`030000003o
ool0oooo09h0oooo00<000000?ooo`3oool0cP3oool008/0oooo00<000000?ooo`3oool0WP3oool0
0`000000oooo0?ooo`3>0?ooo`00R`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo
0<h0oooo002;0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0cP3oool008/0oooo
00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`3>0?ooo`00R`3oool00`000000oooo0?oo
o`2N0?ooo`030000003oool0oooo0<h0oooo002;0?ooo`030000003oool0oooo09h0oooo00<00000
0?ooo`3oool0cP3oool008/0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`3>0?oo
o`00R`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0<h0oooo002;0?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool09@3oool2000000040?ooo`000000oooo000000<0
oooo0P0000170?ooo`800000103oool2000000030?ooo`000000000000800000103oool200000080
oooo1000000n0?ooo`00R`3oool00`000000oooo0?ooo`2N0?ooob0000002@3oool01@000000oooo
0000003oool000000080oooo00@000000?ooo`3oool000001`3ooolf000000P0oooo00D000000?oo
o`3oool000000?ooo`0600000080oooo0P0000020?ooo`030000003oool0oooo008000000P3oool0
0`000000oooo0?ooo`0m0?ooo`00R`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo
02H0oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0oooo04H0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`<00000?`3oool008/0oooo00<000000?ooo`3oool0WP3oool0
0`000000oooo0?ooo`0U0?ooo`<0000000@0oooo0000003oool0oooo100000150?ooo`@000000`3o
ool3000000<0oooo0`0000000`3oool0000000000002000000<0oooo00<000000?ooo`3oool0?P3o
ool008/0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`140?ooo`00R`3oool00`00
0000oooo0?ooo`2N0?ooo`030000003oool0oooo0<h0oooo002;0?ooo`030000003oool0oooo09h0
oooo00<000000?ooo`3oool0cP3oool008/0oooo00<000000?ooo`3oool0WP3oool00`000000oooo
0?ooo`3>0?ooo`00R`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0<h0oooo002;
0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0cP3oool008/0oooo00<000000?oo
o`3oool0WP3oool00`000000oooo0?ooo`3>0?ooo`00R`3oool00`000000oooo0?ooo`2N0?ooo`03
0000003oool0oooo0<h0oooo002;0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0
cP3oool008/0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`3>0?ooo`00J@3oool3
000001l0oooo00<000000?ooo`3oool0=@3oool3000006H0oooo00<000000?ooo`3oool0cP3oool0
06`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
06D0oooo00<000000?ooo`3oool0cP3oool00140oooo100000030?ooo`<0000000<0oooo00000000
00000P0000030?ooo`<000000`3oool2000003P0oooo100000020?ooo`@000007P3oool00`000000
oooo0?ooo`0U0?ooo`@000000P3oool3000000030?ooo`0000000000008000000`3oool300000080
oooo0`00000h0?ooo`@000000`3oool2000000030?ooo`0000000000008000006P3oool00`000000
oooo0?ooo`0V0?ooo`@00000Y03oool00180oooo00<000000?ooo`3oool00P3oool01`000000oooo
0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo000000030?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool01@3ooolW000000P0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000L0oooo=`0000070?ooo`030000003oool0oooo00<0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000D0oooo00<000000?ooo`3oool00P0000030?ooo`030000
003oool0oooo00H0oooo9`0000070?ooo`030000003oool0oooo00@0oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`030000003oool0oooo00H0oooo<@0000080?ooo`030000003oool0oooo
0:H0oooo000B0?ooo`8000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool0
0`000000oooo000000030?ooo`030000003oool0000003T0oooo00L000000?ooo`3oool0oooo0000
003oool000000080oooo0P0000150?ooo`070000003oool0oooo0?ooo`000000oooo000000030?oo
o`040000003oool00000000000@0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0
oooo03@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000@@3oool01@000000oooo0?ooo`3oool000000:@0oooo000A0?ooo`800000
00<0oooo0000000000000P3oool300000080oooo0`0000030?ooo`<0000000<0oooo000000000000
0P00000h0?ooo`@000000P3oool2000000030?ooo`000000000004D0oooo100000020?ooo`<00000
00@0oooo000000000000oooo0P0000000`3oool000000000000200000080oooo0`00000h0?ooo`@0
000000<0oooo0000000000000P0000020?ooo`<00000@`3oool400000:@0oooo000M0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0>/0oooo000L0?ooo`800000l03oool200000>d0oooo003o0?ooooh0oooo003o0?oo
ooh0oooo003o0?ooooh0oooo003o0?ooooh0oooo003o0?ooooh0oooo003o0?ooooh0oooo0000\
\>"],
  ImageRangeCache->{{{0, 508.938}, {100.938, 0}} -> {-0.125026, -1.12543, \
0.0123925, 0.0123925}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[robot]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.83581 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.45632 1.90624 -0.0704326 1.90624 [
[ 0 0 0 0 ]
[ 1 1.83581 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.83581 L
0 1.83581 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.4248 .24882 m .47566 .31131 L .38421 .34451 L p .672 .728 .891 r
F P
0 g
s
.38421 .34451 m .33253 .28287 L .4248 .24882 L p .672 .728 .891 r
F P
0 g
s
.3767 .84644 m .38421 .34451 L .47566 .31131 L p .546 .328 .534 r
F P
0 g
s
.3767 .84644 m .38421 .34451 L .33253 .28287 L p .961 .688 .471 r
F P
0 g
s
.47566 .31131 m .47425 .81467 L .3767 .84644 L p .546 .328 .534 r
F P
0 g
s
.4248 .24882 m .47566 .31131 L .47425 .81467 L p .965 .687 .459 r
F P
0 g
s
.4199 .75478 m .4248 .24882 L .33253 .28287 L p .541 .321 .529 r
F P
0 g
s
.33253 .28287 m .32167 .77666 L p .3767 .84644 L .961 .688 .471 r
F P
0 g
s
.32167 .77666 m .32143 .78742 L .33476 .80165 L p .961 .688 .471 r
F P
0 g
s
.33476 .80165 m .3767 .84644 L p .32167 .77666 L .961 .688 .471 r
F P
0 g
s
.32143 .78742 m .3767 .84644 L .47425 .81467 L p .659 .747 .915 r
F P
0 g
s
.3703 .86187 m .37598 .84408 L p .36246 .85454 L .783 .677 .748 r
F P
0 g
s
.35849 .85761 m .36537 .86009 L p .36246 .85454 L .783 .677 .748 r
F P
0 g
s
.36537 .86009 m .3703 .86187 L p .36246 .85454 L .783 .677 .748 r
F P
0 g
s
.33253 .28287 m .32143 .78742 L .4199 .75478 L p .541 .321 .529 r
F P
0 g
s
.61322 .1793 m .66238 .24354 L .56838 .27766 L p .672 .728 .891 r
F P
0 g
s
.56838 .27766 m .51835 .2143 L .61322 .1793 L p .672 .728 .891 r
F P
0 g
s
.57322 .78243 m .56838 .27766 L .66238 .24354 L p .546 .328 .534 r
F P
0 g
s
.57322 .78243 m .56838 .27766 L .51835 .2143 L p .968 .687 .445 r
F P
0 g
s
.47425 .81467 m .4199 .75478 L .4248 .24882 L p .965 .687 .459 r
F P
0 g
s
.66238 .24354 m .67366 .74971 L .57322 .78243 L p .546 .328 .534 r
F P
0 g
s
.61322 .1793 m .66238 .24354 L .67366 .74971 L p .971 .686 .429 r
F P
0 g
s
.62126 .68803 m .61322 .1793 L .51835 .2143 L p .541 .321 .529 r
F P
0 g
s
.51835 .2143 m .5198 .71083 L p .57322 .78243 L .968 .687 .445 r
F P
0 g
s
.5198 .71083 m .51983 .72165 L .5327 .7363 L p .968 .687 .445 r
F P
0 g
s
.5327 .7363 m .57322 .78243 L p .5198 .71083 L .968 .687 .445 r
F P
0 g
s
.51983 .72165 m .57322 .78243 L .67366 .74971 L p .659 .747 .915 r
F P
0 g
s
.56781 .79773 m .57364 .77966 L p .56002 .79024 L .785 .68 .748 r
F P
0 g
s
.55602 .79334 m .56289 .7959 L p .56002 .79024 L .785 .68 .748 r
F P
0 g
s
.56289 .7959 m .56781 .79773 L p .56002 .79024 L .785 .68 .748 r
F P
0 g
s
.51835 .2143 m .51983 .72165 L .62126 .68803 L p .541 .321 .529 r
F P
0 g
s
.67366 .74971 m .62126 .68803 L .61322 .1793 L p .971 .686 .429 r
F P
0 g
s
.24783 .83404 m .30392 .89229 L .20855 .9232 L p .659 .748 .916 r
F P
0 g
s
.20855 .9232 m .15158 .86578 L .24783 .83404 L p .659 .748 .916 r
F P
0 g
s
.20855 .9232 m .30392 .89229 L p .27085 1.01533 L .546 .328 .534 r
F P
0 g
s
.30392 .89229 m .29498 1.26692 L .19528 1.29645 L p .546 .328 .534 r
F P
0 g
s
.19528 1.29645 m .20453 1.03626 L p .27085 1.01533 L .546 .328 .534 r
F P
0 g
s
.20453 1.03626 m .20855 .9232 L p .27085 1.01533 L .546 .328 .534 r
F P
0 g
s
.24783 .83404 m .30392 .89229 L .29498 1.26692 L p .958 .688 .48 r
F P
0 g
s
.19528 1.29645 m .20855 .9232 L .15158 .86578 L p .954 .688 .491 r
F P
0 g
s
.24783 .83404 m .15158 .86578 L p .17704 .96982 L .541 .321 .529 r
F P
0 g
s
.23611 1.21122 m .24428 .94822 L p .17704 .96982 L .541 .321 .529 r
F P
0 g
s
.24428 .94822 m .24783 .83404 L p .17704 .96982 L .541 .321 .529 r
F P
0 g
s
.3809 .88313 m .39657 .88436 L .39687 .86566 L p .729 .584 .692 r
F P
0 g
s
.39687 .86566 m .38327 .86459 L .3809 .88313 L p .729 .584 .692 r
F P
0 g
s
.4105 .86503 m .39687 .86566 L .39657 .88436 L p .693 .554 .692 r
F P
0 g
s
.38327 .86459 m .39687 .86566 L .39718 .84711 L p .725 .618 .738 r
F P
0 g
s
.39687 .86566 m .4105 .86503 L .40805 .84661 L p .695 .593 .737 r
F P
0 g
s
.40805 .84661 m .39718 .84711 L .39687 .86566 L p .695 .593 .737 r
F P
0 g
s
.39657 .88436 m .41228 .88363 L .4105 .86503 L p .693 .554 .692 r
F P
0 g
s
.42358 .86273 m .4105 .86503 L .41228 .88363 L p .655 .526 .694 r
F P
0 g
s
.4105 .86503 m .42358 .86273 L .41849 .84477 L p .663 .57 .74 r
F P
0 g
s
.41849 .84477 m .40805 .84661 L .4105 .86503 L p .663 .57 .74 r
F P
0 g
s
.36594 .88001 m .3809 .88313 L .38327 .86459 L p .764 .616 .695 r
F P
0 g
s
.38327 .86459 m .3703 .86187 L .36594 .88001 L p .764 .616 .695 r
F P
0 g
s
.3703 .86187 m .38327 .86459 L .38633 .84626 L p .754 .646 .741 r
F P
0 g
s
.39718 .84711 m .38633 .84626 L .38327 .86459 L p .725 .618 .738 r
F P
0 g
s
.41228 .88363 m .42737 .88099 L .42358 .86273 L p .655 .526 .694 r
F P
0 g
s
.3809 .88313 m .36594 .88001 L .36313 .89762 L p .771 .583 .644 r
F P
0 g
s
.43557 .85885 m .42358 .86273 L .42737 .88099 L p .612 .497 .698 r
F P
0 g
s
.42358 .86273 m .43557 .85885 L .42805 .84166 L p .627 .548 .746 r
F P
0 g
s
.42805 .84166 m .41849 .84477 L .42358 .86273 L p .627 .548 .746 r
F P
0 g
s
.35233 .87511 m .36594 .88001 L .3703 .86187 L p .799 .652 .7 r
F P
0 g
s
.3703 .86187 m .35849 .85761 L .35233 .87511 L p .799 .652 .7 r
F P
0 g
s
.42737 .88099 m .4412 .87654 L .43557 .85885 L p .612 .497 .698 r
F P
0 g
s
.34838 .89234 m .36313 .89762 L .36594 .88001 L p .812 .622 .646 r
F P
0 g
s
.36594 .88001 m .35233 .87511 L .34838 .89234 L p .812 .622 .646 r
F P
0 g
s
.44594 .85356 m .43557 .85885 L .4412 .87654 L p .562 .468 .706 r
F P
0 g
s
.43557 .85885 m .44594 .85356 L .43631 .83743 L p .587 .528 .755 r
F P
0 g
s
.43631 .83743 m .42805 .84166 L .43557 .85885 L p .587 .528 .755 r
F P
0 g
s
.34064 .86866 m .35233 .87511 L .35849 .85761 L p .834 .694 .708 r
F P
0 g
s
.4412 .87654 m .45316 .87047 L .44594 .85356 L p .562 .468 .706 r
F P
0 g
s
.33571 .88537 m .34838 .89234 L .35233 .87511 L p .854 .668 .65 r
F P
0 g
s
.35233 .87511 m .34064 .86866 L .33571 .88537 L p .854 .668 .65 r
F P
0 g
s
.44292 .83224 m .43631 .83743 L .44594 .85356 L p .541 .508 .768 r
F P
0 g
s
.45424 .84708 m .44594 .85356 L .45316 .87047 L p .5 .435 .715 r
F P
0 g
s
.44594 .85356 m .45424 .84708 L .44292 .83224 L p .541 .508 .768 r
F P
0 g
s
.46275 .86302 m .45316 .87047 L .45762 .88733 L p .449 .348 .649 r
F P
0 g
s
.45316 .87047 m .46275 .86302 L .45424 .84708 L p .5 .435 .715 r
F P
0 g
s
.34838 .89234 m .33571 .88537 L .33383 .90132 L p .871 .631 .573 r
F P
0 g
s
.32568 .877 m .33571 .88537 L .34064 .86866 L p .9 .723 .653 r
F P
0 g
s
.44758 .82632 m .44292 .83224 L .45424 .84708 L p .484 .488 .786 r
F P
0 g
s
.46011 .83968 m .45424 .84708 L .46275 .86302 L p .419 .397 .728 r
F P
0 g
s
.45424 .84708 m .46011 .83968 L .44758 .82632 L p .484 .488 .786 r
F P
0 g
s
.45762 .88733 m .46801 .87929 L .46275 .86302 L p .449 .348 .649 r
F P
0 g
s
.32352 .89275 m .33383 .90132 L .33571 .88537 L p .925 .687 .56 r
F P
0 g
s
.33571 .88537 m .32568 .877 L .32352 .89275 L p .925 .687 .56 r
F P
0 g
s
.46953 .85451 m .46275 .86302 L .46801 .87929 L p .335 .281 .647 r
F P
0 g
s
.46275 .86302 m .46953 .85451 L .46011 .83968 L p .419 .397 .728 r
F P
0 g
s
.45008 .81993 m .44758 .82632 L .46011 .83968 L p .413 .468 .808 r
F P
0 g
s
.46327 .83168 m .46011 .83968 L .46953 .85451 L p .307 .347 .74 r
F P
0 g
s
.46011 .83968 m .46327 .83168 L .45008 .81993 L p .413 .468 .808 r
F P
0 g
s
.29498 1.26692 m .23611 1.21122 L .24783 .83404 L p .958 .688 .48 r
F P
0 g
s
.46801 .87929 m .47538 .8701 L .46953 .85451 L p .335 .281 .647 r
F P
0 g
s
.33383 .90132 m .32352 .89275 L .32504 .90736 L p .935 .62 .417 r
F P
0 g
s
.31638 .8831 m .32352 .89275 L .32568 .877 L p .978 .751 .529 r
F P
0 g
s
.4732 .84531 m .46953 .85451 L .47538 .8701 L p .16 .18 .632 r
F P
0 g
s
.46953 .85451 m .4732 .84531 L .46327 .83168 L p .307 .347 .74 r
F P
0 g
s
.46359 .82342 m .46327 .83168 L .4732 .84531 L p .14 .276 .743 r
F P
0 g
s
.47937 .86016 m .47538 .8701 L .47734 .88569 L p 0 0 .444 r
F P
0 g
s
.47538 .8701 m .47937 .86016 L .4732 .84531 L p .16 .18 .632 r
F P
0 g
s
.31806 .89797 m .32504 .90736 L .32352 .89275 L p .972 .658 .321 r
F P
0 g
s
.32352 .89275 m .31638 .8831 L .31806 .89797 L p .972 .658 .321 r
F P
0 g
s
.47359 .8358 m .4732 .84531 L .47937 .86016 L p 0 .018 .569 r
F P
0 g
s
.4732 .84531 m .47359 .8358 L .46359 .82342 L p .14 .276 .743 r
F P
0 g
s
.46101 .81526 m .46359 .82342 L .47359 .8358 L p 0 .165 .702 r
F P
0 g
s
.47734 .88569 m .48145 .87551 L .47937 .86016 L p 0 0 .444 r
F P
0 g
s
.4798 .84989 m .47937 .86016 L .48145 .87551 L p 0 0 .249 r
F P
0 g
s
.47937 .86016 m .4798 .84989 L .47359 .8358 L p 0 .018 .569 r
F P
0 g
s
.31451 .88793 m .31806 .89797 L .31638 .8831 L p .898 .627 .119 r
F P
0 g
s
.31638 .8831 m .31273 .87279 L .31451 .88793 L p .898 .627 .119 r
F P
0 g
s
.47064 .82641 m .47359 .8358 L .4798 .84989 L p 0 0 .387 r
F P
0 g
s
.47359 .8358 m .47064 .82641 L .46101 .81526 L p 0 .165 .702 r
F P
0 g
s
.48145 .87551 m .48189 .86499 L .4798 .84989 L p 0 0 .249 r
F P
0 g
s
.32504 .90736 m .31806 .89797 L .32373 .91144 L p .848 .438 0 r
F P
0 g
s
.31806 .89797 m .31451 .88793 L .32045 .90218 L p 0 0 .324 r
F P
0 g
s
.4798 .84989 m .47662 .83974 L .47064 .82641 L p 0 0 .387 r
F P
0 g
s
.47662 .83974 m .4798 .84989 L .48189 .86499 L p .858 .591 .056 r
F P
0 g
s
.31273 .87279 m .31638 .8831 L .31873 .86758 L p .997 .806 .448 r
F P
0 g
s
.31455 .87769 m .31451 .88793 L .31273 .87279 L p 0 0 .187 r
F P
0 g
s
.47425 .81467 m .4199 .75478 L .32143 .78742 L p .659 .747 .915 r
F P
0 g
s
.45566 .80757 m .46101 .81526 L .47064 .82641 L p 0 .012 .561 r
F P
0 g
s
.47064 .82641 m .46447 .81755 L .45566 .80757 L p 0 .012 .561 r
F P
0 g
s
.46447 .81755 m .47064 .82641 L .47662 .83974 L p .811 .399 0 r
F P
0 g
s
.5785 .81933 m .59434 .82059 L .5946 .80163 L p .73 .584 .692 r
F P
0 g
s
.5946 .80163 m .58085 .80053 L .5785 .81933 L p .73 .584 .692 r
F P
0 g
s
.60846 .80098 m .5946 .80163 L .59434 .82059 L p .693 .554 .692 r
F P
0 g
s
.58085 .80053 m .5946 .80163 L .59501 .78278 L p .726 .619 .738 r
F P
0 g
s
.5946 .80163 m .60846 .80098 L .60607 .78227 L p .695 .593 .738 r
F P
0 g
s
.60607 .78227 m .59501 .78278 L .5946 .80163 L p .695 .593 .738 r
F P
0 g
s
.59434 .82059 m .61032 .81985 L .60846 .80098 L p .693 .554 .692 r
F P
0 g
s
.62184 .79862 m .60846 .80098 L .61032 .81985 L p .654 .525 .694 r
F P
0 g
s
.60846 .80098 m .62184 .79862 L .61675 .78037 L p .662 .57 .74 r
F P
0 g
s
.61675 .78037 m .60607 .78227 L .60846 .80098 L p .662 .57 .74 r
F P
0 g
s
.5771 .83739 m .59426 .83875 L .59434 .82059 L p .731 .546 .641 r
F P
0 g
s
.59434 .82059 m .5785 .81933 L .5771 .83739 L p .731 .546 .641 r
F P
0 g
s
.61032 .81985 m .59434 .82059 L .59426 .83875 L p .688 .511 .641 r
F P
0 g
s
.56346 .81611 m .5785 .81933 L .58085 .80053 L p .766 .617 .695 r
F P
0 g
s
.58085 .80053 m .56781 .79773 L .56346 .81611 L p .766 .617 .695 r
F P
0 g
s
.56781 .79773 m .58085 .80053 L .58404 .7819 L p .755 .647 .742 r
F P
0 g
s
.59501 .78278 m .58404 .7819 L .58085 .80053 L p .726 .619 .738 r
F P
0 g
s
.61032 .81985 m .62575 .81713 L .62184 .79862 L p .654 .525 .694 r
F P
0 g
s
.56081 .83392 m .5771 .83739 L .5785 .81933 L p .772 .583 .642 r
F P
0 g
s
.5785 .81933 m .56346 .81611 L .56081 .83392 L p .772 .583 .642 r
F P
0 g
s
.48145 .87551 m .47734 .88569 L .4753 .90049 L p 0 0 .12 r
F P
0 g
s
.47863 .85459 m .48189 .86499 L .47973 .88034 L p .99 .8 .414 r
F P
0 g
s
.48189 .86499 m .47863 .85459 L .47662 .83974 L p .858 .591 .056 r
F P
0 g
s
.3205 .89272 m .32045 .90218 L .31451 .88793 L p 0 0 .537 r
F P
0 g
s
.32568 .877 m .31873 .86758 L .31638 .8831 L p .978 .751 .529 r
F P
0 g
s
.31451 .88793 m .31455 .87769 L .3205 .89272 L p 0 0 .537 r
F P
0 g
s
.63418 .79462 m .62184 .79862 L .62575 .81713 L p .612 .497 .698 r
F P
0 g
s
.62184 .79862 m .63418 .79462 L .62659 .77717 L p .627 .548 .746 r
F P
0 g
s
.62659 .77717 m .61675 .78037 L .62184 .79862 L p .627 .548 .746 r
F P
0 g
s
.54987 .81107 m .56346 .81611 L .56781 .79773 L p .802 .655 .7 r
F P
0 g
s
.56781 .79773 m .55602 .79334 L .54987 .81107 L p .802 .655 .7 r
F P
0 g
s
.47662 .83974 m .46994 .83016 L .46447 .81755 L p .811 .399 0 r
F P
0 g
s
.46994 .83016 m .47662 .83974 L .47863 .85459 L p .968 .648 .284 r
F P
0 g
s
.59426 .83875 m .5771 .83739 L .57673 .85384 L p .728 .498 .579 r
F P
0 g
s
.54609 .82848 m .56081 .83392 L .56346 .81611 L p .815 .624 .644 r
F P
0 g
s
.56346 .81611 m .54987 .81107 L .54609 .82848 L p .815 .624 .644 r
F P
0 g
s
.56 .85029 m .57673 .85384 L .5771 .83739 L p .776 .539 .577 r
F P
0 g
s
.5771 .83739 m .56081 .83392 L .56 .85029 L p .776 .539 .577 r
F P
0 g
s
.63418 .79462 m .64495 .78918 L .63516 .77281 L p .588 .528 .755 r
F P
0 g
s
.63516 .77281 m .62659 .77717 L .63418 .79462 L p .588 .528 .755 r
F P
0 g
s
.53831 .80442 m .54987 .81107 L .55602 .79334 L p .838 .698 .708 r
F P
0 g
s
.54486 .84472 m .56 .85029 L .56081 .83392 L p .825 .583 .573 r
F P
0 g
s
.56081 .83392 m .54609 .82848 L .54486 .84472 L p .825 .583 .573 r
F P
0 g
s
.53355 .82131 m .54609 .82848 L .54987 .81107 L p .86 .671 .646 r
F P
0 g
s
.54987 .81107 m .53831 .80442 L .53355 .82131 L p .86 .671 .646 r
F P
0 g
s
.47973 .88034 m .47654 .87022 L .47863 .85459 L p .99 .8 .414 r
F P
0 g
s
.32504 .90736 m .33511 .9157 L .33383 .90132 L p .935 .62 .417 r
F P
0 g
s
.32045 .90218 m .3205 .89272 L .33034 .9066 L p .098 .25 .733 r
F P
0 g
s
.64211 .76747 m .63516 .77281 L .64495 .78918 L p .543 .509 .768 r
F P
0 g
s
.64495 .78918 m .65368 .7825 L .64211 .76747 L p .543 .509 .768 r
F P
0 g
s
.47177 .84478 m .47863 .85459 L .47654 .87022 L p .983 .754 .512 r
F P
0 g
s
.47863 .85459 m .47177 .84478 L .46994 .83016 L p .968 .648 .284 r
F P
0 g
s
.3239 .88348 m .3205 .89272 L .31455 .87769 L p .122 .152 .619 r
F P
0 g
s
.46327 .83168 m .46359 .82342 L .45031 .81333 L p .318 .444 .831 r
F P
0 g
s
.46005 .82157 m .46994 .83016 L .47177 .84478 L p .94 .616 .395 r
F P
0 g
s
.53199 .83738 m .54486 .84472 L .54609 .82848 L p .877 .632 .565 r
F P
0 g
s
.54609 .82848 m .53355 .82131 L .53199 .83738 L p .877 .632 .565 r
F P
0 g
s
.52376 .81269 m .53355 .82131 L .53831 .80442 L p .908 .728 .647 r
F P
0 g
s
.56 .85029 m .54486 .84472 L .54627 .859 L p .827 .522 .473 r
F P
0 g
s
.33331 .8986 m .33034 .9066 L .3205 .89272 L p .283 .332 .737 r
F P
0 g
s
.3205 .89272 m .3239 .88348 L .33331 .8986 L p .283 .332 .737 r
F P
0 g
s
.47538 .8701 m .46801 .87929 L .46977 .89509 L p .215 .119 .524 r
F P
0 g
s
.46977 .89509 m .47734 .88569 L .47538 .8701 L p .215 .119 .524 r
F P
0 g
s
.46984 .86067 m .47654 .87022 L .47045 .88584 L p .954 .795 .646 r
F P
0 g
s
.47654 .87022 m .46984 .86067 L .47177 .84478 L p .983 .754 .512 r
F P
0 g
s
.45031 .81333 m .45008 .81993 L .46327 .83168 L p .318 .444 .831 r
F P
0 g
s
.47177 .84478 m .4616 .83598 L .46005 .82157 L p .94 .616 .395 r
F P
0 g
s
.52192 .82855 m .53199 .83738 L .53355 .82131 L p .933 .69 .547 r
F P
0 g
s
.53355 .82131 m .52376 .81269 L .52192 .82855 L p .933 .69 .547 r
F P
0 g
s
.4616 .83598 m .47177 .84478 L .46984 .86067 L p .931 .689 .55 r
F P
0 g
s
.5337 .85184 m .54627 .859 L .54486 .84472 L p .885 .568 .444 r
F P
0 g
s
.54486 .84472 m .53199 .83738 L .5337 .85184 L p .885 .568 .444 r
F P
0 g
s
.46801 .87929 m .45762 .88733 L .45908 .90332 L p .379 .235 .556 r
F P
0 g
s
.45908 .90332 m .46977 .89509 L .46801 .87929 L p .379 .235 .556 r
F P
0 g
s
.47045 .88584 m .46423 .87703 L .46984 .86067 L p .954 .795 .646 r
F P
0 g
s
.33908 .89115 m .33331 .8986 L .3239 .88348 L p .405 .387 .727 r
F P
0 g
s
.3239 .88348 m .33052 .87488 L .33908 .89115 L p .405 .387 .727 r
F P
0 g
s
.52387 .84325 m .5337 .85184 L .53199 .83738 L p .941 .615 .387 r
F P
0 g
s
.53199 .83738 m .52192 .82855 L .52387 .84325 L p .941 .615 .387 r
F P
0 g
s
.45991 .85211 m .46984 .86067 L .46423 .87703 L p .906 .727 .649 r
F P
0 g
s
.46984 .86067 m .45991 .85211 L .4616 .83598 L p .931 .689 .55 r
F P
0 g
s
.51512 .81862 m .52192 .82855 L .52376 .81269 L p .985 .754 .506 r
F P
0 g
s
.44856 .82861 m .4616 .83598 L .45991 .85211 L p .876 .632 .567 r
F P
0 g
s
.46423 .87703 m .45503 .86914 L .45991 .85211 L p .906 .727 .649 r
F P
0 g
s
.3474 .88459 m .33908 .89115 L .33052 .87488 L p .491 .429 .715 r
F P
0 g
s
.35849 .85761 m .34836 .85198 L .34064 .86866 L p .834 .694 .708 r
F P
0 g
s
.33139 .8609 m .34064 .86866 L .34836 .85198 L p .871 .743 .719 r
F P
0 g
s
.34064 .86866 m .33139 .8609 L .32568 .877 L p .9 .723 .653 r
F P
0 g
s
.33052 .87488 m .34008 .86729 L .3474 .88459 L p .491 .429 .715 r
F P
0 g
s
.45991 .85211 m .44717 .84493 L .44856 .82861 L p .876 .632 .567 r
F P
0 g
s
.43631 .83743 m .44292 .83224 L .42933 .81923 L p .577 .575 .814 r
F P
0 g
s
.44292 .83224 m .44758 .82632 L .43256 .8151 L p .539 .567 .831 r
F P
0 g
s
.43256 .8151 m .42933 .81923 L .44292 .83224 L p .539 .567 .831 r
F P
0 g
s
.43321 .82299 m .44856 .82861 L .44717 .84493 L p .824 .583 .574 r
F P
0 g
s
.51723 .83358 m .52387 .84325 L .52192 .82855 L p .966 .644 .27 r
F P
0 g
s
.52192 .82855 m .51512 .81862 L .51723 .83358 L p .966 .644 .27 r
F P
0 g
s
.44717 .84493 m .45991 .85211 L .45503 .86914 L p .859 .671 .647 r
F P
0 g
s
.5337 .85184 m .52387 .84325 L .52953 .85605 L p .884 .452 .111 r
F P
0 g
s
.36313 .89762 m .34838 .89234 L .34685 .90845 L p .821 .583 .579 r
F P
0 g
s
.33383 .90132 m .34685 .90845 L .34838 .89234 L p .871 .631 .573 r
F P
0 g
s
.33908 .89115 m .3474 .88459 L .35724 .9011 L p .534 .505 .77 r
F P
0 g
s
.42805 .84166 m .43631 .83743 L .42474 .82285 L p .61 .585 .801 r
F P
0 g
s
.42933 .81923 m .42474 .82285 L .43631 .83743 L p .577 .575 .814 r
F P
0 g
s
.44717 .84493 m .43217 .83947 L .43321 .82299 L p .824 .583 .574 r
F P
0 g
s
.45316 .87047 m .4412 .87654 L .44465 .89388 L p .53 .399 .647 r
F P
0 g
s
.44465 .89388 m .45762 .88733 L .45316 .87047 L p .53 .399 .647 r
F P
0 g
s
.44323 .86252 m .45503 .86914 L .44721 .88619 L p .838 .697 .708 r
F P
0 g
s
.45503 .86914 m .44323 .86252 L .44717 .84493 L p .859 .671 .647 r
F P
0 g
s
.43217 .83947 m .44717 .84493 L .44323 .86252 L p .815 .624 .644 r
F P
0 g
s
.35791 .8792 m .3474 .88459 L .34008 .86729 L p .556 .464 .705 r
F P
0 g
s
.34008 .86729 m .35218 .86106 L .35791 .8792 L p .556 .464 .705 r
F P
0 g
s
.4412 .87654 m .42737 .88099 L .42967 .89868 L p .592 .44 .645 r
F P
0 g
s
.42967 .89868 m .44465 .89388 L .4412 .87654 L p .592 .44 .645 r
F P
0 g
s
.44721 .88619 m .43696 .88047 L .44323 .86252 L p .838 .697 .708 r
F P
0 g
s
.52339 .84712 m .52953 .85605 L .52387 .84325 L p .799 .387 0 r
F P
0 g
s
.52387 .84325 m .51723 .83358 L .52339 .84712 L p .799 .387 0 r
F P
0 g
s
.51409 .82324 m .51723 .83358 L .51512 .81862 L p .845 .58 .038 r
F P
0 g
s
.51512 .81862 m .5119 .808 L .51409 .82324 L p .845 .58 .038 r
F P
0 g
s
.36313 .89762 m .37934 .90099 L .3809 .88313 L p .771 .583 .644 r
F P
0 g
s
.37934 .90099 m .36313 .89762 L .36201 .91385 L p .774 .541 .582 r
F P
0 g
s
.34685 .90845 m .36201 .91385 L .36313 .89762 L p .821 .583 .579 r
F P
0 g
s
.36564 .89682 m .35724 .9011 L .3474 .88459 L p .583 .526 .756 r
F P
0 g
s
.3474 .88459 m .35791 .8792 L .36564 .89682 L p .583 .526 .756 r
F P
0 g
s
.42936 .85749 m .44323 .86252 L .43696 .88047 L p .802 .655 .7 r
F P
0 g
s
.44323 .86252 m .42936 .85749 L .43217 .83947 L p .815 .624 .644 r
F P
0 g
s
.41849 .84477 m .42805 .84166 L .41899 .82581 L p .64 .598 .791 r
F P
0 g
s
.41899 .82581 m .41234 .82798 L .41849 .84477 L p .64 .598 .791 r
F P
0 g
s
.42474 .82285 m .41899 .82581 L .42805 .84166 L p .61 .585 .801 r
F P
0 g
s
.4156 .83596 m .43217 .83947 L .42936 .85749 L p .773 .583 .642 r
F P
0 g
s
.37016 .87523 m .35791 .8792 L .35218 .86106 L p .609 .494 .698 r
F P
0 g
s
.35218 .86106 m .36629 .85647 L .37016 .87523 L p .609 .494 .698 r
F P
0 g
s
.43696 .88047 m .42491 .87611 L .42936 .85749 L p .802 .655 .7 r
F P
0 g
s
.37541 .89367 m .36564 .89682 L .35791 .8792 L p .625 .547 .747 r
F P
0 g
s
.35791 .8792 m .37016 .87523 L .37541 .89367 L p .625 .547 .747 r
F P
0 g
s
.40805 .84661 m .41849 .84477 L .41234 .82798 L p .668 .614 .785 r
F P
0 g
s
.42936 .85749 m .41403 .85426 L .4156 .83596 L p .773 .583 .642 r
F P
0 g
s
.41403 .85426 m .42936 .85749 L .42491 .87611 L p .766 .617 .695 r
F P
0 g
s
.41228 .88363 m .39657 .88436 L .39631 .90231 L p .689 .512 .642 r
F P
0 g
s
.39631 .90231 m .41333 .90153 L .41228 .88363 L p .689 .512 .642 r
F P
0 g
s
.42737 .88099 m .41228 .88363 L .41333 .90153 L p .644 .477 .643 r
F P
0 g
s
.41333 .90153 m .42967 .89868 L .42737 .88099 L p .644 .477 .643 r
F P
0 g
s
.41906 .89437 m .40844 .89216 L .4116 .87332 L p .756 .648 .742 r
F P
0 g
s
.4116 .87332 m .42491 .87611 L .41906 .89437 L p .756 .648 .742 r
F P
0 g
s
.39657 .88436 m .3809 .88313 L .37934 .90099 L p .73 .546 .643 r
F P
0 g
s
.38612 .8918 m .37541 .89367 L .37016 .87523 L p .661 .57 .741 r
F P
0 g
s
.38633 .84626 m .37598 .84408 L .3703 .86187 L p .754 .646 .741 r
F P
0 g
s
.38359 .87287 m .37016 .87523 L .36629 .85647 L p .653 .524 .694 r
F P
0 g
s
.36629 .85647 m .38176 .85374 L .38359 .87287 L p .653 .524 .694 r
F P
0 g
s
.5205 .83757 m .52339 .84712 L .51723 .83358 L p 0 0 .4 r
F P
0 g
s
.51723 .83358 m .51409 .82324 L .5205 .83757 L p 0 0 .4 r
F P
0 g
s
.52953 .85605 m .53862 .86398 L .5337 .85184 L p .884 .452 .111 r
F P
0 g
s
.52953 .85605 m .52339 .84712 L .53332 .85854 L p 0 .02 .569 r
F P
0 g
s
.42491 .87611 m .4116 .87332 L .41403 .85426 L p .766 .617 .695 r
F P
0 g
s
.40844 .89216 m .3973 .89129 L .39762 .87223 L p .726 .619 .739 r
F P
0 g
s
.39762 .87223 m .4116 .87332 L .40844 .89216 L p .726 .619 .739 r
F P
0 g
s
.37016 .87523 m .38359 .87287 L .38612 .8918 L p .661 .57 .741 r
F P
0 g
s
.37934 .90099 m .39631 .90231 L .39657 .88436 L p .73 .546 .643 r
F P
0 g
s
.3973 .89129 m .38612 .8918 L .38359 .87287 L p .695 .593 .738 r
F P
0 g
s
.5119 .808 m .51512 .81862 L .51715 .80298 L p .987 .798 .404 r
F P
0 g
s
.51461 .81268 m .51409 .82324 L .5119 .808 L p 0 0 .259 r
F P
0 g
s
.39792 .85299 m .41403 .85426 L .4116 .87332 L p .73 .584 .692 r
F P
0 g
s
.38359 .87287 m .39762 .87223 L .3973 .89129 L p .695 .593 .738 r
F P
0 g
s
.39762 .87223 m .38359 .87287 L .38176 .85374 L p .693 .553 .692 r
F P
0 g
s
.38176 .85374 m .39792 .85299 L .39762 .87223 L p .693 .553 .692 r
F P
0 g
s
.4116 .87332 m .39762 .87223 L .39792 .85299 L p .73 .584 .692 r
F P
0 g
s
.53082 .85027 m .53332 .85854 L .52339 .84712 L p 0 .169 .705 r
F P
0 g
s
.52339 .84712 m .5205 .83757 L .53082 .85027 L p 0 .169 .705 r
F P
0 g
s
.52099 .82783 m .5205 .83757 L .51409 .82324 L p 0 .023 .572 r
F P
0 g
s
.52376 .81269 m .51715 .80298 L .51512 .81862 L p .985 .754 .506 r
F P
0 g
s
.51409 .82324 m .51461 .81268 L .52099 .82783 L p 0 .023 .572 r
F P
0 g
s
.53862 .86398 m .55027 .87059 L .54627 .859 L p .861 .447 .243 r
F P
0 g
s
.54627 .859 m .5337 .85184 L .53862 .86398 L p .861 .447 .243 r
F P
0 g
s
.53332 .85854 m .53082 .85027 L .54457 .86067 L p .187 .412 .848 r
F P
0 g
s
.53128 .84183 m .53082 .85027 L .5205 .83757 L p .14 .275 .743 r
F P
0 g
s
.5205 .83757 m .52099 .82783 L .53128 .84183 L p .14 .275 .743 r
F P
0 g
s
.52488 .81832 m .52099 .82783 L .51461 .81268 L p .158 .178 .631 r
F P
0 g
s
.54495 .85394 m .54457 .86067 L .53082 .85027 L p .314 .442 .831 r
F P
0 g
s
.53082 .85027 m .53128 .84183 L .54495 .85394 L p .314 .442 .831 r
F P
0 g
s
.53467 .83359 m .53128 .84183 L .52099 .82783 L p .303 .345 .74 r
F P
0 g
s
.52099 .82783 m .52488 .81832 L .53467 .83359 L p .303 .345 .74 r
F P
0 g
s
.54768 .84738 m .54495 .85394 L .53128 .84183 L p .408 .466 .808 r
F P
0 g
s
.53128 .84183 m .53467 .83359 L .54768 .84738 L p .408 .466 .808 r
F P
0 g
s
.54088 .82591 m .53467 .83359 L .52488 .81832 L p .415 .394 .727 r
F P
0 g
s
.52488 .81832 m .53201 .80945 L .54088 .82591 L p .415 .394 .727 r
F P
0 g
s
.57673 .85384 m .56 .85029 L .56106 .86442 L p .772 .478 .489 r
F P
0 g
s
.54627 .859 m .56106 .86442 L .56 .85029 L p .827 .522 .473 r
F P
0 g
s
.54495 .85394 m .54768 .84738 L .56324 .859 L p .49 .561 .855 r
F P
0 g
s
.55265 .84128 m .54768 .84738 L .53467 .83359 L p .48 .486 .787 r
F P
0 g
s
.53467 .83359 m .54088 .82591 L .55265 .84128 L p .48 .486 .787 r
F P
0 g
s
.56671 .85477 m .56324 .859 L .54768 .84738 L p .534 .566 .833 r
F P
0 g
s
.54768 .84738 m .55265 .84128 L .56671 .85477 L p .534 .566 .833 r
F P
0 g
s
.54963 .81914 m .54088 .82591 L .53201 .80945 L p .495 .432 .715 r
F P
0 g
s
.55602 .79334 m .54601 .78755 L .53831 .80442 L p .838 .698 .708 r
F P
0 g
s
.53201 .80945 m .54207 .80163 L .54963 .81914 L p .495 .432 .715 r
F P
0 g
s
.55965 .8359 m .55265 .84128 L .54088 .82591 L p .537 .506 .769 r
F P
0 g
s
.54088 .82591 m .54963 .81914 L .55965 .8359 L p .537 .506 .769 r
F P
0 g
s
.57159 .85104 m .56671 .85477 L .55265 .84128 L p .573 .574 .816 r
F P
0 g
s
.55265 .84128 m .55965 .8359 L .57159 .85104 L p .573 .574 .816 r
F P
0 g
s
.64495 .78918 m .63418 .79462 L .63999 .81255 L p .563 .469 .706 r
F P
0 g
s
.63999 .81255 m .65241 .80629 L .64495 .78918 L p .563 .469 .706 r
F P
0 g
s
.65368 .7825 m .64495 .78918 L .65241 .80629 L p .504 .438 .716 r
F P
0 g
s
.63581 .77331 m .65077 .77894 L .64701 .79672 L p .818 .625 .641 r
F P
0 g
s
.56056 .81359 m .54963 .81914 L .54207 .80163 L p .558 .465 .705 r
F P
0 g
s
.54207 .80163 m .55465 .79521 L .56056 .81359 L p .558 .465 .705 r
F P
0 g
s
.57767 .84798 m .57159 .85104 L .55965 .8359 L p .607 .585 .803 r
F P
0 g
s
.56837 .83149 m .55965 .8359 L .54963 .81914 L p .584 .526 .756 r
F P
0 g
s
.54963 .81914 m .56056 .81359 L .56837 .83149 L p .584 .526 .756 r
F P
0 g
s
.55965 .8359 m .56837 .83149 L .57767 .84798 L p .607 .585 .803 r
F P
0 g
s
.58467 .84573 m .57767 .84798 L .56837 .83149 L p .638 .599 .794 r
F P
0 g
s
.64701 .79672 m .63317 .79153 L .63581 .77331 L p .818 .625 .641 r
F P
0 g
s
.61675 .78037 m .62659 .77717 L .61756 .76103 L p .64 .598 .791 r
F P
0 g
s
.62659 .77717 m .63516 .77281 L .62352 .75798 L p .611 .585 .8 r
F P
0 g
s
.62352 .75798 m .61756 .76103 L .62659 .77717 L p .611 .585 .8 r
F P
0 g
s
.61915 .7697 m .63581 .77331 L .63317 .79153 L p .774 .583 .64 r
F P
0 g
s
.57318 .8095 m .56056 .81359 L .55465 .79521 L p .609 .494 .698 r
F P
0 g
s
.58404 .7819 m .57364 .77966 L .56781 .79773 L p .755 .647 .742 r
F P
0 g
s
.55465 .79521 m .56918 .79048 L .57318 .8095 L p .609 .494 .698 r
F P
0 g
s
.57673 .85384 m .59436 .85523 L .59426 .83875 L p .728 .498 .579 r
F P
0 g
s
.59229 .8444 m .58467 .84573 L .57844 .82825 L p .666 .615 .788 r
F P
0 g
s
.56837 .83149 m .57844 .82825 L .58467 .84573 L p .638 .599 .794 r
F P
0 g
s
.59426 .83875 m .61157 .83795 L .61032 .81985 L p .688 .511 .641 r
F P
0 g
s
.61157 .83795 m .59426 .83875 L .59436 .85523 L p .679 .459 .58 r
F P
0 g
s
.6002 .84403 m .59229 .8444 L .5894 .82632 L p .693 .633 .785 r
F P
0 g
s
.57844 .82825 m .5894 .82632 L .59229 .8444 L p .666 .615 .788 r
F P
0 g
s
.57844 .82825 m .56837 .83149 L .56056 .81359 L p .625 .547 .747 r
F P
0 g
s
.5894 .82632 m .60077 .82579 L .6002 .84403 L p .693 .633 .785 r
F P
0 g
s
.56056 .81359 m .57318 .8095 L .57844 .82825 L p .625 .547 .747 r
F P
0 g
s
.63317 .79153 m .61775 .7882 L .61915 .7697 L p .774 .583 .64 r
F P
0 g
s
.62575 .81713 m .63999 .81255 L .63418 .79462 L p .612 .497 .698 r
F P
0 g
s
.61775 .7882 m .63317 .79153 L .62873 .81041 L p .767 .618 .694 r
F P
0 g
s
.5894 .82632 m .57844 .82825 L .57318 .8095 L p .661 .569 .741 r
F P
0 g
s
.58694 .80707 m .57318 .8095 L .56918 .79048 L p .653 .524 .693 r
F P
0 g
s
.56918 .79048 m .58502 .78767 L .58694 .80707 L p .653 .524 .693 r
F P
0 g
s
.62873 .81041 m .61534 .80754 L .61775 .7882 L p .767 .618 .694 r
F P
0 g
s
.62575 .81713 m .61032 .81985 L .61157 .83795 L p .643 .476 .642 r
F P
0 g
s
.61205 .82669 m .60077 .82579 L .6012 .80641 L p .726 .62 .739 r
F P
0 g
s
.6012 .80641 m .61534 .80754 L .61205 .82669 L p .726 .62 .739 r
F P
0 g
s
.57318 .8095 m .58694 .80707 L .5894 .82632 L p .661 .569 .741 r
F P
0 g
s
.60077 .82579 m .5894 .82632 L .58694 .80707 L p .694 .593 .739 r
F P
0 g
s
.60146 .7869 m .61775 .7882 L .61534 .80754 L p .73 .584 .692 r
F P
0 g
s
.58694 .80707 m .6012 .80641 L .60077 .82579 L p .694 .593 .739 r
F P
0 g
s
.6012 .80641 m .58694 .80707 L .58502 .78767 L p .693 .553 .691 r
F P
0 g
s
.58502 .78767 m .60146 .7869 L .6012 .80641 L p .693 .553 .691 r
F P
0 g
s
.61534 .80754 m .6012 .80641 L .60146 .7869 L p .73 .584 .692 r
F P
0 g
s
.23996 .91084 m .64871 .77831 L p .57164 .84303 L .655 .752 .921 r
F P
0 g
s
.37866 .9173 m .3961 .91865 L .39631 .90231 L p .727 .501 .583 r
F P
0 g
s
.39631 .90231 m .37934 .90099 L .37866 .9173 L p .727 .501 .583 r
F P
0 g
s
.41333 .90153 m .39631 .90231 L .3961 .91865 L p .68 .461 .582 r
F P
0 g
s
.3961 .91865 m .41358 .91786 L .41333 .90153 L p .68 .461 .582 r
F P
0 g
s
.42967 .89868 m .41333 .90153 L .41358 .91786 L p .627 .419 .581 r
F P
0 g
s
.36201 .91385 m .37866 .9173 L .37934 .90099 L p .774 .541 .582 r
F P
0 g
s
.41358 .91786 m .43037 .91494 L .42967 .89868 L p .627 .419 .581 r
F P
0 g
s
.44465 .89388 m .42967 .89868 L .43037 .91494 L p .565 .372 .577 r
F P
0 g
s
.3789 .93127 m .39594 .93259 L .3961 .91865 L p .718 .439 .503 r
F P
0 g
s
.3961 .91865 m .37866 .9173 L .3789 .93127 L p .718 .439 .503 r
F P
0 g
s
.41358 .91786 m .3961 .91865 L .39594 .93259 L p .663 .393 .503 r
F P
0 g
s
.39594 .93259 m .41302 .93181 L .41358 .91786 L p .663 .393 .503 r
F P
0 g
s
.43037 .91494 m .41358 .91786 L .41302 .93181 L p .6 .342 .497 r
F P
0 g
s
.36263 .92791 m .3789 .93127 L .37866 .9173 L p .77 .482 .498 r
F P
0 g
s
.37866 .9173 m .36201 .91385 L .36263 .92791 L p .77 .482 .498 r
F P
0 g
s
.43037 .91494 m .44576 .91003 L .44465 .89388 L p .565 .372 .577 r
F P
0 g
s
.45762 .88733 m .44465 .89388 L .44576 .91003 L p .487 .313 .571 r
F P
0 g
s
.41302 .93181 m .42942 .92897 L .43037 .91494 L p .6 .342 .497 r
F P
0 g
s
.44576 .91003 m .43037 .91494 L .42942 .92897 L p .525 .279 .484 r
F P
0 g
s
.34782 .92265 m .36263 .92791 L .36201 .91385 L p .823 .526 .486 r
F P
0 g
s
.36201 .91385 m .34685 .90845 L .34782 .92265 L p .823 .526 .486 r
F P
0 g
s
.44576 .91003 m .45908 .90332 L .45762 .88733 L p .487 .313 .571 r
F P
0 g
s
.42942 .92897 m .44445 .92419 L .44576 .91003 L p .525 .279 .484 r
F P
0 g
s
.45908 .90332 m .44576 .91003 L .44445 .92419 L p .423 .195 .46 r
F P
0 g
s
.38006 .9422 m .39584 .94341 L .39594 .93259 L p .693 .345 .381 r
F P
0 g
s
.39594 .93259 m .3789 .93127 L .38006 .9422 L p .693 .345 .381 r
F P
0 g
s
.41302 .93181 m .39594 .93259 L .39584 .94341 L p .628 .292 .381 r
F P
0 g
s
.39584 .94341 m .41167 .9427 L .41302 .93181 L p .628 .292 .381 r
F P
0 g
s
.42942 .92897 m .41302 .93181 L .41167 .9427 L p .552 .225 .368 r
F P
0 g
s
.33511 .9157 m .34782 .92265 L .34685 .90845 L p .879 .572 .463 r
F P
0 g
s
.36498 .93909 m .38006 .9422 L .3789 .93127 L p .752 .39 .369 r
F P
0 g
s
.3789 .93127 m .36263 .92791 L .36498 .93909 L p .752 .39 .369 r
F P
0 g
s
.41167 .9427 m .42686 .94007 L .42942 .92897 L p .552 .225 .368 r
F P
0 g
s
.44445 .92419 m .42942 .92897 L .42686 .94007 L p .453 .136 .337 r
F P
0 g
s
.35127 .93423 m .36498 .93909 L .36263 .92791 L p .809 .43 .339 r
F P
0 g
s
.36263 .92791 m .34782 .92265 L .35127 .93423 L p .809 .43 .339 r
F P
0 g
s
.44445 .92419 m .45747 .91765 L .45908 .90332 L p .423 .195 .46 r
F P
0 g
s
.46977 .89509 m .45908 .90332 L .45747 .91765 L p .274 .072 .414 r
F P
0 g
s
.42686 .94007 m .44079 .93565 L .44445 .92419 L p .453 .136 .337 r
F P
0 g
s
.45747 .91765 m .44445 .92419 L .44079 .93565 L p .313 .01 .279 r
F P
0 g
s
.33949 .92781 m .35127 .93423 L .34782 .92265 L p .862 .463 .281 r
F P
0 g
s
.34782 .92265 m .33511 .9157 L .33949 .92781 L p .862 .463 .281 r
F P
0 g
s
.38208 .94952 m .39581 .95058 L .39584 .94341 L p .624 .176 .166 r
F P
0 g
s
.39584 .94341 m .38006 .9422 L .38208 .94952 L p .624 .176 .166 r
F P
0 g
s
.41167 .9427 m .39584 .94341 L .39581 .95058 L p .546 .112 .166 r
F P
0 g
s
.39581 .95058 m .40959 .94996 L .41167 .9427 L p .546 .112 .166 r
F P
0 g
s
.42686 .94007 m .41167 .9427 L .40959 .94996 L p .446 .021 .137 r
F P
0 g
s
.36896 .94682 m .38208 .94952 L .38006 .9422 L p .687 .219 .137 r
F P
0 g
s
.38006 .9422 m .36498 .93909 L .36896 .94682 L p .687 .219 .137 r
F P
0 g
s
.45747 .91765 m .4679 .90964 L .46977 .89509 L p .274 .072 .414 r
F P
0 g
s
.47734 .88569 m .46977 .89509 L .4679 .90964 L p .03 0 .319 r
F P
0 g
s
.40959 .94996 m .42281 .94768 L .42686 .94007 L p .446 .021 .137 r
F P
0 g
s
.44079 .93565 m .42686 .94007 L .42281 .94768 L p .307 0 .071 r
F P
0 g
s
.44079 .93565 m .45284 .92961 L .45747 .91765 L p .313 .01 .279 r
F P
0 g
s
.4679 .90964 m .45747 .91765 L .45284 .92961 L p .094 0 .17 r
F P
0 g
s
.35703 .9426 m .36896 .94682 L .36498 .93909 L p .734 .243 .07 r
F P
0 g
s
.36498 .93909 m .35127 .93423 L .35703 .9426 L p .734 .243 .07 r
F P
0 g
s
.33017 .92011 m .33949 .92781 L .33511 .9157 L p .896 .479 .171 r
F P
0 g
s
.42281 .94768 m .43492 .94384 L .44079 .93565 L p .307 0 .071 r
F P
0 g
s
.45284 .92961 m .44079 .93565 L .43492 .94384 L p .1 0 0 r
F P
0 g
s
.34679 .93703 m .35703 .9426 L .35127 .93423 L p .753 .237 0 r
F P
0 g
s
.35127 .93423 m .33949 .92781 L .34679 .93703 L p .753 .237 0 r
F P
0 g
s
.45284 .92961 m .4625 .92221 L .4679 .90964 L p .094 0 .17 r
F P
0 g
s
.4753 .90049 m .4679 .90964 L .4625 .92221 L p 0 0 0 r
F P
0 g
s
.4679 .90964 m .4753 .90049 L .47734 .88569 L p .03 0 .319 r
F P
0 g
s
.38487 .95285 m .39586 .95369 L .39581 .95058 L p .407 0 0 r
F P
0 g
s
.39581 .95058 m .38208 .94952 L .38487 .95285 L p .407 0 0 r
F P
0 g
s
.40959 .94996 m .39581 .95058 L .39586 .95369 L p .316 0 0 r
F P
0 g
s
.39586 .95369 m .40688 .9532 L .40959 .94996 L p .316 0 0 r
F P
0 g
s
.42281 .94768 m .40959 .94996 L .40688 .9532 L p .18 0 0 r
F P
0 g
s
.37438 .95069 m .38487 .95285 L .38208 .94952 L p .457 0 0 r
F P
0 g
s
.38208 .94952 m .36896 .94682 L .37438 .95069 L p .457 0 0 r
F P
0 g
s
.43492 .94384 m .4454 .93859 L .45284 .92961 L p .1 0 0 r
F P
0 g
s
.4625 .92221 m .45284 .92961 L .4454 .93859 L p 0 0 0 r
F P
0 g
s
.3387 .93034 m .34679 .93703 L .33949 .92781 L p .696 .178 0 r
F P
0 g
s
.33949 .92781 m .33017 .92011 L .3387 .93034 L p .696 .178 0 r
F P
0 g
s
.40688 .9532 m .41745 .95137 L .42281 .94768 L p .18 0 0 r
F P
0 g
s
.43492 .94384 m .42281 .94768 L .41745 .95137 L p 0 0 0 r
F P
0 g
s
.36484 .94732 m .37438 .95069 L .36896 .94682 L p .458 0 0 r
F P
0 g
s
.36896 .94682 m .35703 .9426 L .36484 .94732 L p .458 0 0 r
F P
0 g
s
.41745 .95137 m .42714 .94831 L .43492 .94384 L p 0 0 0 r
F P
0 g
s
.4454 .93859 m .43492 .94384 L .42714 .94831 L p 0 0 0 r
F P
0 g
s
.4625 .92221 m .46933 .91376 L .4753 .90049 L p 0 0 0 r
F P
0 g
s
.4753 .90049 m .4793 .89058 L .48145 .87551 L p 0 0 .12 r
F P
0 g
s
.4793 .89058 m .4753 .90049 L .46933 .91376 L p .691 .793 .323 r
F P
0 g
s
.35667 .94287 m .36484 .94732 L .35703 .9426 L p .389 0 0 r
F P
0 g
s
.35703 .9426 m .34679 .93703 L .35667 .94287 L p .389 0 0 r
F P
0 g
s
.4454 .93859 m .45379 .93217 L .4625 .92221 L p 0 0 0 r
F P
0 g
s
.46933 .91376 m .4625 .92221 L .45379 .93217 L p .584 .848 .499 r
F P
0 g
s
.48189 .86499 m .48145 .87551 L .4793 .89058 L p .806 .719 .186 r
F P
0 g
s
.33311 .92282 m .3387 .93034 L .33017 .92011 L p 0 0 .5 r
F P
0 g
s
.33511 .9157 m .32504 .90736 L .33017 .92011 L p .896 .479 .171 r
F P
0 g
s
.32373 .91144 m .33017 .92011 L .32504 .90736 L p .848 .438 0 r
F P
0 g
s
.33017 .92011 m .32373 .91144 L .33311 .92282 L p 0 0 .5 r
F P
0 g
s
.42714 .94831 m .43551 .94412 L .4454 .93859 L p 0 0 0 r
F P
0 g
s
.45379 .93217 m .4454 .93859 L .43551 .94412 L p .544 .909 .725 r
F P
0 g
s
.3883 .95198 m .39597 .95257 L .39586 .95369 L p .093 .64 .833 r
F P
0 g
s
.39586 .95369 m .38487 .95285 L .3883 .95198 L p .093 .64 .833 r
F P
0 g
s
.40688 .9532 m .39586 .95369 L .39597 .95257 L p .169 .703 .833 r
F P
0 g
s
.35021 .93753 m .35667 .94287 L .34679 .93703 L p 0 .262 .724 r
F P
0 g
s
.34679 .93703 m .3387 .93034 L .35021 .93753 L p 0 .262 .724 r
F P
0 g
s
.39597 .95257 m .40366 .95222 L .40688 .9532 L p .169 .703 .833 r
F P
0 g
s
.41745 .95137 m .40688 .9532 L .40366 .95222 L p .285 .784 .857 r
F P
0 g
s
.38098 .95047 m .3883 .95198 L .38487 .95285 L p .062 .599 .856 r
F P
0 g
s
.38487 .95285 m .37438 .95069 L .38098 .95047 L p .062 .599 .856 r
F P
0 g
s
.40366 .95222 m .41105 .95095 L .41745 .95137 L p .285 .784 .857 r
F P
0 g
s
.42714 .94831 m .41745 .95137 L .41105 .95095 L p .426 .868 .894 r
F P
0 g
s
.37433 .94812 m .38098 .95047 L .37438 .95069 L p .078 .578 .893 r
F P
0 g
s
.37438 .95069 m .36484 .94732 L .37433 .94812 L p .078 .578 .893 r
F P
0 g
s
.45379 .93217 m .45972 .92484 L .46933 .91376 L p .584 .848 .499 r
F P
0 g
s
.47303 .90461 m .46933 .91376 L .45972 .92484 L p .853 .978 .677 r
F P
0 g
s
.46933 .91376 m .47303 .90461 L .4793 .89058 L p .691 .793 .323 r
F P
0 g
s
.47973 .88034 m .4793 .89058 L .47303 .90461 L p .947 .914 .541 r
F P
0 g
s
.4793 .89058 m .47973 .88034 L .48189 .86499 L p .806 .719 .186 r
F P
0 g
s
.43551 .94412 m .4422 .93899 L .45379 .93217 L p .544 .909 .725 r
F P
0 g
s
.45972 .92484 m .45379 .93217 L .4422 .93899 L p .753 .994 .821 r
F P
0 g
s
.41105 .95095 m .4178 .94881 L .42714 .94831 L p .426 .868 .894 r
F P
0 g
s
.43551 .94412 m .42714 .94831 L .4178 .94881 L p .568 .932 .927 r
F P
0 g
s
.33028 .91479 m .33311 .92282 L .32373 .91144 L p 0 .123 .673 r
F P
0 g
s
.36863 .94501 m .37433 .94812 L .36484 .94732 L p .131 .568 .924 r
F P
0 g
s
.36484 .94732 m .35667 .94287 L .36863 .94501 L p .131 .568 .924 r
F P
0 g
s
.34576 .93153 m .35021 .93753 L .3387 .93034 L p 0 .338 .818 r
F P
0 g
s
.3387 .93034 m .33311 .92282 L .34576 .93153 L p 0 .338 .818 r
F P
0 g
s
.4178 .94881 m .42363 .94588 L .43551 .94412 L p .568 .932 .927 r
F P
0 g
s
.4422 .93899 m .43551 .94412 L .42363 .94588 L p .686 .963 .94 r
F P
0 g
s
.36414 .94129 m .36863 .94501 L .35667 .94287 L p .207 .563 .937 r
F P
0 g
s
.35667 .94287 m .35021 .93753 L .36414 .94129 L p .207 .563 .937 r
F P
0 g
s
.4422 .93899 m .44692 .93314 L .45972 .92484 L p .753 .994 .821 r
F P
0 g
s
.46292 .91691 m .45972 .92484 L .44692 .93314 L p .86 .985 .848 r
F P
0 g
s
.45972 .92484 m .46292 .91691 L .47303 .90461 L p .853 .978 .677 r
F P
0 g
s
.47342 .89517 m .47303 .90461 L .46292 .91691 L p .945 .954 .738 r
F P
0 g
s
.47303 .90461 m .47342 .89517 L .47973 .88034 L p .947 .914 .541 r
F P
0 g
s
.3922 .94691 m .39615 .94721 L .39597 .95257 L p .478 .797 .999 r
F P
0 g
s
.39597 .95257 m .3883 .95198 L .3922 .94691 L p .478 .797 .999 r
F P
0 g
s
.40366 .95222 m .39597 .95257 L .39615 .94721 L p .513 .827 1 r
F P
0 g
s
.39615 .94721 m .40011 .94703 L .40366 .95222 L p .513 .827 1 r
F P
0 g
s
.41105 .95095 m .40366 .95222 L .40011 .94703 L p .559 .854 .997 r
F P
0 g
s
.34351 .92513 m .34576 .93153 L .33311 .92282 L p .151 .394 .843 r
F P
0 g
s
.33311 .92282 m .33028 .91479 L .34351 .92513 L p .151 .394 .843 r
F P
0 g
s
.38844 .94613 m .3922 .94691 L .3883 .95198 L p .455 .767 .996 r
F P
0 g
s
.3883 .95198 m .38098 .95047 L .38844 .94613 L p .455 .767 .996 r
F P
0 g
s
.47654 .87022 m .47973 .88034 L .47342 .89517 L p .988 .871 .624 r
F P
0 g
s
.42363 .94588 m .42829 .94231 L .4422 .93899 L p .686 .963 .94 r
F P
0 g
s
.44692 .93314 m .4422 .93899 L .42829 .94231 L p .766 .957 .933 r
F P
0 g
s
.40011 .94703 m .4039 .94638 L .41105 .95095 L p .559 .854 .997 r
F P
0 g
s
.4178 .94881 m .41105 .95095 L .4039 .94638 L p .608 .873 .992 r
F P
0 g
s
.38502 .94492 m .38844 .94613 L .38098 .95047 L p .446 .738 .99 r
F P
0 g
s
.38098 .95047 m .37433 .94812 L .38502 .94492 L p .446 .738 .99 r
F P
0 g
s
.36105 .93712 m .36414 .94129 L .35021 .93753 L p .289 .559 .929 r
F P
0 g
s
.35021 .93753 m .34576 .93153 L .36105 .93712 L p .289 .559 .929 r
F P
0 g
s
.4039 .94638 m .40737 .94528 L .4178 .94881 L p .608 .873 .992 r
F P
0 g
s
.42363 .94588 m .4178 .94881 L .40737 .94528 L p .656 .884 .981 r
F P
0 g
s
.3821 .94333 m .38502 .94492 L .37433 .94812 L p .45 .712 .979 r
F P
0 g
s
.37433 .94812 m .36863 .94501 L .3821 .94333 L p .45 .712 .979 r
F P
0 g
s
.44692 .93314 m .44946 .92682 L .46292 .91691 L p .86 .985 .848 r
F P
0 g
s
.46323 .90872 m .46292 .91691 L .44946 .92682 L p .892 .931 .837 r
F P
0 g
s
.46292 .91691 m .46323 .90872 L .47342 .89517 L p .945 .954 .738 r
F P
0 g
s
.40737 .94528 m .41037 .94377 L .42363 .94588 L p .656 .884 .981 r
F P
0 g
s
.42829 .94231 m .42363 .94588 L .41037 .94377 L p .696 .884 .967 r
F P
0 g
s
.42829 .94231 m .43157 .93823 L .44692 .93314 L p .766 .957 .933 r
F P
0 g
s
.44946 .92682 m .44692 .93314 L .43157 .93823 L p .81 .928 .912 r
F P
0 g
s
.3798 .94141 m .3821 .94333 L .36863 .94501 L p .464 .69 .965 r
F P
0 g
s
.36863 .94501 m .36414 .94129 L .3798 .94141 L p .464 .69 .965 r
F P
0 g
s
.47045 .88584 m .47342 .89517 L .46323 .90872 L p .944 .881 .743 r
F P
0 g
s
.47342 .89517 m .47045 .88584 L .47654 .87022 L p .988 .871 .624 r
F P
0 g
s
.34358 .91861 m .34351 .92513 L .33028 .91479 L p .293 .433 .831 r
F P
0 g
s
.34685 .90845 m .33383 .90132 L .33511 .9157 L p .879 .572 .463 r
F P
0 g
s
.33028 .91479 m .33034 .9066 L .34358 .91861 L p .293 .433 .831 r
F P
0 g
s
.3595 .93266 m .36105 .93712 L .34576 .93153 L p .364 .557 .908 r
F P
0 g
s
.34576 .93153 m .34351 .92513 L .3595 .93266 L p .364 .557 .908 r
F P
0 g
s
.41037 .94377 m .41276 .94194 L .42829 .94231 L p .696 .884 .967 r
F P
0 g
s
.43157 .93823 m .42829 .94231 L .41276 .94194 L p .728 .875 .95 r
F P
0 g
s
.37822 .93927 m .3798 .94141 L .36414 .94129 L p .484 .672 .947 r
F P
0 g
s
.36414 .94129 m .36105 .93712 L .37822 .93927 L p .484 .672 .947 r
F P
0 g
s
.43157 .93823 m .43332 .93383 L .44946 .92682 L p .81 .928 .912 r
F P
0 g
s
.44969 .9203 m .44946 .92682 L .43332 .93383 L p .827 .888 .886 r
F P
0 g
s
.44946 .92682 m .44969 .9203 L .46323 .90872 L p .892 .931 .837 r
F P
0 g
s
.39615 .94721 m .3922 .94691 L .39638 .93787 L closepath p .621 .774 .954 r
F P
0 g
s
.40011 .94703 m .39615 .94721 L .39638 .93787 L closepath p .63 .782 .954 r
F P
0 g
s
.4039 .94638 m .40011 .94703 L .39638 .93787 L closepath p .64 .788 .953 r
F P
0 g
s
.3922 .94691 m .38844 .94613 L .39638 .93787 L closepath p .614 .766 .952 r
F P
0 g
s
.40737 .94528 m .4039 .94638 L .39638 .93787 L closepath p .651 .792 .95 r
F P
0 g
s
.38844 .94613 m .38502 .94492 L .39638 .93787 L closepath p .609 .757 .949 r
F P
0 g
s
.41276 .94194 m .41443 .93984 L .43157 .93823 L p .728 .875 .95 r
F P
0 g
s
.43332 .93383 m .43157 .93823 L .41443 .93984 L p .749 .858 .93 r
F P
0 g
s
.46063 .90064 m .46323 .90872 L .44969 .9203 L p .887 .869 .814 r
F P
0 g
s
.46323 .90872 m .46063 .90064 L .47045 .88584 L p .944 .881 .743 r
F P
0 g
s
.35957 .92813 m .3595 .93266 L .34351 .92513 L p .429 .557 .882 r
F P
0 g
s
.34351 .92513 m .34358 .91861 L .35957 .92813 L p .429 .557 .882 r
F P
0 g
s
.41037 .94377 m .40737 .94528 L .39638 .93787 L closepath p .661 .794 .945 r
F P
0 g
s
.37743 .93698 m .37822 .93927 L .36105 .93712 L p .508 .658 .927 r
F P
0 g
s
.36105 .93712 m .3595 .93266 L .37743 .93698 L p .508 .658 .927 r
F P
0 g
s
.38502 .94492 m .3821 .94333 L .39638 .93787 L closepath p .607 .748 .945 r
F P
0 g
s
.56106 .86442 m .54627 .859 L .55027 .87059 L p .809 .418 .314 r
F P
0 g
s
.34598 .91224 m .34358 .91861 L .33034 .9066 L p .396 .46 .809 r
F P
0 g
s
.41276 .94194 m .41037 .94377 L .39638 .93787 L closepath p .671 .794 .94 r
F P
0 g
s
.3821 .94333 m .3798 .94141 L .39638 .93787 L closepath p .606 .74 .939 r
F P
0 g
s
.46423 .87703 m .47045 .88584 L .46063 .90064 L p .913 .809 .731 r
F P
0 g
s
.41443 .93984 m .41276 .94194 L .39638 .93787 L closepath p .679 .792 .934 r
F P
0 g
s
.41443 .93984 m .41532 .93758 L .43332 .93383 L p .749 .858 .93 r
F P
0 g
s
.43346 .9293 m .43332 .93383 L .41532 .93758 L p .76 .837 .911 r
F P
0 g
s
.43332 .93383 m .43346 .9293 L .44969 .9203 L p .827 .888 .886 r
F P
0 g
s
.3798 .94141 m .37822 .93927 L .39638 .93787 L closepath p .608 .732 .933 r
F P
0 g
s
.44759 .91386 m .44969 .9203 L .43346 .9293 L p .828 .845 .861 r
F P
0 g
s
.44969 .9203 m .44759 .91386 L .46063 .90064 L p .887 .869 .814 r
F P
0 g
s
.37747 .93466 m .37743 .93698 L .3595 .93266 L p .533 .648 .908 r
F P
0 g
s
.3595 .93266 m .35957 .92813 L .37747 .93466 L p .533 .648 .908 r
F P
0 g
s
.41532 .93758 m .41443 .93984 L .39638 .93787 L closepath p .686 .788 .927 r
F P
0 g
s
.37822 .93927 m .37743 .93698 L .39638 .93787 L closepath p .612 .726 .926 r
F P
0 g
s
.36125 .92371 m .35957 .92813 L .34358 .91861 L p .484 .559 .857 r
F P
0 g
s
.34358 .91861 m .34598 .91224 L .36125 .92371 L p .484 .559 .857 r
F P
0 g
s
.45522 .89301 m .46063 .90064 L .44759 .91386 L p .867 .811 .792 r
F P
0 g
s
.46063 .90064 m .45522 .89301 L .46423 .87703 L p .913 .809 .731 r
F P
0 g
s
.41539 .93526 m .41532 .93758 L .39638 .93787 L closepath p .691 .782 .921 r
F P
0 g
s
.41532 .93758 m .41539 .93526 L .43346 .9293 L p .76 .837 .911 r
F P
0 g
s
.43199 .92483 m .43346 .9293 L .41539 .93526 L p .764 .814 .892 r
F P
0 g
s
.43346 .9293 m .43199 .92483 L .44759 .91386 L p .828 .845 .861 r
F P
0 g
s
.37743 .93698 m .37747 .93466 L .39638 .93787 L closepath p .617 .72 .92 r
F P
0 g
s
.37835 .93239 m .37747 .93466 L .35957 .92813 L p .558 .642 .89 r
F P
0 g
s
.35957 .92813 m .36125 .92371 L .37835 .93239 L p .558 .642 .89 r
F P
0 g
s
.41462 .93297 m .41539 .93526 L .39638 .93787 L closepath p .694 .775 .914 r
F P
0 g
s
.41539 .93526 m .41462 .93297 L .43199 .92483 L p .764 .814 .892 r
F P
0 g
s
.41306 .93082 m .41462 .93297 L .39638 .93787 L closepath p .695 .768 .908 r
F P
0 g
s
.41076 .92889 m .41306 .93082 L .39638 .93787 L closepath p .695 .76 .902 r
F P
0 g
s
.40784 .92729 m .41076 .92889 L .39638 .93787 L closepath p .692 .752 .897 r
F P
0 g
s
.40441 .92606 m .40784 .92729 L .39638 .93787 L closepath p .688 .744 .894 r
F P
0 g
s
.40063 .92528 m .40441 .92606 L .39638 .93787 L closepath p .683 .737 .891 r
F P
0 g
s
.39666 .92497 m .40063 .92528 L .39638 .93787 L closepath p .677 .73 .89 r
F P
0 g
s
.39269 .92515 m .39666 .92497 L .39638 .93787 L closepath p .67 .725 .89 r
F P
0 g
s
.38887 .92582 m .39269 .92515 L .39638 .93787 L closepath p .663 .72 .891 r
F P
0 g
s
.38539 .92693 m .38887 .92582 L .39638 .93787 L closepath p .655 .716 .893 r
F P
0 g
s
.38239 .92844 m .38539 .92693 L .39638 .93787 L closepath p .647 .714 .897 r
F P
0 g
s
.38001 .93029 m .38239 .92844 L .39638 .93787 L closepath p .639 .714 .901 r
F P
0 g
s
.37835 .93239 m .38001 .93029 L .39638 .93787 L closepath p .631 .714 .907 r
F P
0 g
s
.37747 .93466 m .37835 .93239 L .39638 .93787 L closepath p .624 .717 .913 r
F P
0 g
s
.45503 .86914 m .46423 .87703 L .45522 .89301 L p .876 .748 .718 r
F P
0 g
s
.44325 .9078 m .44759 .91386 L .43199 .92483 L p .818 .804 .838 r
F P
0 g
s
.44759 .91386 m .44325 .9078 L .45522 .89301 L p .867 .811 .792 r
F P
0 g
s
.41462 .93297 m .41306 .93082 L .42895 .92062 L p .762 .79 .876 r
F P
0 g
s
.42895 .92062 m .43199 .92483 L .41462 .93297 L p .762 .79 .876 r
F P
0 g
s
.36448 .91959 m .36125 .92371 L .34598 .91224 L p .531 .565 .835 r
F P
0 g
s
.34598 .91224 m .35059 .90632 L .36448 .91959 L p .531 .565 .835 r
F P
0 g
s
.43199 .92483 m .42895 .92062 L .44325 .9078 L p .818 .804 .838 r
F P
0 g
s
.38001 .93029 m .37835 .93239 L .36125 .92371 L p .582 .64 .874 r
F P
0 g
s
.36125 .92371 m .36448 .91959 L .38001 .93029 L p .582 .64 .874 r
F P
0 g
s
.41306 .93082 m .41076 .92889 L .42449 .91686 L p .756 .767 .862 r
F P
0 g
s
.42449 .91686 m .42895 .92062 L .41306 .93082 L p .756 .767 .862 r
F P
0 g
s
.44721 .88619 m .45522 .89301 L .44325 .9078 L p .842 .76 .773 r
F P
0 g
s
.45522 .89301 m .44721 .88619 L .45503 .86914 L p .876 .748 .718 r
F P
0 g
s
.38239 .92844 m .38001 .93029 L .36448 .91959 L p .605 .642 .86 r
F P
0 g
s
.41076 .92889 m .40784 .92729 L .41879 .91371 L p .746 .745 .851 r
F P
0 g
s
.41879 .91371 m .42449 .91686 L .41076 .92889 L p .746 .745 .851 r
F P
0 g
s
.42895 .92062 m .42449 .91686 L .43685 .90237 L p .803 .766 .82 r
F P
0 g
s
.43685 .90237 m .44325 .9078 L .42895 .92062 L p .803 .766 .82 r
F P
0 g
s
.38539 .92693 m .38239 .92844 L .36911 .91598 L p .628 .646 .85 r
F P
0 g
s
.36448 .91959 m .36911 .91598 L .38239 .92844 L p .605 .642 .86 r
F P
0 g
s
.44325 .9078 m .43685 .90237 L .44721 .88619 L p .842 .76 .773 r
F P
0 g
s
.55027 .87059 m .53862 .86398 L .54654 .87318 L p .726 .196 0 r
F P
0 g
s
.36911 .91598 m .36448 .91959 L .35059 .90632 L p .571 .574 .817 r
F P
0 g
s
.40784 .92729 m .40441 .92606 L .4121 .91131 L p .734 .725 .842 r
F P
0 g
s
.4121 .91131 m .41879 .91371 L .40784 .92729 L p .734 .725 .842 r
F P
0 g
s
.38887 .92582 m .38539 .92693 L .37496 .91301 L p .648 .654 .842 r
F P
0 g
s
.36911 .91598 m .37496 .91301 L .38539 .92693 L p .628 .646 .85 r
F P
0 g
s
.35059 .90632 m .35724 .9011 L .36911 .91598 L p .571 .574 .817 r
F P
0 g
s
.40441 .92606 m .40063 .92528 L .40472 .90978 L p .719 .706 .837 r
F P
0 g
s
.40472 .90978 m .4121 .91131 L .40441 .92606 L p .719 .706 .837 r
F P
0 g
s
.39269 .92515 m .38887 .92582 L .38175 .91083 L p .668 .663 .836 r
F P
0 g
s
.37496 .91301 m .38175 .91083 L .38887 .92582 L p .648 .654 .842 r
F P
0 g
s
.40063 .92528 m .39666 .92497 L .39697 .90918 L p .704 .69 .834 r
F P
0 g
s
.39697 .90918 m .40472 .90978 L .40063 .92528 L p .704 .69 .834 r
F P
0 g
s
.39666 .92497 m .39269 .92515 L .3892 .90953 L p .686 .676 .834 r
F P
0 g
s
.38175 .91083 m .3892 .90953 L .39269 .92515 L p .668 .663 .836 r
F P
0 g
s
.3892 .90953 m .39697 .90918 L .39666 .92497 L p .686 .676 .834 r
F P
0 g
s
.42449 .91686 m .41879 .91371 L .42867 .89783 L p .784 .733 .805 r
F P
0 g
s
.42867 .89783 m .43685 .90237 L .42449 .91686 L p .784 .733 .805 r
F P
0 g
s
.37496 .91301 m .36911 .91598 L .35724 .9011 L p .606 .585 .803 r
F P
0 g
s
.43696 .88047 m .44721 .88619 L .43685 .90237 L p .814 .717 .759 r
F P
0 g
s
.43685 .90237 m .42867 .89783 L .43696 .88047 L p .814 .717 .759 r
F P
0 g
s
.35724 .9011 m .36564 .89682 L .37496 .91301 L p .606 .585 .803 r
F P
0 g
s
.53864 .86629 m .54654 .87318 L .53862 .86398 L p .639 .121 0 r
F P
0 g
s
.53862 .86398 m .52953 .85605 L .53864 .86629 L p .639 .121 0 r
F P
0 g
s
.41879 .91371 m .4121 .91131 L .41906 .89437 L p .763 .703 .795 r
F P
0 g
s
.41906 .89437 m .42867 .89783 L .41879 .91371 L p .763 .703 .795 r
F P
0 g
s
.38175 .91083 m .37496 .91301 L .36564 .89682 L p .638 .599 .794 r
F P
0 g
s
.4121 .91131 m .40472 .90978 L .40844 .89216 L p .741 .677 .788 r
F P
0 g
s
.40844 .89216 m .41906 .89437 L .4121 .91131 L p .741 .677 .788 r
F P
0 g
s
.3892 .90953 m .38175 .91083 L .37541 .89367 L p .666 .615 .787 r
F P
0 g
s
.36564 .89682 m .37541 .89367 L .38175 .91083 L p .638 .599 .794 r
F P
0 g
s
.42867 .89783 m .41906 .89437 L .42491 .87611 L p .785 .68 .749 r
F P
0 g
s
.42491 .87611 m .43696 .88047 L .42867 .89783 L p .785 .68 .749 r
F P
0 g
s
.40472 .90978 m .39697 .90918 L .3973 .89129 L p .718 .654 .785 r
F P
0 g
s
.3973 .89129 m .40844 .89216 L .40472 .90978 L p .718 .654 .785 r
F P
0 g
s
.39697 .90918 m .3892 .90953 L .38612 .8918 L p .693 .633 .784 r
F P
0 g
s
.37541 .89367 m .38612 .8918 L .3892 .90953 L p .666 .615 .787 r
F P
0 g
s
.38612 .8918 m .3973 .89129 L .39697 .90918 L p .693 .633 .784 r
F P
0 g
s
.53332 .85854 m .53864 .86629 L .52953 .85605 L p 0 .02 .569 r
F P
0 g
s
.54654 .87318 m .55666 .87892 L .55027 .87059 L p .726 .196 0 r
F P
0 g
s
.54654 .87318 m .53864 .86629 L .55077 .87344 L p 0 .306 .769 r
F P
0 g
s
.54654 .86726 m .55077 .87344 L .53864 .86629 L p .022 .368 .837 r
F P
0 g
s
.53864 .86629 m .53332 .85854 L .54654 .86726 L p .022 .368 .837 r
F P
0 g
s
.54457 .86067 m .54654 .86726 L .53332 .85854 L p .187 .412 .848 r
F P
0 g
s
.55027 .87059 m .56396 .8756 L .56106 .86442 L p .809 .418 .314 r
F P
0 g
s
.54654 .86726 m .54457 .86067 L .56104 .86823 L p .38 .561 .906 r
F P
0 g
s
.56106 .86442 m .57741 .86788 L .57673 .85384 L p .772 .478 .489 r
F P
0 g
s
.57741 .86788 m .56106 .86442 L .56396 .8756 L p .751 .38 .351 r
F P
0 g
s
.56132 .86356 m .56104 .86823 L .54457 .86067 L p .439 .559 .879 r
F P
0 g
s
.54457 .86067 m .54495 .85394 L .56132 .86356 L p .439 .559 .879 r
F P
0 g
s
.56324 .859 m .56132 .86356 L .54495 .85394 L p .49 .561 .855 r
F P
0 g
s
.42408 .96696 m .30187 .92971 L .57164 .84303 L .655 .752 .921 r
F
.32045 .90218 m .32373 .91144 L .31806 .89797 L p 0 0 .324 r
F P
0 g
s
.32373 .91144 m .32045 .90218 L .33028 .91479 L p 0 .123 .673 r
F P
0 g
s
.33034 .9066 m .33028 .91479 L .32045 .90218 L p .098 .25 .733 r
F P
0 g
s
.33034 .9066 m .33331 .8986 L .34598 .91224 L p .396 .46 .809 r
F P
0 g
s
.35059 .90632 m .34598 .91224 L .33331 .8986 L p .474 .484 .788 r
F P
0 g
s
.33331 .8986 m .33908 .89115 L .35059 .90632 L p .474 .484 .788 r
F P
0 g
s
.35724 .9011 m .35059 .90632 L .33908 .89115 L p .534 .505 .77 r
F P
0 g
s
.30187 .92971 m .23996 .91084 L .57164 .84303 L .655 .752 .921 r
F
.35339 1.02633 m .32561 .99804 L p .42408 .96696 L F P
0 g
s
.32561 .99804 m .23996 .91084 L p .42408 .96696 L .655 .752 .921 r
F P
0 g
s
.15158 .86578 m .13546 1.24159 L .19528 1.29645 L p .954 .688 .491 r
F P
0 g
s
.15158 .86578 m .13546 1.24159 L .23611 1.21122 L p .541 .321 .529 r
F P
0 g
s
.38633 .84626 m .39718 .84711 L .39749 .82962 L p .718 .651 .783 r
F P
0 g
s
.39718 .84711 m .40805 .84661 L .40507 .82927 L p .694 .631 .782 r
F P
0 g
s
.40507 .82927 m .39749 .82962 L .39718 .84711 L p .694 .631 .782 r
F P
0 g
s
.41234 .82798 m .40507 .82927 L .40805 .84661 L p .668 .614 .785 r
F P
0 g
s
.37598 .84408 m .38633 .84626 L .38994 .82902 L p .74 .674 .786 r
F P
0 g
s
.39749 .82962 m .38994 .82902 L .38633 .84626 L p .718 .651 .783 r
F P
0 g
s
.37598 .84408 m .36657 .84067 L .35849 .85761 L p .783 .677 .748 r
F P
0 g
s
.36657 .84067 m .37598 .84408 L .38273 .8275 L p .762 .7 .793 r
F P
0 g
s
.38994 .82902 m .38273 .8275 L .37598 .84408 L p .74 .674 .786 r
F P
0 g
s
.38994 .82902 m .39749 .82962 L .3978 .81402 L p .704 .687 .83 r
F P
0 g
s
.39749 .82962 m .40507 .82927 L .40169 .81384 L p .688 .673 .83 r
F P
0 g
s
.40169 .81384 m .3978 .81402 L .39749 .82962 L p .688 .673 .83 r
F P
0 g
s
.40507 .82927 m .41234 .82798 L .40543 .81317 L p .67 .661 .833 r
F P
0 g
s
.40543 .81317 m .40169 .81384 L .40507 .82927 L p .67 .661 .833 r
F P
0 g
s
.38273 .8275 m .38994 .82902 L .39392 .81371 L p .72 .702 .833 r
F P
0 g
s
.3978 .81402 m .39392 .81371 L .38994 .82902 L p .704 .687 .83 r
F P
0 g
s
.34836 .85198 m .35849 .85761 L .36657 .84067 L p .811 .713 .758 r
F P
0 g
s
.61157 .83795 m .62829 .83502 L .62575 .81713 L p .643 .476 .642 r
F P
0 g
s
.63999 .81255 m .62575 .81713 L .62829 .83502 L p .592 .44 .645 r
F P
0 g
s
.59436 .85523 m .61214 .85441 L .61157 .83795 L p .679 .459 .58 r
F P
0 g
s
.62829 .83502 m .61157 .83795 L .61214 .85441 L p .626 .417 .58 r
F P
0 g
s
.61214 .85441 m .62932 .85141 L .62829 .83502 L p .626 .417 .58 r
F P
0 g
s
.64371 .83007 m .62829 .83502 L .62932 .85141 L p .565 .372 .577 r
F P
0 g
s
.62829 .83502 m .64371 .83007 L .63999 .81255 L p .592 .44 .645 r
F P
0 g
s
.65241 .80629 m .63999 .81255 L .64371 .83007 L p .532 .401 .647 r
F P
0 g
s
.57741 .86788 m .59463 .86923 L .59436 .85523 L p .717 .435 .496 r
F P
0 g
s
.59436 .85523 m .57673 .85384 L .57741 .86788 L p .717 .435 .496 r
F P
0 g
s
.61214 .85441 m .59436 .85523 L .59463 .86923 L p .661 .389 .498 r
F P
0 g
s
.59463 .86923 m .612 .86843 L .61214 .85441 L p .661 .389 .498 r
F P
0 g
s
.62932 .85141 m .61214 .85441 L .612 .86843 L p .599 .339 .494 r
F P
0 g
s
.62932 .85141 m .64516 .84635 L .64371 .83007 L p .565 .372 .577 r
F P
0 g
s
.65717 .82332 m .64371 .83007 L .64516 .84635 L p .49 .316 .572 r
F P
0 g
s
.64371 .83007 m .65717 .82332 L .65241 .80629 L p .532 .401 .647 r
F P
0 g
s
.66249 .79862 m .65241 .80629 L .65717 .82332 L p .455 .354 .651 r
F P
0 g
s
.65241 .80629 m .66249 .79862 L .65368 .7825 L p .504 .438 .716 r
F P
0 g
s
.612 .86843 m .62879 .86551 L .62932 .85141 L p .599 .339 .494 r
F P
0 g
s
.64516 .84635 m .62932 .85141 L .62879 .86551 L p .525 .279 .484 r
F P
0 g
s
.65997 .77488 m .65368 .7825 L .66249 .79862 L p .428 .403 .729 r
F P
0 g
s
.64516 .84635 m .659 .83944 L .65717 .82332 L p .49 .316 .572 r
F P
0 g
s
.6681 .81504 m .65717 .82332 L .659 .83944 L p .388 .244 .561 r
F P
0 g
s
.65717 .82332 m .6681 .81504 L .66249 .79862 L p .455 .354 .651 r
F P
0 g
s
.62879 .86551 m .64427 .86058 L .64516 .84635 L p .525 .279 .484 r
F P
0 g
s
.659 .83944 m .64516 .84635 L .64427 .86058 L p .427 .2 .464 r
F P
0 g
s
.57911 .8788 m .59507 .88005 L .59463 .86923 L p .691 .336 .369 r
F P
0 g
s
.59463 .86923 m .57741 .86788 L .57911 .8788 L p .691 .336 .369 r
F P
0 g
s
.612 .86843 m .59463 .86923 L .59507 .88005 L p .625 .284 .373 r
F P
0 g
s
.59507 .88005 m .61116 .87931 L .612 .86843 L p .625 .284 .373 r
F P
0 g
s
.62879 .86551 m .612 .86843 L .61116 .87931 L p .549 .22 .363 r
F P
0 g
s
.66977 .78986 m .66249 .79862 L .6681 .81504 L p .349 .292 .652 r
F P
0 g
s
.66249 .79862 m .66977 .78986 L .65997 .77488 L p .428 .403 .729 r
F P
0 g
s
.56396 .8756 m .57911 .8788 L .57741 .86788 L p .751 .38 .351 r
F P
0 g
s
.61116 .87931 m .62671 .87661 L .62879 .86551 L p .549 .22 .363 r
F P
0 g
s
.64427 .86058 m .62879 .86551 L .62671 .87661 L p .453 .136 .337 r
F P
0 g
s
.64427 .86058 m .65778 .85385 L .659 .83944 L p .427 .2 .464 r
F P
0 g
s
.67023 .83096 m .659 .83944 L .65778 .85385 L p .288 .088 .425 r
F P
0 g
s
.659 .83944 m .67023 .83096 L .6681 .81504 L p .388 .244 .561 r
F P
0 g
s
.676 .80558 m .6681 .81504 L .67023 .83096 L p .238 .14 .536 r
F P
0 g
s
.6681 .81504 m .676 .80558 L .66977 .78986 L p .349 .292 .652 r
F P
0 g
s
.62671 .87661 m .64105 .87206 L .64427 .86058 L p .453 .136 .337 r
F P
0 g
s
.65778 .85385 m .64427 .86058 L .64105 .87206 L p .32 .019 .287 r
F P
0 g
s
.58175 .88604 m .59564 .88713 L .59507 .88005 L p .615 .157 .141 r
F P
0 g
s
.59507 .88005 m .57911 .8788 L .58175 .88604 L p .615 .157 .141 r
F P
0 g
s
.61116 .87931 m .59507 .88005 L .59564 .88713 L p .539 .097 .149 r
F P
0 g
s
.59564 .88713 m .60965 .88649 L .61116 .87931 L p .539 .097 .149 r
F P
0 g
s
.62671 .87661 m .61116 .87931 L .60965 .88649 L p .441 .012 .127 r
F P
0 g
s
.56857 .88326 m .58175 .88604 L .57911 .8788 L p .677 .196 .103 r
F P
0 g
s
.57911 .8788 m .56396 .8756 L .56857 .88326 L p .677 .196 .103 r
F P
0 g
s
.65778 .85385 m .66875 .8456 L .67023 .83096 L p .288 .088 .425 r
F P
0 g
s
.67836 .82128 m .67023 .83096 L .66875 .8456 L p .067 0 .345 r
F P
0 g
s
.67023 .83096 m .67836 .82128 L .676 .80558 L p .238 .14 .536 r
F P
0 g
s
.60965 .88649 m .62318 .88414 L .62671 .87661 L p .441 .012 .127 r
F P
0 g
s
.64105 .87206 m .62671 .87661 L .62318 .88414 L p .307 0 .071 r
F P
0 g
s
.64105 .87206 m .65357 .86584 L .65778 .85385 L p .32 .019 .287 r
F P
0 g
s
.66875 .8456 m .65778 .85385 L .65357 .86584 L p .118 0 .192 r
F P
0 g
s
.55666 .87892 m .56857 .88326 L .56396 .8756 L p .72 .213 .022 r
F P
0 g
s
.56396 .8756 m .55027 .87059 L .55666 .87892 L p .72 .213 .022 r
F P
0 g
s
.68052 .79535 m .676 .80558 L .67836 .82128 L p 0 0 .473 r
F P
0 g
s
.62318 .88414 m .63566 .88019 L .64105 .87206 L p .307 0 .071 r
F P
0 g
s
.65357 .86584 m .64105 .87206 L .63566 .88019 L p .112 0 0 r
F P
0 g
s
.65357 .86584 m .66372 .85822 L .66875 .8456 L p .118 0 .192 r
F P
0 g
s
.67669 .83617 m .66875 .8456 L .66372 .85822 L p 0 0 .015 r
F P
0 g
s
.66875 .8456 m .67669 .83617 L .67836 .82128 L p .067 0 .345 r
F P
0 g
s
.68301 .8108 m .67836 .82128 L .67669 .83617 L p 0 0 .177 r
F P
0 g
s
.67836 .82128 m .68301 .8108 L .68052 .79535 L p 0 0 .473 r
F P
0 g
s
.58522 .88922 m .59633 .89009 L .59564 .88713 L p .382 0 0 r
F P
0 g
s
.59564 .88713 m .58175 .88604 L .58522 .88922 L p .382 0 0 r
F P
0 g
s
.60965 .88649 m .59564 .88713 L .59633 .89009 L p .298 0 0 r
F P
0 g
s
.59633 .89009 m .60754 .88958 L .60965 .88649 L p .298 0 0 r
F P
0 g
s
.62318 .88414 m .60965 .88649 L .60754 .88958 L p .169 0 0 r
F P
0 g
s
.57468 .887 m .58522 .88922 L .58175 .88604 L p .423 0 0 r
F P
0 g
s
.58175 .88604 m .56857 .88326 L .57468 .887 L p .423 0 0 r
F P
0 g
s
.63566 .88019 m .64654 .87479 L .65357 .86584 L p .112 0 0 r
F P
0 g
s
.66372 .85822 m .65357 .86584 L .64654 .87479 L p 0 0 0 r
F P
0 g
s
.60754 .88958 m .61836 .8877 L .62318 .88414 L p .169 0 0 r
F P
0 g
s
.63566 .88019 m .62318 .88414 L .61836 .8877 L p 0 0 0 r
F P
0 g
s
.56516 .88352 m .57468 .887 L .56857 .88326 L p .412 0 0 r
F P
0 g
s
.56857 .88326 m .55666 .87892 L .56516 .88352 L p .412 0 0 r
F P
0 g
s
.61836 .8877 m .62834 .88454 L .63566 .88019 L p 0 0 0 r
F P
0 g
s
.64654 .87479 m .63566 .88019 L .62834 .88454 L p 0 0 0 r
F P
0 g
s
.66372 .85822 m .67106 .84951 L .67669 .83617 L p 0 0 .015 r
F P
0 g
s
.68123 .82596 m .67669 .83617 L .67106 .84951 L p 0 0 0 r
F P
0 g
s
.67669 .83617 m .68123 .82596 L .68301 .8108 L p 0 0 .177 r
F P
0 g
s
.55707 .87894 m .56516 .88352 L .55666 .87892 L p 0 .237 .635 r
F P
0 g
s
.55666 .87892 m .54654 .87318 L .55707 .87894 L p 0 .237 .635 r
F P
0 g
s
.64654 .87479 m .65536 .86817 L .66372 .85822 L p 0 0 0 r
F P
0 g
s
.67106 .84951 m .66372 .85822 L .65536 .86817 L p 0 0 0 r
F P
0 g
s
.68144 .78477 m .68052 .79535 L .68301 .8108 L p 0 0 .315 r
F P
0 g
s
.68301 .8108 m .68396 .79996 L .68144 .78477 L p 0 0 .315 r
F P
0 g
s
.68396 .79996 m .68301 .8108 L .68123 .82596 L p .736 .662 .108 r
F P
0 g
s
.62834 .88454 m .63703 .88023 L .64654 .87479 L p 0 0 0 r
F P
0 g
s
.65536 .86817 m .64654 .87479 L .63703 .88023 L p .521 .895 .704 r
F P
0 g
s
.58934 .88813 m .5971 .88874 L .59633 .89009 L p .12 .658 .854 r
F P
0 g
s
.59633 .89009 m .58522 .88922 L .58934 .88813 L p .12 .658 .854 r
F P
0 g
s
.60754 .88958 m .59633 .89009 L .5971 .88874 L p .188 .715 .848 r
F P
0 g
s
.55077 .87344 m .55707 .87894 L .54654 .87318 L p 0 .306 .769 r
F P
0 g
s
.5971 .88874 m .60493 .88838 L .60754 .88958 L p .188 .715 .848 r
F P
0 g
s
.61836 .8877 m .60754 .88958 L .60493 .88838 L p .294 .789 .864 r
F P
0 g
s
.58199 .88658 m .58934 .88813 L .58522 .88922 L p .097 .619 .879 r
F P
0 g
s
.58522 .88922 m .57468 .887 L .58199 .88658 L p .097 .619 .879 r
F P
0 g
s
.60493 .88838 m .61248 .88707 L .61836 .8877 L p .294 .789 .864 r
F P
0 g
s
.62834 .88454 m .61836 .8877 L .61248 .88707 L p .426 .868 .894 r
F P
0 g
s
.57535 .88415 m .58199 .88658 L .57468 .887 L p .115 .597 .912 r
F P
0 g
s
.57468 .887 m .56516 .88352 L .57535 .88415 L p .115 .597 .912 r
F P
0 g
s
.65536 .86817 m .66173 .86062 L .67106 .84951 L p 0 0 0 r
F P
0 g
s
.67106 .84951 m .67525 .84009 L .68123 .82596 L p 0 0 0 r
F P
0 g
s
.67525 .84009 m .67106 .84951 L .66173 .86062 L p .828 .966 .646 r
F P
0 g
s
.68215 .81542 m .68123 .82596 L .67525 .84009 L p .923 .901 .498 r
F P
0 g
s
.68123 .82596 m .68215 .81542 L .68396 .79996 L p .736 .662 .108 r
F P
0 g
s
.63703 .88023 m .64407 .87494 L .65536 .86817 L p .521 .895 .704 r
F P
0 g
s
.66173 .86062 m .65536 .86817 L .64407 .87494 L p .737 .99 .806 r
F P
0 g
s
.61248 .88707 m .61944 .88486 L .62834 .88454 L p .426 .868 .894 r
F P
0 g
s
.63703 .88023 m .62834 .88454 L .61944 .88486 L p .563 .931 .923 r
F P
0 g
s
.56971 .88096 m .57535 .88415 L .56516 .88352 L p .167 .584 .936 r
F P
0 g
s
.56516 .88352 m .55707 .87894 L .56971 .88096 L p .167 .584 .936 r
F P
0 g
s
.61944 .88486 m .6255 .88185 L .63703 .88023 L p .563 .931 .923 r
F P
0 g
s
.64407 .87494 m .63703 .88023 L .6255 .88185 L p .68 .963 .938 r
F P
0 g
s
.56533 .87712 m .56971 .88096 L .55707 .87894 L p .238 .574 .941 r
F P
0 g
s
.55707 .87894 m .55077 .87344 L .56533 .87712 L p .238 .574 .941 r
F P
0 g
s
.64407 .87494 m .64914 .86892 L .66173 .86062 L p .737 .99 .806 r
F P
0 g
s
.66536 .85245 m .66173 .86062 L .64914 .86892 L p .854 .991 .842 r
F P
0 g
s
.66173 .86062 m .66536 .85245 L .67525 .84009 L p .828 .966 .646 r
F P
0 g
s
.67609 .83036 m .67525 .84009 L .66536 .85245 L p .942 .962 .725 r
F P
0 g
s
.67525 .84009 m .67609 .83036 L .68215 .81542 L p .923 .901 .498 r
F P
0 g
s
.59392 .88279 m .59792 .8831 L .5971 .88874 L p .484 .798 .999 r
F P
0 g
s
.5971 .88874 m .58934 .88813 L .59392 .88279 L p .484 .798 .999 r
F P
0 g
s
.60493 .88838 m .5971 .88874 L .59792 .8831 L p .518 .827 1 r
F P
0 g
s
.59792 .8831 m .60194 .88292 L .60493 .88838 L p .518 .827 1 r
F P
0 g
s
.61248 .88707 m .60493 .88838 L .60194 .88292 L p .561 .853 .997 r
F P
0 g
s
.59014 .88199 m .59392 .88279 L .58934 .88813 L p .464 .767 .996 r
F P
0 g
s
.58934 .88813 m .58199 .88658 L .59014 .88199 L p .464 .767 .996 r
F P
0 g
s
.67939 .805 m .68215 .81542 L .67609 .83036 L p .992 .878 .604 r
F P
0 g
s
.6255 .88185 m .6304 .87817 L .64407 .87494 L p .68 .963 .938 r
F P
0 g
s
.64914 .86892 m .64407 .87494 L .6304 .87817 L p .762 .961 .933 r
F P
0 g
s
.60194 .88292 m .60583 .88224 L .61248 .88707 L p .561 .853 .997 r
F P
0 g
s
.61944 .88486 m .61248 .88707 L .60583 .88224 L p .608 .873 .992 r
F P
0 g
s
.58673 .88074 m .59014 .88199 L .58199 .88658 L p .456 .739 .989 r
F P
0 g
s
.58199 .88658 m .57535 .88415 L .58673 .88074 L p .456 .739 .989 r
F P
0 g
s
.5624 .87282 m .56533 .87712 L .55077 .87344 L p .312 .566 .929 r
F P
0 g
s
.55077 .87344 m .54654 .86726 L .5624 .87282 L p .312 .566 .929 r
F P
0 g
s
.60583 .88224 m .6094 .88111 L .61944 .88486 L p .608 .873 .992 r
F P
0 g
s
.6255 .88185 m .61944 .88486 L .6094 .88111 L p .655 .884 .982 r
F P
0 g
s
.58384 .8791 m .58673 .88074 L .57535 .88415 L p .46 .713 .977 r
F P
0 g
s
.57535 .88415 m .56971 .88096 L .58384 .8791 L p .46 .713 .977 r
F P
0 g
s
.64914 .86892 m .65202 .8624 L .66536 .85245 L p .854 .991 .842 r
F P
0 g
s
.66607 .84401 m .66536 .85245 L .65202 .8624 L p .893 .941 .836 r
F P
0 g
s
.66536 .85245 m .66607 .84401 L .67609 .83036 L p .942 .962 .725 r
F P
0 g
s
.6094 .88111 m .61251 .87956 L .6255 .88185 L p .655 .884 .982 r
F P
0 g
s
.6304 .87817 m .6255 .88185 L .61251 .87956 L p .695 .885 .968 r
F P
0 g
s
.6304 .87817 m .63392 .87397 L .64914 .86892 L p .762 .961 .933 r
F P
0 g
s
.65202 .8624 m .64914 .86892 L .63392 .87397 L p .809 .934 .914 r
F P
0 g
s
.58159 .87713 m .58384 .8791 L .56971 .88096 L p .472 .69 .962 r
F P
0 g
s
.56971 .88096 m .56533 .87712 L .58159 .87713 L p .472 .69 .962 r
F P
0 g
s
.67352 .82074 m .67609 .83036 L .66607 .84401 L p .95 .892 .738 r
F P
0 g
s
.67609 .83036 m .67352 .82074 L .67939 .805 L p .992 .878 .604 r
F P
0 g
s
.56104 .86823 m .5624 .87282 L .54654 .86726 L p .38 .561 .906 r
F P
0 g
s
.61251 .87956 m .61503 .87766 L .6304 .87817 L p .695 .885 .968 r
F P
0 g
s
.63392 .87397 m .6304 .87817 L .61503 .87766 L p .726 .877 .951 r
F P
0 g
s
.67392 .78038 m .66977 .78986 L .676 .80558 L p .192 .204 .643 r
F P
0 g
s
.676 .80558 m .68052 .79535 L .67392 .78038 L p .192 .204 .643 r
F P
0 g
s
.67304 .79515 m .67939 .805 L .67352 .82074 L p .963 .803 .636 r
F P
0 g
s
.58009 .87492 m .58159 .87713 L .56533 .87712 L p .491 .672 .944 r
F P
0 g
s
.56533 .87712 m .5624 .87282 L .58009 .87492 L p .491 .672 .944 r
F P
0 g
s
.63392 .87397 m .63591 .86944 L .65202 .8624 L p .809 .934 .914 r
F P
0 g
s
.65257 .85568 m .65202 .8624 L .63591 .86944 L p .828 .895 .889 r
F P
0 g
s
.65202 .8624 m .65257 .85568 L .66607 .84401 L p .893 .941 .836 r
F P
0 g
s
.59792 .8831 m .59392 .88279 L .59873 .87343 L closepath p .622 .774 .953 r
F P
0 g
s
.60194 .88292 m .59792 .8831 L .59873 .87343 L closepath p .631 .781 .954 r
F P
0 g
s
.60583 .88224 m .60194 .88292 L .59873 .87343 L closepath p .64 .787 .952 r
F P
0 g
s
.59392 .88279 m .59014 .88199 L .59873 .87343 L closepath p .615 .765 .952 r
F P
0 g
s
.6094 .88111 m .60583 .88224 L .59873 .87343 L closepath p .651 .792 .95 r
F P
0 g
s
.59014 .88199 m .58673 .88074 L .59873 .87343 L closepath p .61 .757 .948 r
F P
0 g
s
.61503 .87766 m .61683 .87551 L .63392 .87397 L p .726 .877 .951 r
F P
0 g
s
.63591 .86944 m .63392 .87397 L .61683 .87551 L p .748 .862 .932 r
F P
0 g
s
.66382 .83568 m .66607 .84401 L .65257 .85568 L p .891 .878 .815 r
F P
0 g
s
.66607 .84401 m .66382 .83568 L .67352 .82074 L p .95 .892 .738 r
F P
0 g
s
.61251 .87956 m .6094 .88111 L .59873 .87343 L closepath p .661 .794 .946 r
F P
0 g
s
.57941 .87256 m .58009 .87492 L .5624 .87282 L p .513 .657 .925 r
F P
0 g
s
.5624 .87282 m .56104 .86823 L .57941 .87256 L p .513 .657 .925 r
F P
0 g
s
.58673 .88074 m .58384 .8791 L .59873 .87343 L closepath p .608 .748 .944 r
F P
0 g
s
.61503 .87766 m .61251 .87956 L .59873 .87343 L closepath p .671 .794 .941 r
F P
0 g
s
.58384 .8791 m .58159 .87713 L .59873 .87343 L closepath p .608 .739 .938 r
F P
0 g
s
.66764 .81167 m .67352 .82074 L .66382 .83568 L p .92 .818 .729 r
F P
0 g
s
.67352 .82074 m .66764 .81167 L .67304 .79515 L p .963 .803 .636 r
F P
0 g
s
.61683 .87551 m .61503 .87766 L .59873 .87343 L closepath p .679 .792 .935 r
F P
0 g
s
.61683 .87551 m .61784 .87318 L .63591 .86944 L p .748 .862 .932 r
F P
0 g
s
.63627 .86477 m .63591 .86944 L .61784 .87318 L p .76 .841 .913 r
F P
0 g
s
.63591 .86944 m .63627 .86477 L .65257 .85568 L p .828 .895 .889 r
F P
0 g
s
.58159 .87713 m .58009 .87492 L .59873 .87343 L closepath p .609 .732 .932 r
F P
0 g
s
.65075 .84905 m .65257 .85568 L .63627 .86477 L p .829 .851 .863 r
F P
0 g
s
.65257 .85568 m .65075 .84905 L .66382 .83568 L p .891 .878 .815 r
F P
0 g
s
.57956 .87017 m .57941 .87256 L .56104 .86823 L p .537 .648 .906 r
F P
0 g
s
.56104 .86823 m .56132 .86356 L .57956 .87017 L p .537 .648 .906 r
F P
0 g
s
.66336 .78634 m .67304 .79515 L .66764 .81167 L p .914 .733 .643 r
F P
0 g
s
.61784 .87318 m .61683 .87551 L .59873 .87343 L closepath p .686 .788 .928 r
F P
0 g
s
.58009 .87492 m .57941 .87256 L .59873 .87343 L closepath p .613 .725 .925 r
F P
0 g
s
.65868 .82783 m .66382 .83568 L .65075 .84905 L p .872 .818 .793 r
F P
0 g
s
.66382 .83568 m .65868 .82783 L .66764 .81167 L p .92 .818 .729 r
F P
0 g
s
.61802 .87079 m .61784 .87318 L .59873 .87343 L closepath p .691 .783 .921 r
F P
0 g
s
.61784 .87318 m .61802 .87079 L .63627 .86477 L p .76 .841 .913 r
F P
0 g
s
.63499 .86016 m .63627 .86477 L .61802 .87079 L p .764 .818 .895 r
F P
0 g
s
.63627 .86477 m .63499 .86016 L .65075 .84905 L p .829 .851 .863 r
F P
0 g
s
.57941 .87256 m .57956 .87017 L .59873 .87343 L closepath p .618 .72 .919 r
F P
0 g
s
.58056 .86783 m .57956 .87017 L .56132 .86356 L p .56 .642 .888 r
F P
0 g
s
.56132 .86356 m .56324 .859 L .58056 .86783 L p .56 .642 .888 r
F P
0 g
s
.61735 .86843 m .61802 .87079 L .59873 .87343 L closepath p .694 .776 .915 r
F P
0 g
s
.61802 .87079 m .61735 .86843 L .63499 .86016 L p .764 .818 .895 r
F P
0 g
s
.61586 .86621 m .61735 .86843 L .59873 .87343 L closepath p .695 .769 .909 r
F P
0 g
s
.61363 .86423 m .61586 .86621 L .59873 .87343 L closepath p .694 .761 .903 r
F P
0 g
s
.61074 .86257 m .61363 .86423 L .59873 .87343 L closepath p .692 .753 .898 r
F P
0 g
s
.60732 .86131 m .61074 .86257 L .59873 .87343 L closepath p .688 .745 .895 r
F P
0 g
s
.60352 .8605 m .60732 .86131 L .59873 .87343 L closepath p .683 .737 .892 r
F P
0 g
s
.5995 .86019 m .60352 .8605 L .59873 .87343 L closepath p .677 .731 .891 r
F P
0 g
s
.59546 .86037 m .5995 .86019 L .59873 .87343 L closepath p .67 .725 .89 r
F P
0 g
s
.59155 .86106 m .59546 .86037 L .59873 .87343 L closepath p .663 .72 .891 r
F P
0 g
s
.58797 .8622 m .59155 .86106 L .59873 .87343 L closepath p .655 .716 .893 r
F P
0 g
s
.58485 .86376 m .58797 .8622 L .59873 .87343 L closepath p .647 .714 .897 r
F P
0 g
s
.58234 .86567 m .58485 .86376 L .59873 .87343 L closepath p .639 .713 .901 r
F P
0 g
s
.58056 .86783 m .58234 .86567 L .59873 .87343 L closepath p .631 .714 .906 r
F P
0 g
s
.57956 .87017 m .58056 .86783 L .59873 .87343 L closepath p .624 .716 .912 r
F P
0 g
s
.65867 .80354 m .66764 .81167 L .65868 .82783 L p .882 .755 .717 r
F P
0 g
s
.66764 .81167 m .65867 .80354 L .66336 .78634 L p .914 .733 .643 r
F P
0 g
s
.64664 .84281 m .65075 .84905 L .63499 .86016 L p .82 .81 .841 r
F P
0 g
s
.65075 .84905 m .64664 .84281 L .65868 .82783 L p .872 .818 .793 r
F P
0 g
s
.61735 .86843 m .61586 .86621 L .63211 .85582 L p .762 .793 .878 r
F P
0 g
s
.63211 .85582 m .63499 .86016 L .61735 .86843 L p .762 .793 .878 r
F P
0 g
s
.63499 .86016 m .63211 .85582 L .64664 .84281 L p .82 .81 .841 r
F P
0 g
s
.58234 .86567 m .58056 .86783 L .56324 .859 L p .584 .64 .873 r
F P
0 g
s
.64711 .76138 m .64211 .76747 L .65368 .7825 L p .49 .491 .785 r
F P
0 g
s
.65368 .7825 m .65997 .77488 L .64711 .76138 L p .49 .491 .785 r
F P
0 g
s
.65077 .77894 m .66336 .78634 L .65867 .80354 L p .865 .674 .643 r
F P
0 g
s
.56324 .859 m .56671 .85477 L .58234 .86567 L p .584 .64 .873 r
F P
0 g
s
.61586 .86621 m .61363 .86423 L .62776 .85195 L p .756 .77 .864 r
F P
0 g
s
.62776 .85195 m .63211 .85582 L .61586 .86621 L p .756 .77 .864 r
F P
0 g
s
.65088 .82079 m .65868 .82783 L .64664 .84281 L p .845 .766 .775 r
F P
0 g
s
.65868 .82783 m .65088 .82079 L .65867 .80354 L p .882 .755 .717 r
F P
0 g
s
.58485 .86376 m .58234 .86567 L .56671 .85477 L p .606 .642 .859 r
F P
0 g
s
.61363 .86423 m .61074 .86257 L .62213 .8487 L p .746 .747 .853 r
F P
0 g
s
.62213 .8487 m .62776 .85195 L .61363 .86423 L p .746 .747 .853 r
F P
0 g
s
.63211 .85582 m .62776 .85195 L .6404 .83721 L p .805 .771 .822 r
F P
0 g
s
.6404 .83721 m .64664 .84281 L .63211 .85582 L p .805 .771 .822 r
F P
0 g
s
.58797 .8622 m .58485 .86376 L .57159 .85104 L p .628 .646 .849 r
F P
0 g
s
.56671 .85477 m .57159 .85104 L .58485 .86376 L p .606 .642 .859 r
F P
0 g
s
.64664 .84281 m .6404 .83721 L .65088 .82079 L p .845 .766 .775 r
F P
0 g
s
.61074 .86257 m .60732 .86131 L .61545 .84623 L p .734 .726 .844 r
F P
0 g
s
.61545 .84623 m .62213 .8487 L .61074 .86257 L p .734 .726 .844 r
F P
0 g
s
.59155 .86106 m .58797 .8622 L .57767 .84798 L p .648 .654 .842 r
F P
0 g
s
.57159 .85104 m .57767 .84798 L .58797 .8622 L p .628 .646 .849 r
F P
0 g
s
.60732 .86131 m .60352 .8605 L .60803 .84465 L p .719 .708 .838 r
F P
0 g
s
.60803 .84465 m .61545 .84623 L .60732 .86131 L p .719 .708 .838 r
F P
0 g
s
.59546 .86037 m .59155 .86106 L .58467 .84573 L p .668 .664 .837 r
F P
0 g
s
.57767 .84798 m .58467 .84573 L .59155 .86106 L p .648 .654 .842 r
F P
0 g
s
.60352 .8605 m .5995 .86019 L .6002 .84403 L p .704 .691 .835 r
F P
0 g
s
.6002 .84403 m .60803 .84465 L .60352 .8605 L p .704 .691 .835 r
F P
0 g
s
.5995 .86019 m .59546 .86037 L .59229 .8444 L p .686 .676 .834 r
F P
0 g
s
.58467 .84573 m .59229 .8444 L .59546 .86037 L p .668 .664 .837 r
F P
0 g
s
.59229 .8444 m .6002 .84403 L .5995 .86019 L p .686 .676 .834 r
F P
0 g
s
.75423 .90093 m .35339 1.02633 L p .57164 .84303 L .655 .752 .921 r
F P
0 g
s
.64701 .79672 m .65867 .80354 L .65088 .82079 L p .842 .701 .707 r
F P
0 g
s
.62776 .85195 m .62213 .8487 L .63231 .83253 L p .786 .736 .807 r
F P
0 g
s
.63231 .83253 m .6404 .83721 L .62776 .85195 L p .786 .736 .807 r
F P
0 g
s
.64075 .8149 m .65088 .82079 L .6404 .83721 L p .816 .721 .76 r
F P
0 g
s
.65088 .82079 m .64075 .8149 L .64701 .79672 L p .842 .701 .707 r
F P
0 g
s
.6404 .83721 m .63231 .83253 L .64075 .8149 L p .816 .721 .76 r
F P
0 g
s
.62213 .8487 m .61545 .84623 L .62272 .82897 L p .764 .706 .797 r
F P
0 g
s
.62272 .82897 m .63231 .83253 L .62213 .8487 L p .764 .706 .797 r
F P
0 g
s
.61545 .84623 m .60803 .84465 L .61205 .82669 L p .742 .678 .789 r
F P
0 g
s
.61205 .82669 m .62272 .82897 L .61545 .84623 L p .742 .678 .789 r
F P
0 g
s
.63231 .83253 m .62272 .82897 L .62873 .81041 L p .787 .683 .75 r
F P
0 g
s
.62873 .81041 m .64075 .8149 L .63231 .83253 L p .787 .683 .75 r
F P
0 g
s
.60803 .84465 m .6002 .84403 L .60077 .82579 L p .718 .654 .786 r
F P
0 g
s
.60077 .82579 m .61205 .82669 L .60803 .84465 L p .718 .654 .786 r
F P
0 g
s
.62272 .82897 m .61205 .82669 L .61534 .80754 L p .757 .649 .743 r
F P
0 g
s
.61534 .80754 m .62873 .81041 L .62272 .82897 L p .757 .649 .743 r
F P
0 g
s
.67565 .80962 m .75423 .90093 L p .57164 .84303 L .655 .752 .921 r
F P
0 g
s
.34667 1.41081 m .35339 1.02633 L .75423 .90093 L p .549 .331 .537 r
F P
0 g
s
.76289 1.12834 m .75069 .7475 L .85407 .714 L p .546 .328 .534 r
F P
0 g
s
.75423 .90093 m .76666 1.29142 L .34667 1.41081 L p .549 .331 .537 r
F P
0 g
s
.65867 .80354 m .64701 .79672 L .65077 .77894 L p .865 .674 .643 r
F P
0 g
s
.63317 .79153 m .64701 .79672 L .64075 .8149 L p .804 .657 .699 r
F P
0 g
s
.64075 .8149 m .62873 .81041 L .63317 .79153 L p .804 .657 .699 r
F P
0 g
s
.64871 .77831 m .67565 .80962 L p .57164 .84303 L .655 .752 .921 r
F P
0 g
s
.64871 .77831 m .75423 .90093 L .76666 1.29142 L p .972 .685 .421 r
F P
0 g
s
.76289 1.12834 m .75069 .7475 L .69892 .68526 L p .973 .684 .417 r
F P
0 g
s
.85407 .714 m .87136 1.09621 L .76289 1.12834 L p .546 .328 .534 r
F P
0 g
s
.76666 1.29142 m .65626 1.17436 L .64871 .77831 L p .972 .685 .421 r
F P
0 g
s
.69892 .68526 m .70845 1.05659 L p .76289 1.12834 L .973 .684 .417 r
F P
0 g
s
.70845 1.05659 m .70876 1.06863 L .72182 1.08304 L p .973 .684 .417 r
F P
0 g
s
.72182 1.08304 m .76289 1.12834 L p .70845 1.05659 L .973 .684 .417 r
F P
0 g
s
.70876 1.06863 m .76289 1.12834 L .87136 1.09621 L p .645 .763 .934 r
F P
0 g
s
.76451 1.12754 m .75466 1.12409 L .74877 1.13635 L p .791 .689 .752 r
F P
0 g
s
.74877 1.13635 m .74588 1.14236 L p .75011 1.139 L .791 .689 .752 r
F P
0 g
s
.76451 1.12754 m .74877 1.13635 L .75011 1.139 L .791 .689 .752 r
F
.70876 1.06863 m .81841 1.03555 L p .73485 .79059 L .541 .321 .529 r
F P
0 g
s
.69892 .68526 m .70189 .80118 L p .73485 .79059 L .541 .321 .529 r
F P
0 g
s
.70189 .80118 m .70876 1.06863 L p .73485 .79059 L .541 .321 .529 r
F P
0 g
s
.34667 1.41081 m .35339 1.02633 L .23996 .91084 L p .959 .688 .477 r
F P
0 g
s
.36657 .84067 m .35851 .83617 L .34836 .85198 L p .811 .713 .758 r
F P
0 g
s
.35851 .83617 m .36657 .84067 L .37618 .82511 L p .782 .728 .803 r
F P
0 g
s
.38273 .8275 m .37618 .82511 L .36657 .84067 L p .762 .7 .793 r
F P
0 g
s
.41234 .82798 m .41899 .82581 L .40884 .81206 L p .651 .652 .838 r
F P
0 g
s
.40884 .81206 m .40543 .81317 L .41234 .82798 L p .651 .652 .838 r
F P
0 g
s
.37618 .82511 m .38273 .8275 L .39021 .81293 L p .733 .72 .839 r
F P
0 g
s
.39392 .81371 m .39021 .81293 L .38273 .8275 L p .72 .702 .833 r
F P
0 g
s
.41899 .82581 m .42474 .82285 L .41179 .81053 L p .631 .645 .845 r
F P
0 g
s
.41179 .81053 m .40884 .81206 L .41899 .82581 L p .631 .645 .845 r
F P
0 g
s
.37618 .82511 m .37057 .82197 L .35851 .83617 L p .782 .728 .803 r
F P
0 g
s
.37057 .82197 m .37618 .82511 L .38685 .8117 L p .745 .74 .847 r
F P
0 g
s
.39021 .81293 m .38685 .8117 L .37618 .82511 L p .733 .72 .839 r
F P
0 g
s
.34036 .84524 m .34836 .85198 L .35851 .83617 L p .838 .755 .772 r
F P
0 g
s
.35851 .83617 m .35214 .83077 L .34036 .84524 L p .838 .755 .772 r
F P
0 g
s
.35214 .83077 m .35851 .83617 L .37057 .82197 L p .8 .761 .817 r
F P
0 g
s
.34836 .85198 m .34036 .84524 L .33139 .8609 L p .871 .743 .719 r
F P
0 g
s
.42474 .82285 m .42933 .81923 L .41414 .80867 L p .61 .64 .856 r
F P
0 g
s
.41414 .80867 m .41179 .81053 L .42474 .82285 L p .61 .64 .856 r
F P
0 g
s
.37057 .82197 m .36615 .8182 L .35214 .83077 L p .8 .761 .817 r
F P
0 g
s
.36615 .8182 m .37057 .82197 L .38398 .81008 L p .755 .761 .857 r
F P
0 g
s
.38685 .8117 m .38398 .81008 L .37057 .82197 L p .745 .74 .847 r
F P
0 g
s
.39807 .80109 m .39392 .81371 L .3978 .81402 L closepath p .68 .726 .884 r
F P
0 g
s
.39807 .80109 m .3978 .81402 L .40169 .81384 L closepath p .673 .72 .884 r
F P
0 g
s
.39807 .80109 m .40169 .81384 L .40543 .81317 L closepath p .666 .716 .886 r
F P
0 g
s
.39807 .80109 m .39021 .81293 L .39392 .81371 L closepath p .686 .732 .886 r
F P
0 g
s
.39807 .80109 m .40543 .81317 L .40884 .81206 L closepath p .658 .712 .888 r
F P
0 g
s
.39807 .80109 m .38685 .8117 L .39021 .81293 L closepath p .691 .739 .888 r
F P
0 g
s
.39807 .80109 m .40884 .81206 L .41179 .81053 L closepath p .651 .71 .891 r
F P
0 g
s
.39807 .80109 m .38398 .81008 L .38685 .8117 L closepath p .694 .747 .892 r
F P
0 g
s
.42933 .81923 m .43256 .8151 L .41578 .80655 L p .588 .639 .869 r
F P
0 g
s
.41578 .80655 m .41414 .80867 L .42933 .81923 L p .588 .639 .869 r
F P
0 g
s
.33483 .83765 m .34036 .84524 L .35214 .83077 L p .863 .803 .79 r
F P
0 g
s
.35214 .83077 m .34775 .8247 L .33483 .83765 L p .863 .803 .79 r
F P
0 g
s
.34775 .8247 m .35214 .83077 L .36615 .8182 L p .815 .797 .834 r
F P
0 g
s
.39807 .80109 m .41179 .81053 L .41414 .80867 L closepath p .643 .71 .896 r
F P
0 g
s
.36615 .8182 m .36311 .81396 L .34775 .8247 L p .815 .797 .834 r
F P
0 g
s
.38398 .81008 m .38171 .80814 L .36615 .8182 L p .755 .761 .857 r
F P
0 g
s
.36311 .81396 m .36615 .8182 L .38171 .80814 L p .762 .783 .871 r
F P
0 g
s
.39807 .80109 m .38171 .80814 L .38398 .81008 L closepath p .697 .754 .896 r
F P
0 g
s
.39807 .80109 m .41414 .80867 L .41578 .80655 L closepath p .636 .71 .901 r
F P
0 g
s
.32499 .85218 m .33139 .8609 L .34036 .84524 L p .907 .802 .733 r
F P
0 g
s
.34036 .84524 m .33483 .83765 L .32499 .85218 L p .907 .802 .733 r
F P
0 g
s
.38171 .80814 m .38016 .80596 L .36311 .81396 L p .762 .783 .871 r
F P
0 g
s
.39807 .80109 m .38016 .80596 L .38171 .80814 L closepath p .698 .762 .902 r
F P
0 g
s
.43428 .81064 m .43256 .8151 L .44758 .82632 L p .496 .562 .853 r
F P
0 g
s
.43256 .8151 m .43428 .81064 L .41666 .80425 L p .566 .641 .884 r
F P
0 g
s
.41666 .80425 m .41578 .80655 L .43256 .8151 L p .566 .641 .884 r
F P
0 g
s
.39807 .80109 m .41578 .80655 L .41666 .80425 L closepath p .629 .713 .907 r
F P
0 g
s
.34554 .81823 m .34775 .8247 L .36311 .81396 L p .825 .836 .857 r
F P
0 g
s
.36311 .81396 m .36159 .80945 L .34554 .81823 L p .825 .836 .857 r
F P
0 g
s
.36159 .80945 m .36311 .81396 L .38016 .80596 L p .764 .806 .887 r
F P
0 g
s
.44758 .82632 m .45008 .81993 L .43428 .81064 L p .496 .562 .853 r
F P
0 g
s
.38016 .80596 m .37939 .80365 L .36159 .80945 L p .764 .806 .887 r
F P
0 g
s
.39807 .80109 m .37939 .80365 L .38016 .80596 L closepath p .697 .769 .908 r
F P
0 g
s
.33203 .82954 m .33483 .83765 L .34775 .8247 L p .883 .859 .813 r
F P
0 g
s
.34775 .8247 m .34554 .81823 L .33203 .82954 L p .883 .859 .813 r
F P
0 g
s
.31873 .86758 m .32568 .877 L .33139 .8609 L p .947 .789 .652 r
F P
0 g
s
.33139 .8609 m .32499 .85218 L .31873 .86758 L p .947 .789 .652 r
F P
0 g
s
.41672 .8019 m .41666 .80425 L .43428 .81064 L p .543 .647 .902 r
F P
0 g
s
.39807 .80109 m .41666 .80425 L .41672 .8019 L closepath p .623 .716 .913 r
F P
0 g
s
.39807 .80109 m .41672 .8019 L .41597 .79958 L closepath p .618 .722 .92 r
F P
0 g
s
.39807 .80109 m .41597 .79958 L .41443 .79739 L closepath p .615 .728 .926 r
F P
0 g
s
.39807 .80109 m .41443 .79739 L .41218 .79544 L closepath p .614 .735 .932 r
F P
0 g
s
.39807 .80109 m .41218 .79544 L .4093 .79381 L closepath p .614 .744 .938 r
F P
0 g
s
.39807 .80109 m .4093 .79381 L .40593 .79257 L closepath p .617 .752 .942 r
F P
0 g
s
.39807 .80109 m .40593 .79257 L .40221 .79178 L closepath p .622 .761 .945 r
F P
0 g
s
.39807 .80109 m .40221 .79178 L .39831 .79146 L closepath p .629 .769 .947 r
F P
0 g
s
.39807 .80109 m .39831 .79146 L .3944 .79165 L closepath p .637 .776 .947 r
F P
0 g
s
.39807 .80109 m .3944 .79165 L .39065 .79232 L closepath p .647 .781 .946 r
F P
0 g
s
.39807 .80109 m .39065 .79232 L .38722 .79345 L closepath p .657 .785 .943 r
F P
0 g
s
.39807 .80109 m .38722 .79345 L .38427 .79498 L closepath p .666 .787 .938 r
F P
0 g
s
.39807 .80109 m .38427 .79498 L .38193 .79686 L closepath p .676 .787 .933 r
F P
0 g
s
.39807 .80109 m .38193 .79686 L .38029 .79899 L closepath p .683 .785 .927 r
F P
0 g
s
.39807 .80109 m .38029 .79899 L .37944 .80129 L closepath p .69 .781 .921 r
F P
0 g
s
.39807 .80109 m .37944 .80129 L .37939 .80365 L closepath p .694 .776 .914 r
F P
0 g
s
.36165 .80486 m .36159 .80945 L .37939 .80365 L p .761 .829 .905 r
F P
0 g
s
.37939 .80365 m .37944 .80129 L .36165 .80486 L p .761 .829 .905 r
F P
0 g
s
.43443 .80605 m .43428 .81064 L .45008 .81993 L p .445 .561 .878 r
F P
0 g
s
.43428 .81064 m .43443 .80605 L .41672 .8019 L p .543 .647 .902 r
F P
0 g
s
.41597 .79958 m .41672 .8019 L .43443 .80605 L p .52 .657 .921 r
F P
0 g
s
.34561 .81163 m .34554 .81823 L .36159 .80945 L p .826 .877 .882 r
F P
0 g
s
.36159 .80945 m .36165 .80486 L .34561 .81163 L p .826 .877 .882 r
F P
0 g
s
.36331 .80038 m .36165 .80486 L .37944 .80129 L p .75 .849 .924 r
F P
0 g
s
.37944 .80129 m .38029 .79899 L .36331 .80038 L p .75 .849 .924 r
F P
0 g
s
.32174 .84286 m .32499 .85218 L .33483 .83765 L p .938 .872 .746 r
F P
0 g
s
.33483 .83765 m .33203 .82954 L .32174 .84286 L p .938 .872 .746 r
F P
0 g
s
.45008 .81993 m .45031 .81333 L .43443 .80605 L p .445 .561 .878 r
F P
0 g
s
.43443 .80605 m .43297 .80152 L .41597 .79958 L p .52 .657 .921 r
F P
0 g
s
.41443 .79739 m .41597 .79958 L .43297 .80152 L p .499 .671 .941 r
F P
0 g
s
.36649 .79621 m .36331 .80038 L .38029 .79899 L p .732 .865 .943 r
F P
0 g
s
.38029 .79899 m .38193 .79686 L .36649 .79621 L p .732 .865 .943 r
F P
0 g
s
.43297 .80152 m .43443 .80605 L .45031 .81333 L p .387 .563 .904 r
F P
0 g
s
.33209 .82128 m .33203 .82954 L .34554 .81823 L p .889 .92 .837 r
F P
0 g
s
.34554 .81823 m .34561 .81163 L .33209 .82128 L p .889 .92 .837 r
F P
0 g
s
.43297 .80152 m .42999 .79725 L .41443 .79739 L p .499 .671 .941 r
F P
0 g
s
.41218 .79544 m .41443 .79739 L .42999 .79725 L p .482 .69 .959 r
F P
0 g
s
.34797 .80519 m .34561 .81163 L .36165 .80486 L p .812 .917 .909 r
F P
0 g
s
.36165 .80486 m .36331 .80038 L .34797 .80519 L p .812 .917 .909 r
F P
0 g
s
.37106 .79255 m .36649 .79621 L .38193 .79686 L p .704 .875 .962 r
F P
0 g
s
.38193 .79686 m .38427 .79498 L .37106 .79255 L p .704 .875 .962 r
F P
0 g
s
.31519 .85751 m .31873 .86758 L .32499 .85218 L p .984 .864 .638 r
F P
0 g
s
.32499 .85218 m .32174 .84286 L .31519 .85751 L p .984 .864 .638 r
F P
0 g
s
.42999 .79725 m .42559 .79344 L .41218 .79544 L p .482 .69 .959 r
F P
0 g
s
.4093 .79381 m .41218 .79544 L .42559 .79344 L p .471 .713 .975 r
F P
0 g
s
.37682 .78954 m .37106 .79255 L .38427 .79498 L p .667 .876 .977 r
F P
0 g
s
.38427 .79498 m .38722 .79345 L .37682 .78954 L p .667 .876 .977 r
F P
0 g
s
.42559 .79344 m .41998 .79025 L .4093 .79381 L p .471 .713 .975 r
F P
0 g
s
.40593 .79257 m .4093 .79381 L .41998 .79025 L p .47 .739 .987 r
F P
0 g
s
.45031 .81333 m .44824 .80683 L .43297 .80152 L p .387 .563 .904 r
F P
0 g
s
.42999 .79725 m .43297 .80152 L .44824 .80683 L p .32 .569 .928 r
F P
0 g
s
.38351 .78733 m .37682 .78954 L .38722 .79345 L p .624 .868 .988 r
F P
0 g
s
.38722 .79345 m .39065 .79232 L .38351 .78733 L p .624 .868 .988 r
F P
0 g
s
.44824 .80683 m .45031 .81333 L .46359 .82342 L p .191 .414 .848 r
F P
0 g
s
.32179 .83334 m .32174 .84286 L .33203 .82954 L p .945 .945 .749 r
F P
0 g
s
.33203 .82954 m .33209 .82128 L .32179 .83334 L p .945 .945 .749 r
F P
0 g
s
.35253 .7992 m .34797 .80519 L .36331 .80038 L p .774 .948 .933 r
F P
0 g
s
.36331 .80038 m .36649 .79621 L .35253 .7992 L p .774 .948 .933 r
F P
0 g
s
.41998 .79025 m .41339 .78782 L .40593 .79257 L p .47 .739 .987 r
F P
0 g
s
.40221 .79178 m .40593 .79257 L .41339 .78782 L p .48 .768 .994 r
F P
0 g
s
.39084 .78602 m .38351 .78733 L .39065 .79232 L p .579 .85 .995 r
F P
0 g
s
.39065 .79232 m .3944 .79165 L .39084 .78602 L p .579 .85 .995 r
F P
0 g
s
.41339 .78782 m .40612 .78627 L .40221 .79178 L p .48 .768 .994 r
F P
0 g
s
.39831 .79146 m .40221 .79178 L .40612 .78627 L p .502 .797 .998 r
F P
0 g
s
.3985 .78566 m .39084 .78602 L .3944 .79165 L p .536 .826 .999 r
F P
0 g
s
.3944 .79165 m .39831 .79146 L .3985 .78566 L p .536 .826 .999 r
F P
0 g
s
.40612 .78627 m .3985 .78566 L .39831 .79146 L p .502 .797 .998 r
F P
0 g
s
.33504 .8132 m .33209 .82128 L .34561 .81163 L p .865 .976 .854 r
F P
0 g
s
.34561 .81163 m .34797 .80519 L .33504 .8132 L p .865 .976 .854 r
F P
0 g
s
.44824 .80683 m .44396 .80069 L .42999 .79725 L p .32 .569 .928 r
F P
0 g
s
.42559 .79344 m .42999 .79725 L .44396 .80069 L p .249 .578 .943 r
F P
0 g
s
.31873 .86758 m .31519 .85751 L .31273 .87279 L p .997 .806 .448 r
F P
0 g
s
.35909 .79392 m .35253 .7992 L .36649 .79621 L p .705 .959 .947 r
F P
0 g
s
.36649 .79621 m .37106 .79255 L .35909 .79392 L p .705 .959 .947 r
F P
0 g
s
.46359 .82342 m .46101 .81526 L .44824 .80683 L p .191 .414 .848 r
F P
0 g
s
.44396 .80069 m .44824 .80683 L .46101 .81526 L p .025 .37 .838 r
F P
0 g
s
.31523 .84723 m .31519 .85751 L .32174 .84286 L p .962 .92 .574 r
F P
0 g
s
.32174 .84286 m .32179 .83334 L .31523 .84723 L p .962 .92 .574 r
F P
0 g
s
.44396 .80069 m .43765 .79521 L .42559 .79344 L p .249 .578 .943 r
F P
0 g
s
.41998 .79025 m .42559 .79344 L .43765 .79521 L p .183 .59 .941 r
F P
0 g
s
.34075 .80569 m .33504 .8132 L .34797 .80519 L p .778 .998 .843 r
F P
0 g
s
.34797 .80519 m .35253 .7992 L .34075 .80569 L p .778 .998 .843 r
F P
0 g
s
.36738 .78959 m .35909 .79392 L .37106 .79255 L p .602 .939 .944 r
F P
0 g
s
.37106 .79255 m .37682 .78954 L .36738 .78959 L p .602 .939 .944 r
F P
0 g
s
.32517 .82405 m .32179 .83334 L .33209 .82128 L p .876 .985 .707 r
F P
0 g
s
.33209 .82128 m .33504 .8132 L .32517 .82405 L p .876 .985 .707 r
F P
0 g
s
.43765 .79521 m .42957 .79061 L .41998 .79025 L p .183 .59 .941 r
F P
0 g
s
.41339 .78782 m .41998 .79025 L .42957 .79061 L p .137 .608 .923 r
F P
0 g
s
.37702 .78641 m .36738 .78959 L .37682 .78954 L p .473 .888 .925 r
F P
0 g
s
.37682 .78954 m .38351 .78733 L .37702 .78641 L p .473 .888 .925 r
F P
0 g
s
.46101 .81526 m .45566 .80757 L .44396 .80069 L p .025 .37 .838 r
F P
0 g
s
.43765 .79521 m .44396 .80069 L .45566 .80757 L p 0 .309 .771 r
F P
0 g
s
.42957 .79061 m .42009 .78712 L .41339 .78782 L p .137 .608 .923 r
F P
0 g
s
.40612 .78627 m .41339 .78782 L .42009 .78712 L p .126 .636 .897 r
F P
0 g
s
.38759 .78451 m .37702 .78641 L .38351 .78733 L p .342 .816 .898 r
F P
0 g
s
.38351 .78733 m .39084 .78602 L .38759 .78451 L p .342 .816 .898 r
F P
0 g
s
.34898 .79906 m .34075 .80569 L .35253 .7992 L p .596 .941 .773 r
F P
0 g
s
.35253 .7992 m .35909 .79392 L .34898 .79906 L p .596 .941 .773 r
F P
0 g
s
.31277 .86226 m .31273 .87279 L .31519 .85751 L p .858 .759 .249 r
F P
0 g
s
.31519 .85751 m .31523 .84723 L .31277 .86226 L p .858 .759 .249 r
F P
0 g
s
.42009 .78712 m .40961 .78488 L .40612 .78627 L p .126 .636 .897 r
F P
0 g
s
.3985 .78566 m .40612 .78627 L .40961 .78488 L p .157 .679 .88 r
F P
0 g
s
.39862 .784 m .38759 .78451 L .39084 .78602 L p .232 .742 .88 r
F P
0 g
s
.39084 .78602 m .3985 .78566 L .39862 .784 L p .232 .742 .88 r
F P
0 g
s
.40961 .78488 m .39862 .784 L .3985 .78566 L p .157 .679 .88 r
F P
0 g
s
.31888 .83718 m .31523 .84723 L .32179 .83334 L p .752 .84 .387 r
F P
0 g
s
.32179 .83334 m .32517 .82405 L .31888 .83718 L p .752 .84 .387 r
F P
0 g
s
.33174 .81539 m .32517 .82405 L .33504 .8132 L p .646 .895 .561 r
F P
0 g
s
.33504 .8132 m .34075 .80569 L .33174 .81539 L p .646 .895 .561 r
F P
0 g
s
.45566 .80757 m .44774 .80068 L .43765 .79521 L p 0 .309 .771 r
F P
0 g
s
.42957 .79061 m .43765 .79521 L .44774 .80068 L p 0 .242 .642 r
F P
0 g
s
.35938 .79363 m .34898 .79906 L .35909 .79392 L p .339 .789 .641 r
F P
0 g
s
.35909 .79392 m .36738 .78959 L .35938 .79363 L p .339 .789 .641 r
F P
0 g
s
.44774 .80068 m .45566 .80757 L .46447 .81755 L p .647 .128 0 r
F P
0 g
s
.44774 .80068 m .4376 .79491 L .42957 .79061 L p 0 .242 .642 r
F P
0 g
s
.42009 .78712 m .42957 .79061 L .4376 .79491 L p .401 0 0 r
F P
0 g
s
.31273 .87279 m .31277 .86226 L .31455 .87769 L p 0 0 .187 r
F P
0 g
s
.3715 .78963 m .35938 .79363 L .36738 .78959 L p 0 0 0 r
F P
0 g
s
.36738 .78959 m .37702 .78641 L .3715 .78963 L p 0 0 0 r
F P
0 g
s
.34124 .80775 m .33174 .81539 L .34075 .80569 L p 0 0 0 r
F P
0 g
s
.34075 .80569 m .34898 .79906 L .34124 .80775 L p 0 0 0 r
F P
0 g
s
.31651 .85197 m .31277 .86226 L .31523 .84723 L p 0 0 .058 r
F P
0 g
s
.31523 .84723 m .31888 .83718 L .31651 .85197 L p 0 0 .058 r
F P
0 g
s
.326 .82782 m .31888 .83718 L .32517 .82405 L p 0 0 0 r
F P
0 g
s
.32517 .82405 m .33174 .81539 L .326 .82782 L p 0 0 0 r
F P
0 g
s
.4376 .79491 m .42568 .79052 L .42009 .78712 L p .401 0 0 r
F P
0 g
s
.40961 .78488 m .42009 .78712 L .42568 .79052 L p .409 0 0 r
F P
0 g
s
.3848 .78725 m .3715 .78963 L .37702 .78641 L p .122 0 0 r
F P
0 g
s
.37702 .78641 m .38759 .78451 L .3848 .78725 L p .122 0 0 r
F P
0 g
s
.42568 .79052 m .4125 .7877 L .40961 .78488 L p .409 0 0 r
F P
0 g
s
.39862 .784 m .40961 .78488 L .4125 .7877 L p .361 0 0 r
F P
0 g
s
.39867 .78659 m .3848 .78725 L .38759 .78451 L p .266 0 0 r
F P
0 g
s
.38759 .78451 m .39862 .784 L .39867 .78659 L p .266 0 0 r
F P
0 g
s
.46447 .81755 m .45534 .80961 L .44774 .80068 L p .647 .128 0 r
F P
0 g
s
.4376 .79491 m .44774 .80068 L .45534 .80961 L p .728 .199 0 r
F P
0 g
s
.4125 .7877 m .39867 .78659 L .39862 .784 L p .361 0 0 r
F P
0 g
s
.58404 .7819 m .59501 .78278 L .59556 .76496 L p .718 .652 .783 r
F P
0 g
s
.59501 .78278 m .60607 .78227 L .60327 .76459 L p .693 .632 .783 r
F P
0 g
s
.60327 .76459 m .59556 .76496 L .59501 .78278 L p .693 .632 .783 r
F P
0 g
s
.35325 .80148 m .34124 .80775 L .34898 .79906 L p .045 0 0 r
F P
0 g
s
.34898 .79906 m .35938 .79363 L .35325 .80148 L p .045 0 0 r
F P
0 g
s
.60607 .78227 m .61675 .78037 L .61071 .76326 L p .668 .614 .785 r
F P
0 g
s
.61071 .76326 m .60327 .76459 L .60607 .78227 L p .668 .614 .785 r
F P
0 g
s
.57364 .77966 m .58404 .7819 L .58792 .76434 L p .741 .676 .787 r
F P
0 g
s
.59556 .76496 m .58792 .76434 L .58404 .7819 L p .718 .652 .783 r
F P
0 g
s
.45534 .80961 m .46447 .81755 L .46994 .83016 L p .887 .458 .125 r
F P
0 g
s
.61756 .76103 m .61071 .76326 L .61675 .78037 L p .64 .598 .791 r
F P
0 g
s
.31821 .86767 m .31455 .87769 L .31277 .86226 L p 0 0 .411 r
F P
0 g
s
.31277 .86226 m .31651 .85197 L .31821 .86767 L p 0 0 .411 r
F P
0 g
s
.57364 .77966 m .56425 .77615 L .55602 .79334 L p .785 .68 .748 r
F P
0 g
s
.56425 .77615 m .57364 .77966 L .58068 .76277 L p .763 .702 .794 r
F P
0 g
s
.58792 .76434 m .58068 .76277 L .57364 .77966 L p .741 .676 .787 r
F P
0 g
s
.33629 .81956 m .326 .82782 L .33174 .81539 L p .045 0 .125 r
F P
0 g
s
.33174 .81539 m .34124 .80775 L .33629 .81956 L p .045 0 .125 r
F P
0 g
s
.45534 .80961 m .44363 .80296 L .4376 .79491 L p .728 .199 0 r
F P
0 g
s
.42568 .79052 m .4376 .79491 L .44363 .80296 L p .72 .213 .022 r
F P
0 g
s
.32382 .84238 m .31651 .85197 L .31888 .83718 L p 0 0 .282 r
F P
0 g
s
.31888 .83718 m .326 .82782 L .32382 .84238 L p 0 0 .282 r
F P
0 g
s
.58792 .76434 m .59556 .76496 L .59623 .74901 L p .704 .687 .831 r
F P
0 g
s
.59556 .76496 m .60327 .76459 L .60019 .74882 L p .687 .673 .831 r
F P
0 g
s
.60019 .74882 m .59623 .74901 L .59556 .76496 L p .687 .673 .831 r
F P
0 g
s
.60327 .76459 m .61071 .76326 L .60401 .74814 L p .67 .661 .833 r
F P
0 g
s
.60401 .74814 m .60019 .74882 L .60327 .76459 L p .67 .661 .833 r
F P
0 g
s
.36725 .79686 m .35325 .80148 L .35938 .79363 L p .271 0 .022 r
F P
0 g
s
.35938 .79363 m .3715 .78963 L .36725 .79686 L p .271 0 .022 r
F P
0 g
s
.58068 .76277 m .58792 .76434 L .59231 .74869 L p .72 .704 .834 r
F P
0 g
s
.59623 .74901 m .59231 .74869 L .58792 .76434 L p .704 .687 .831 r
F P
0 g
s
.54601 .78755 m .55602 .79334 L .56425 .77615 L p .813 .717 .759 r
F P
0 g
s
.56425 .77615 m .55627 .77151 L .54601 .78755 L p .813 .717 .759 r
F P
0 g
s
.55627 .77151 m .56425 .77615 L .57414 .76031 L p .783 .731 .805 r
F P
0 g
s
.58068 .76277 m .57414 .76031 L .56425 .77615 L p .763 .702 .794 r
F P
0 g
s
.61071 .76326 m .61756 .76103 L .60753 .74698 L p .651 .652 .838 r
F P
0 g
s
.60753 .74698 m .60401 .74814 L .61071 .76326 L p .651 .652 .838 r
F P
0 g
s
.57414 .76031 m .58068 .76277 L .58859 .74788 L p .734 .722 .84 r
F P
0 g
s
.59231 .74869 m .58859 .74788 L .58068 .76277 L p .72 .704 .834 r
F P
0 g
s
.44363 .80296 m .42986 .79789 L .42568 .79052 L p .72 .213 .022 r
F P
0 g
s
.4125 .7877 m .42568 .79052 L .42986 .79789 L p .675 .192 .096 r
F P
0 g
s
.61756 .76103 m .62352 .75798 L .61059 .74541 L p .631 .644 .845 r
F P
0 g
s
.61059 .74541 m .60753 .74698 L .61756 .76103 L p .631 .644 .845 r
F P
0 g
s
.38262 .79411 m .36725 .79686 L .3715 .78963 L p .422 0 .096 r
F P
0 g
s
.3715 .78963 m .3848 .78725 L .38262 .79411 L p .422 0 .096 r
F P
0 g
s
.57414 .76031 m .56859 .75707 L .55627 .77151 L p .783 .731 .805 r
F P
0 g
s
.56859 .75707 m .57414 .76031 L .58523 .74661 L p .746 .742 .848 r
F P
0 g
s
.58859 .74788 m .58523 .74661 L .57414 .76031 L p .734 .722 .84 r
F P
0 g
s
.46994 .83016 m .46005 .82157 L .45534 .80961 L p .887 .458 .125 r
F P
0 g
s
.44363 .80296 m .45534 .80961 L .46005 .82157 L p .861 .45 .25 r
F P
0 g
s
.63516 .77281 m .64211 .76747 L .62835 .75425 L p .578 .575 .813 r
F P
0 g
s
.62835 .75425 m .62352 .75798 L .63516 .77281 L p .578 .575 .813 r
F P
0 g
s
.67366 .74971 m .62126 .68803 L .51983 .72165 L p .659 .747 .915 r
F P
0 g
s
.31455 .87769 m .31821 .86767 L .3239 .88348 L p .122 .152 .619 r
F P
0 g
s
.53819 .7806 m .54601 .78755 L .55627 .77151 L p .841 .76 .773 r
F P
0 g
s
.55627 .77151 m .55005 .76595 L .53819 .7806 L p .841 .76 .773 r
F P
0 g
s
.55005 .76595 m .55627 .77151 L .56859 .75707 L p .802 .765 .819 r
F P
0 g
s
.34931 .81278 m .33629 .81956 L .34124 .80775 L p .285 0 .249 r
F P
0 g
s
.34124 .80775 m .35325 .80148 L .34931 .81278 L p .285 0 .249 r
F P
0 g
s
.42986 .79789 m .41464 .79464 L .4125 .7877 L p .675 .192 .096 r
F P
0 g
s
.39867 .78659 m .4125 .7877 L .41464 .79464 L p .611 .148 .129 r
F P
0 g
s
.52928 .79644 m .53831 .80442 L .54601 .78755 L p .876 .749 .718 r
F P
0 g
s
.54601 .78755 m .53819 .7806 L .52928 .79644 L p .876 .749 .718 r
F P
0 g
s
.62352 .75798 m .62835 .75425 L .61306 .7435 L p .611 .64 .855 r
F P
0 g
s
.61306 .7435 m .61059 .74541 L .62352 .75798 L p .611 .64 .855 r
F P
0 g
s
.39865 .79336 m .38262 .79411 L .3848 .78725 L p .529 .08 .129 r
F P
0 g
s
.3848 .78725 m .39867 .78659 L .39865 .79336 L p .529 .08 .129 r
F P
0 g
s
.41464 .79464 m .39865 .79336 L .39867 .78659 L p .611 .148 .129 r
F P
0 g
s
.56859 .75707 m .56428 .75319 L .55005 .76595 L p .802 .765 .819 r
F P
0 g
s
.56428 .75319 m .56859 .75707 L .58239 .74495 L p .755 .764 .859 r
F P
0 g
s
.58523 .74661 m .58239 .74495 L .56859 .75707 L p .746 .742 .848 r
F P
0 g
s
.59699 .73573 m .59231 .74869 L .59623 .74901 L closepath p .68 .726 .885 r
F P
0 g
s
.59699 .73573 m .59623 .74901 L .60019 .74882 L closepath p .673 .72 .885 r
F P
0 g
s
.32535 .85834 m .31821 .86767 L .31651 .85197 L p .183 .09 .508 r
F P
0 g
s
.31651 .85197 m .32382 .84238 L .32535 .85834 L p .183 .09 .508 r
F P
0 g
s
.59699 .73573 m .60019 .74882 L .60401 .74814 L closepath p .666 .716 .886 r
F P
0 g
s
.59699 .73573 m .58859 .74788 L .59231 .74869 L closepath p .685 .733 .886 r
F P
0 g
s
.3344 .83392 m .32382 .84238 L .326 .82782 L p .245 .041 .393 r
F P
0 g
s
.326 .82782 m .33629 .81956 L .3344 .83392 L p .245 .041 .393 r
F P
0 g
s
.59699 .73573 m .60401 .74814 L .60753 .74698 L closepath p .658 .712 .888 r
F P
0 g
s
.59699 .73573 m .58523 .74661 L .58859 .74788 L closepath p .69 .74 .889 r
F P
0 g
s
.53831 .80442 m .52928 .79644 L .52376 .81269 L p .908 .728 .647 r
F P
0 g
s
.64211 .76747 m .64711 .76138 L .63181 .75 L p .542 .567 .83 r
F P
0 g
s
.63181 .75 m .62835 .75425 L .64211 .76747 L p .542 .567 .83 r
F P
0 g
s
.59699 .73573 m .60753 .74698 L .61059 .74541 L closepath p .651 .71 .891 r
F P
0 g
s
.59699 .73573 m .58239 .74495 L .58523 .74661 L closepath p .694 .747 .893 r
F P
0 g
s
.62835 .75425 m .63181 .75 L .61483 .74131 L p .59 .639 .868 r
F P
0 g
s
.61483 .74131 m .61306 .7435 L .62835 .75425 L p .59 .639 .868 r
F P
0 g
s
.46005 .82157 m .44735 .81437 L .44363 .80296 L p .861 .45 .25 r
F P
0 g
s
.42986 .79789 m .44363 .80296 L .44735 .81437 L p .809 .419 .316 r
F P
0 g
s
.53293 .77279 m .53819 .7806 L .55005 .76595 L p .867 .81 .792 r
F P
0 g
s
.55005 .76595 m .54588 .7597 L .53293 .77279 L p .867 .81 .792 r
F P
0 g
s
.54588 .7597 m .55005 .76595 L .56428 .75319 L p .817 .802 .837 r
F P
0 g
s
.59699 .73573 m .61059 .74541 L .61306 .7435 L closepath p .643 .709 .895 r
F P
0 g
s
.58239 .74495 m .58018 .74295 L .56428 .75319 L p .755 .764 .859 r
F P
0 g
s
.56428 .75319 m .56139 .74883 L .54588 .7597 L p .817 .802 .837 r
F P
0 g
s
.56139 .74883 m .56428 .75319 L .58018 .74295 L p .762 .786 .873 r
F P
0 g
s
.59699 .73573 m .58018 .74295 L .58239 .74495 L closepath p .696 .755 .897 r
F P
0 g
s
.3645 .80778 m .34931 .81278 L .35325 .80148 L p .436 .111 .315 r
F P
0 g
s
.35325 .80148 m .36725 .79686 L .3645 .80778 L p .436 .111 .315 r
F P
0 g
s
.59699 .73573 m .61306 .7435 L .61483 .74131 L closepath p .636 .71 .9 r
F P
0 g
s
.52319 .78745 m .52928 .79644 L .53819 .7806 L p .914 .81 .731 r
F P
0 g
s
.53819 .7806 m .53293 .77279 L .52319 .78745 L p .914 .81 .731 r
F P
0 g
s
.58018 .74295 m .57871 .74071 L .56139 .74883 L p .762 .786 .873 r
F P
0 g
s
.59699 .73573 m .57871 .74071 L .58018 .74295 L closepath p .697 .763 .902 r
F P
0 g
s
.63377 .74541 m .63181 .75 L .64711 .76138 L p .501 .563 .851 r
F P
0 g
s
.63181 .75 m .63377 .74541 L .61582 .73895 L p .568 .641 .883 r
F P
0 g
s
.61582 .73895 m .61483 .74131 L .63181 .75 L p .568 .641 .883 r
F P
0 g
s
.44735 .81437 m .46005 .82157 L .4616 .83598 L p .883 .569 .448 r
F P
0 g
s
.59699 .73573 m .61483 .74131 L .61582 .73895 L closepath p .629 .712 .906 r
F P
0 g
s
.54393 .75304 m .54588 .7597 L .56139 .74883 L p .827 .842 .859 r
F P
0 g
s
.56139 .74883 m .56005 .74419 L .54393 .75304 L p .827 .842 .859 r
F P
0 g
s
.56005 .74419 m .56139 .74883 L .57871 .74071 L p .764 .81 .889 r
F P
0 g
s
.64994 .75479 m .64711 .76138 L .65997 .77488 L p .423 .473 .807 r
F P
0 g
s
.64711 .76138 m .64994 .75479 L .63377 .74541 L p .501 .563 .851 r
F P
0 g
s
.33052 .87488 m .3239 .88348 L .31821 .86767 L p .314 .264 .641 r
F P
0 g
s
.31821 .86767 m .32535 .85834 L .33052 .87488 L p .314 .264 .641 r
F P
0 g
s
.57871 .74071 m .57803 .73832 L .56005 .74419 L p .764 .81 .889 r
F P
0 g
s
.59699 .73573 m .57803 .73832 L .57871 .74071 L closepath p .696 .77 .908 r
F P
0 g
s
.44735 .81437 m .43242 .80889 L .42986 .79789 L p .809 .419 .316 r
F P
0 g
s
.41464 .79464 m .42986 .79789 L .43242 .80889 L p .751 .379 .35 r
F P
0 g
s
.34778 .82697 m .3344 .83392 L .33629 .81956 L p .407 .175 .446 r
F P
0 g
s
.33629 .81956 m .34931 .81278 L .34778 .82697 L p .407 .175 .446 r
F P
0 g
s
.38116 .80481 m .3645 .80778 L .36725 .79686 L p .542 .206 .349 r
F P
0 g
s
.36725 .79686 m .38262 .79411 L .38116 .80481 L p .542 .206 .349 r
F P
0 g
s
.53046 .76444 m .53293 .77279 L .54588 .7597 L p .887 .868 .814 r
F P
0 g
s
.54588 .7597 m .54393 .75304 L .53046 .76444 L p .887 .868 .814 r
F P
0 g
s
.51715 .80298 m .52376 .81269 L .52928 .79644 L p .956 .797 .644 r
F P
0 g
s
.52928 .79644 m .52319 .78745 L .51715 .80298 L p .956 .797 .644 r
F P
0 g
s
.33568 .8501 m .32535 .85834 L .32382 .84238 L p .362 .217 .547 r
F P
0 g
s
.32382 .84238 m .3344 .83392 L .33568 .8501 L p .362 .217 .547 r
F P
0 g
s
.616 .73652 m .61582 .73895 L .63377 .74541 L p .546 .647 .9 r
F P
0 g
s
.59699 .73573 m .61582 .73895 L .616 .73652 L closepath p .624 .716 .912 r
F P
0 g
s
.59699 .73573 m .616 .73652 L .61534 .73413 L closepath p .619 .721 .919 r
F P
0 g
s
.59699 .73573 m .61534 .73413 L .61388 .73188 L closepath p .616 .727 .925 r
F P
0 g
s
.59699 .73573 m .61388 .73188 L .61168 .72987 L closepath p .615 .735 .931 r
F P
0 g
s
.59699 .73573 m .61168 .72987 L .60883 .72819 L closepath p .615 .743 .937 r
F P
0 g
s
.59699 .73573 m .60883 .72819 L .60547 .72692 L closepath p .618 .752 .941 r
F P
0 g
s
.59699 .73573 m .60547 .72692 L .60173 .7261 L closepath p .623 .76 .944 r
F P
0 g
s
.59699 .73573 m .60173 .7261 L .59779 .72578 L closepath p .63 .768 .946 r
F P
0 g
s
.59699 .73573 m .59779 .72578 L .59381 .72597 L closepath p .638 .775 .947 r
F P
0 g
s
.59699 .73573 m .59381 .72597 L .58997 .72666 L closepath p .647 .781 .945 r
F P
0 g
s
.59699 .73573 m .58997 .72666 L .58644 .72782 L closepath p .657 .785 .943 r
F P
0 g
s
.59699 .73573 m .58644 .72782 L .58338 .7294 L closepath p .666 .787 .939 r
F P
0 g
s
.59699 .73573 m .58338 .7294 L .58092 .73133 L closepath p .675 .787 .934 r
F P
0 g
s
.59699 .73573 m .58092 .73133 L .57916 .73353 L closepath p .683 .785 .928 r
F P
0 g
s
.59699 .73573 m .57916 .73353 L .57818 .73589 L closepath p .689 .782 .921 r
F P
0 g
s
.59699 .73573 m .57818 .73589 L .57803 .73832 L closepath p .694 .776 .915 r
F P
0 g
s
.56033 .73945 m .56005 .74419 L .57803 .73832 L p .761 .832 .907 r
F P
0 g
s
.57803 .73832 m .57818 .73589 L .56033 .73945 L p .761 .832 .907 r
F P
0 g
s
.66356 .76664 m .65997 .77488 L .66977 .78986 L p .326 .359 .743 r
F P
0 g
s
.65997 .77488 m .66356 .76664 L .64994 .75479 L p .423 .473 .807 r
F P
0 g
s
.63412 .74068 m .63377 .74541 L .64994 .75479 L p .454 .563 .875 r
F P
0 g
s
.63377 .74541 m .63412 .74068 L .616 .73652 L p .546 .647 .9 r
F P
0 g
s
.43242 .80889 m .41591 .80538 L .41464 .79464 L p .751 .379 .35 r
F P
0 g
s
.39865 .79336 m .41464 .79464 L .41591 .80538 L p .69 .333 .365 r
F P
0 g
s
.39856 .80399 m .38116 .80481 L .38262 .79411 L p .622 .277 .364 r
F P
0 g
s
.38262 .79411 m .39865 .79336 L .39856 .80399 L p .622 .277 .364 r
F P
0 g
s
.61534 .73413 m .616 .73652 L .63412 .74068 L p .525 .657 .919 r
F P
0 g
s
.5443 .74624 m .54393 .75304 L .56005 .74419 L p .827 .884 .885 r
F P
0 g
s
.56005 .74419 m .56033 .73945 L .5443 .74624 L p .827 .884 .885 r
F P
0 g
s
.41591 .80538 m .39856 .80399 L .39865 .79336 L p .69 .333 .365 r
F P
0 g
s
.56222 .73484 m .56033 .73945 L .57818 .73589 L p .75 .852 .926 r
F P
0 g
s
.57818 .73589 m .57916 .73353 L .56222 .73484 L p .75 .852 .926 r
F P
0 g
s
.52032 .77785 m .52319 .78745 L .53293 .77279 L p .944 .882 .742 r
F P
0 g
s
.53293 .77279 m .53046 .76444 L .52032 .77785 L p .944 .882 .742 r
F P
0 g
s
.4616 .83598 m .44856 .82861 L .44735 .81437 L p .883 .569 .448 r
F P
0 g
s
.43242 .80889 m .44735 .81437 L .44856 .82861 L p .826 .522 .475 r
F P
0 g
s
.65048 .748 m .64994 .75479 L .66356 .76664 L p .338 .453 .831 r
F P
0 g
s
.64994 .75479 m .65048 .748 L .63412 .74068 L p .454 .563 .875 r
F P
0 g
s
.63412 .74068 m .63286 .73601 L .61534 .73413 L p .525 .657 .919 r
F P
0 g
s
.61388 .73188 m .61534 .73413 L .63286 .73601 L p .506 .671 .938 r
F P
0 g
s
.56563 .73055 m .56222 .73484 L .57916 .73353 L p .731 .868 .945 r
F P
0 g
s
.57916 .73353 m .58092 .73133 L .56563 .73055 L p .731 .868 .945 r
F P
0 g
s
.36339 .82185 m .34778 .82697 L .34931 .81278 L p .515 .265 .473 r
F P
0 g
s
.34931 .81278 m .3645 .80778 L .36339 .82185 L p .515 .265 .473 r
F P
0 g
s
.63286 .73601 m .63412 .74068 L .65048 .748 L p .401 .566 .902 r
F P
0 g
s
.53091 .75593 m .53046 .76444 L .54393 .75304 L p .892 .929 .837 r
F P
0 g
s
.54393 .75304 m .5443 .74624 L .53091 .75593 L p .892 .929 .837 r
F P
0 g
s
.66977 .78986 m .67392 .78038 L .66356 .76664 L p .326 .359 .743 r
F P
0 g
s
.63286 .73601 m .63002 .73162 L .61388 .73188 L p .506 .671 .938 r
F P
0 g
s
.61168 .72987 m .61388 .73188 L .63002 .73162 L p .49 .69 .956 r
F P
0 g
s
.547 .73961 m .5443 .74624 L .56033 .73945 L p .811 .923 .911 r
F P
0 g
s
.56033 .73945 m .56222 .73484 L .547 .73961 L p .811 .923 .911 r
F P
0 g
s
.57044 .72678 m .56563 .73055 L .58092 .73133 L p .703 .876 .963 r
F P
0 g
s
.58092 .73133 m .58338 .7294 L .57044 .72678 L p .703 .876 .963 r
F P
0 g
s
.34008 .86729 m .33052 .87488 L .32535 .85834 L p .437 .338 .645 r
F P
0 g
s
.32535 .85834 m .33568 .8501 L .34008 .86729 L p .437 .338 .645 r
F P
0 g
s
.34875 .84334 m .33568 .8501 L .3344 .83392 L p .477 .302 .564 r
F P
0 g
s
.3344 .83392 m .34778 .82697 L .34875 .84334 L p .477 .302 .564 r
F P
0 g
s
.51402 .79261 m .51715 .80298 L .52319 .78745 L p .989 .872 .621 r
F P
0 g
s
.52319 .78745 m .52032 .77785 L .51402 .79261 L p .989 .872 .621 r
F P
0 g
s
.63002 .73162 m .62574 .7277 L .61168 .72987 L p .49 .69 .956 r
F P
0 g
s
.60883 .72819 m .61168 .72987 L .62574 .7277 L p .48 .713 .972 r
F P
0 g
s
.57642 .72368 m .57044 .72678 L .58338 .7294 L p .666 .877 .977 r
F P
0 g
s
.58338 .7294 m .58644 .72782 L .57642 .72368 L p .666 .877 .977 r
F P
0 g
s
.66426 .75813 m .66356 .76664 L .67392 .78038 L p .177 .298 .75 r
F P
0 g
s
.66356 .76664 m .66426 .75813 L .65048 .748 L p .338 .453 .831 r
F P
0 g
s
.44856 .82861 m .43321 .82299 L .43242 .80889 L p .826 .522 .475 r
F P
0 g
s
.41591 .80538 m .43242 .80889 L .43321 .82299 L p .772 .478 .489 r
F P
0 g
s
.62574 .7277 m .62019 .72441 L .60883 .72819 L p .48 .713 .972 r
F P
0 g
s
.60547 .72692 m .60883 .72819 L .62019 .72441 L p .478 .739 .985 r
F P
0 g
s
.65048 .748 m .64869 .7413 L .63286 .73601 L p .401 .566 .902 r
F P
0 g
s
.63002 .73162 m .63286 .73601 L .64869 .7413 L p .34 .575 .927 r
F P
0 g
s
.38052 .8188 m .36339 .82185 L .3645 .80778 L p .595 .332 .488 r
F P
0 g
s
.3645 .80778 m .38116 .80481 L .38052 .8188 L p .595 .332 .488 r
F P
0 g
s
.58331 .72141 m .57642 .72368 L .58644 .72782 L p .624 .868 .988 r
F P
0 g
s
.58644 .72782 m .58997 .72666 L .58331 .72141 L p .624 .868 .988 r
F P
0 g
s
.64869 .7413 m .65048 .748 L .66426 .75813 L p .224 .429 .852 r
F P
0 g
s
.52081 .76805 m .52032 .77785 L .53046 .76444 L p .945 .954 .739 r
F P
0 g
s
.53046 .76444 m .53091 .75593 L .52081 .76805 L p .945 .954 .739 r
F P
0 g
s
.5519 .73344 m .547 .73961 L .56222 .73484 L p .771 .952 .933 r
F P
0 g
s
.56222 .73484 m .56563 .73055 L .5519 .73344 L p .771 .952 .933 r
F P
0 g
s
.62019 .72441 m .61362 .72191 L .60547 .72692 L p .478 .739 .985 r
F P
0 g
s
.60173 .7261 m .60547 .72692 L .61362 .72191 L p .487 .768 .993 r
F P
0 g
s
.59081 .72005 m .58331 .72141 L .58997 .72666 L p .58 .85 .995 r
F P
0 g
s
.58997 .72666 m .59381 .72597 L .59081 .72005 L p .58 .85 .995 r
F P
0 g
s
.61362 .72191 m .60631 .72031 L .60173 .7261 L p .487 .768 .993 r
F P
0 g
s
.59779 .72578 m .60173 .7261 L .60631 .72031 L p .508 .797 .998 r
F P
0 g
s
.5986 .71968 m .59081 .72005 L .59381 .72597 L p .54 .825 .998 r
F P
0 g
s
.59381 .72597 m .59779 .72578 L .5986 .71968 L p .54 .825 .998 r
F P
0 g
s
.60631 .72031 m .5986 .71968 L .59779 .72578 L p .508 .797 .998 r
F P
0 g
s
.53426 .74761 m .53091 .75593 L .5443 .74624 L p .862 .982 .85 r
F P
0 g
s
.5443 .74624 m .547 .73961 L .53426 .74761 L p .862 .982 .85 r
F P
0 g
s
.43321 .82299 m .41624 .81939 L .41591 .80538 L p .772 .478 .489 r
F P
0 g
s
.39856 .80399 m .41591 .80538 L .41624 .81939 L p .717 .433 .494 r
F P
0 g
s
.3984 .81797 m .38052 .8188 L .38116 .80481 L p .66 .386 .494 r
F P
0 g
s
.38116 .80481 m .39856 .80399 L .3984 .81797 L p .66 .386 .494 r
F P
0 g
s
.41624 .81939 m .3984 .81797 L .39856 .80399 L p .717 .433 .494 r
F P
0 g
s
.64869 .7413 m .64462 .73498 L .63002 .73162 L p .34 .575 .927 r
F P
0 g
s
.62574 .7277 m .63002 .73162 L .64462 .73498 L p .276 .587 .945 r
F P
0 g
s
.36399 .83836 m .34875 .84334 L .34778 .82697 L p .559 .364 .572 r
F P
0 g
s
.34778 .82697 m .36339 .82185 L .36399 .83836 L p .559 .364 .572 r
F P
0 g
s
.51715 .80298 m .51402 .79261 L .5119 .808 L p .987 .798 .404 r
F P
0 g
s
.67476 .77059 m .67392 .78038 L .68052 .79535 L p 0 .066 .598 r
F P
0 g
s
.67392 .78038 m .67476 .77059 L .66426 .75813 L p .177 .298 .75 r
F P
0 g
s
.35218 .86106 m .34008 .86729 L .33568 .8501 L p .523 .392 .644 r
F P
0 g
s
.33568 .8501 m .34875 .84334 L .35218 .86106 L p .523 .392 .644 r
F P
0 g
s
.5588 .728 m .5519 .73344 L .56563 .73055 L p .7 .96 .945 r
F P
0 g
s
.56563 .73055 m .57044 .72678 L .5588 .728 L p .7 .96 .945 r
F P
0 g
s
.66426 .75813 m .66203 .74973 L .64869 .7413 L p .224 .429 .852 r
F P
0 g
s
.64462 .73498 m .64869 .7413 L .66203 .74973 L p .076 .396 .853 r
F P
0 g
s
.66203 .74973 m .66426 .75813 L .67476 .77059 L p 0 .206 .728 r
F P
0 g
s
.51454 .78202 m .51402 .79261 L .52032 .77785 L p .945 .913 .537 r
F P
0 g
s
.52032 .77785 m .52081 .76805 L .51454 .78202 L p .945 .913 .537 r
F P
0 g
s
.64462 .73498 m .63847 .72933 L .62574 .7277 L p .276 .587 .945 r
F P
0 g
s
.62019 .72441 m .62574 .7277 L .63847 .72933 L p .216 .603 .95 r
F P
0 g
s
.41624 .81939 m .43321 .82299 L .43217 .83947 L p .776 .539 .577 r
F P
0 g
s
.5404 .73987 m .53426 .74761 L .547 .73961 L p .765 .996 .832 r
F P
0 g
s
.547 .73961 m .5519 .73344 L .5404 .73987 L p .765 .996 .832 r
F P
0 g
s
.56741 .72354 m .5588 .728 L .57044 .72678 L p .597 .939 .942 r
F P
0 g
s
.57044 .72678 m .57642 .72368 L .56741 .72354 L p .597 .939 .942 r
F P
0 g
s
.52467 .75848 m .52081 .76805 L .53091 .75593 L p .857 .979 .682 r
F P
0 g
s
.53091 .75593 m .53426 .74761 L .52467 .75848 L p .857 .979 .682 r
F P
0 g
s
.38072 .8354 m .36399 .83836 L .36339 .82185 L p .624 .413 .576 r
F P
0 g
s
.36339 .82185 m .38052 .8188 L .38072 .8354 L p .624 .413 .576 r
F P
0 g
s
.63847 .72933 m .63048 .72459 L .62019 .72441 L p .216 .603 .95 r
F P
0 g
s
.61362 .72191 m .62019 .72441 L .63048 .72459 L p .172 .623 .938 r
F P
0 g
s
.36629 .85647 m .35218 .86106 L .34875 .84334 L p .588 .436 .642 r
F P
0 g
s
.34875 .84334 m .36399 .83836 L .36629 .85647 L p .588 .436 .642 r
F P
0 g
s
.57734 .72026 m .56741 .72354 L .57642 .72368 L p .473 .888 .925 r
F P
0 g
s
.57642 .72368 m .58331 .72141 L .57734 .72026 L p .473 .888 .925 r
F P
0 g
s
.43217 .83947 m .4156 .83596 L .41624 .81939 L p .776 .539 .577 r
F P
0 g
s
.3984 .81797 m .41624 .81939 L .4156 .83596 L p .728 .498 .578 r
F P
0 g
s
.68052 .79535 m .68144 .78477 L .67476 .77059 L p 0 .066 .598 r
F P
0 g
s
.39819 .83459 m .38072 .8354 L .38052 .8188 L p .678 .457 .578 r
F P
0 g
s
.38052 .8188 m .3984 .81797 L .39819 .83459 L p .678 .457 .578 r
F P
0 g
s
.80335 .65082 m .85407 .714 L .75069 .7475 L p .659 .748 .916 r
F P
0 g
s
.75069 .7475 m .69892 .68526 L .80335 .65082 L p .659 .748 .916 r
F P
0 g
s
.66203 .74973 m .65695 .74181 L .64462 .73498 L p .076 .396 .853 r
F P
0 g
s
.63847 .72933 m .64462 .73498 L .65695 .74181 L p 0 .348 .807 r
F P
0 g
s
.4156 .83596 m .39819 .83459 L .3984 .81797 L p .728 .498 .578 r
F P
0 g
s
.63048 .72459 m .62102 .72099 L .61362 .72191 L p .172 .623 .938 r
F P
0 g
s
.60631 .72031 m .61362 .72191 L .62102 .72099 L p .158 .652 .916 r
F P
0 g
s
.58815 .71831 m .57734 .72026 L .58331 .72141 L p .35 .82 .904 r
F P
0 g
s
.58331 .72141 m .59081 .72005 L .58815 .71831 L p .35 .82 .904 r
F P
0 g
s
.6722 .76092 m .67476 .77059 L .68144 .78477 L p 0 0 .457 r
F P
0 g
s
.67476 .77059 m .6722 .76092 L .66203 .74973 L p 0 .206 .728 r
F P
0 g
s
.54907 .73305 m .5404 .73987 L .5519 .73344 L p .577 .93 .755 r
F P
0 g
s
.5519 .73344 m .5588 .728 L .54907 .73305 L p .577 .93 .755 r
F P
0 g
s
.51243 .79715 m .5119 .808 L .51402 .79261 L p .797 .711 .176 r
F P
0 g
s
.51402 .79261 m .51454 .78202 L .51243 .79715 L p .797 .711 .176 r
F P
0 g
s
.62102 .72099 m .61049 .71869 L .60631 .72031 L p .158 .652 .916 r
F P
0 g
s
.5986 .71968 m .60631 .72031 L .61049 .71869 L p .183 .694 .897 r
F P
0 g
s
.65695 .74181 m .66203 .74973 L .6722 .76092 L p 0 .074 .622 r
F P
0 g
s
.59937 .71778 m .58815 .71831 L .59081 .72005 L p .249 .751 .892 r
F P
0 g
s
.59081 .72005 m .5986 .71968 L .59937 .71778 L p .249 .751 .892 r
F P
0 g
s
.61049 .71869 m .59937 .71778 L .5986 .71968 L p .183 .694 .897 r
F P
0 g
s
.38176 .85374 m .36629 .85647 L .36399 .83836 L p .641 .474 .641 r
F P
0 g
s
.36399 .83836 m .38072 .8354 L .38176 .85374 L p .641 .474 .641 r
F P
0 g
s
.51871 .77167 m .51454 .78202 L .52081 .76805 L p .695 .795 .326 r
F P
0 g
s
.52081 .76805 m .52467 .75848 L .51871 .77167 L p .695 .795 .326 r
F P
0 g
s
.53174 .74956 m .52467 .75848 L .53426 .74761 L p .605 .864 .52 r
F P
0 g
s
.53426 .74761 m .5404 .73987 L .53174 .74956 L p .605 .864 .52 r
F P
0 g
s
.65695 .74181 m .64923 .73471 L .63847 .72933 L p 0 .348 .807 r
F P
0 g
s
.63048 .72459 m .63847 .72933 L .64923 .73471 L p 0 .291 .699 r
F P
0 g
s
.39819 .83459 m .4156 .83596 L .41403 .85426 L p .731 .545 .641 r
F P
0 g
s
.39792 .85299 m .38176 .85374 L .38072 .8354 L p .688 .51 .64 r
F P
0 g
s
.38072 .8354 m .39819 .83459 L .39792 .85299 L p .688 .51 .64 r
F P
0 g
s
.55988 .72745 m .54907 .73305 L .5588 .728 L p 0 0 0 r
F P
0 g
s
.5588 .728 m .56741 .72354 L .55988 .72745 L p 0 0 0 r
F P
0 g
s
.41403 .85426 m .39792 .85299 L .39819 .83459 L p .731 .545 .641 r
F P
0 g
s
.68144 .78477 m .67869 .77431 L .6722 .76092 L p 0 0 .457 r
F P
0 g
s
.67869 .77431 m .68144 .78477 L .68396 .79996 L p .793 .535 0 r
F P
0 g
s
.6722 .76092 m .66636 .75179 L .65695 .74181 L p 0 .074 .622 r
F P
0 g
s
.64923 .73471 m .65695 .74181 L .66636 .75179 L p .582 .067 0 r
F P
0 g
s
.64923 .73471 m .6392 .72877 L .63048 .72459 L p 0 .291 .699 r
F P
0 g
s
.62102 .72099 m .63048 .72459 L .6392 .72877 L p .35 0 0 r
F P
0 g
s
.5119 .808 m .51243 .79715 L .51461 .81268 L p 0 0 .259 r
F P
0 g
s
.66636 .75179 m .6722 .76092 L .67869 .77431 L p .75 .341 0 r
F P
0 g
s
.57236 .72332 m .55988 .72745 L .56741 .72354 L p 0 0 0 r
F P
0 g
s
.56741 .72354 m .57734 .72026 L .57236 .72332 L p 0 0 0 r
F P
0 g
s
.54173 .74169 m .53174 .74956 L .5404 .73987 L p 0 0 0 r
F P
0 g
s
.5404 .73987 m .54907 .73305 L .54173 .74169 L p 0 0 0 r
F P
0 g
s
.51671 .78655 m .51243 .79715 L .51454 .78202 L p 0 0 .12 r
F P
0 g
s
.51454 .78202 m .51871 .77167 L .51671 .78655 L p 0 0 .12 r
F P
0 g
s
.52637 .76203 m .51871 .77167 L .52467 .75848 L p 0 0 0 r
F P
0 g
s
.52467 .75848 m .53174 .74956 L .52637 .76203 L p 0 0 0 r
F P
0 g
s
.6392 .72877 m .6273 .72424 L .62102 .72099 L p .35 0 0 r
F P
0 g
s
.61049 .71869 m .62102 .72099 L .6273 .72424 L p .37 0 0 r
F P
0 g
s
.65626 1.17436 m .64871 .77831 L .23996 .91084 L p .539 .317 .526 r
F P
0 g
s
.13546 1.24159 m .19528 1.29645 L .29498 1.26692 L p .645 .763 .934 r
F P
0 g
s
.22941 1.31789 m .24287 1.31576 L .23753 1.29732 L p .66 .569 .742 r
F P
0 g
s
.23753 1.29732 m .22679 1.29903 L .22941 1.31789 L p .66 .569 .742 r
F P
0 g
s
.22679 1.29903 m .23753 1.29732 L .23097 1.28039 L p .665 .616 .79 r
F P
0 g
s
.23097 1.28039 m .22349 1.28159 L .22679 1.29903 L p .665 .616 .79 r
F P
0 g
s
.25512 1.31216 m .24287 1.31576 L .24673 1.33484 L p .607 .493 .698 r
F P
0 g
s
.24287 1.31576 m .25512 1.31216 L .2473 1.29443 L p .622 .546 .748 r
F P
0 g
s
.2473 1.29443 m .23753 1.29732 L .24287 1.31576 L p .622 .546 .748 r
F P
0 g
s
.26086 1.33071 m .24673 1.33484 L .24893 1.35363 L p .588 .436 .642 r
F P
0 g
s
.24673 1.33484 m .26086 1.33071 L .25512 1.31216 L p .607 .493 .698 r
F P
0 g
s
.23753 1.29732 m .2473 1.29443 L .23777 1.27838 L p .634 .6 .797 r
F P
0 g
s
.23777 1.27838 m .23097 1.28039 L .23753 1.29732 L p .634 .6 .797 r
F P
0 g
s
.26564 1.30725 m .25512 1.31216 L .26086 1.33071 L p .552 .46 .705 r
F P
0 g
s
.25512 1.31216 m .26564 1.30725 L .25568 1.2905 L p .578 .523 .758 r
F P
0 g
s
.25568 1.2905 m .2473 1.29443 L .25512 1.31216 L p .578 .523 .758 r
F P
0 g
s
.2473 1.29443 m .25568 1.2905 L .24359 1.27563 L p .6 .585 .808 r
F P
0 g
s
.24359 1.27563 m .23777 1.27838 L .2473 1.29443 L p .6 .585 .808 r
F P
0 g
s
.22349 1.28159 m .23097 1.28039 L .2235 1.26581 L p .665 .668 .843 r
F P
0 g
s
.24893 1.35363 m .26424 1.34918 L .26086 1.33071 L p .588 .436 .642 r
F P
0 g
s
.23097 1.28039 m .23777 1.27838 L .22699 1.26477 L p .644 .657 .849 r
F P
0 g
s
.22699 1.26477 m .2235 1.26581 L .23097 1.28039 L p .644 .657 .849 r
F P
0 g
s
.273 1.32507 m .26086 1.33071 L .26424 1.34918 L p .522 .391 .643 r
F P
0 g
s
.26086 1.33071 m .273 1.32507 L .26564 1.30725 L p .552 .46 .705 r
F P
0 g
s
.23777 1.27838 m .24359 1.27563 L .22997 1.26336 L p .621 .65 .858 r
F P
0 g
s
.22997 1.26336 m .22699 1.26477 L .23777 1.27838 L p .621 .65 .858 r
F P
0 g
s
.2623 1.28568 m .25568 1.2905 L .26564 1.30725 L p .524 .5 .772 r
F P
0 g
s
.25568 1.2905 m .2623 1.28568 L .24819 1.27226 L p .561 .573 .823 r
F P
0 g
s
.24819 1.27226 m .24359 1.27563 L .25568 1.2905 L p .561 .573 .823 r
F P
0 g
s
.29498 1.26692 m .23611 1.21122 L .13546 1.24159 L p .645 .763 .934 r
F P
0 g
s
.27396 1.30123 m .26564 1.30725 L .273 1.32507 L p .482 .423 .714 r
F P
0 g
s
.26564 1.30725 m .27396 1.30123 L .2623 1.28568 L p .524 .5 .772 r
F P
0 g
s
.27739 1.34311 m .26424 1.34918 L .26508 1.36668 L p .482 .307 .567 r
F P
0 g
s
.26424 1.34918 m .27739 1.34311 L .273 1.32507 L p .522 .391 .643 r
F P
0 g
s
.24359 1.27563 m .24819 1.27226 L .23233 1.26162 L p .596 .645 .869 r
F P
0 g
s
.23233 1.26162 m .22997 1.26336 L .24359 1.27563 L p .596 .645 .869 r
F P
0 g
s
.28261 1.31817 m .273 1.32507 L .27739 1.34311 L p .432 .333 .643 r
F P
0 g
s
.273 1.32507 m .28261 1.31817 L .27396 1.30123 L p .482 .423 .714 r
F P
0 g
s
.26687 1.28018 m .2623 1.28568 L .27396 1.30123 L p .456 .475 .79 r
F P
0 g
s
.2623 1.28568 m .26687 1.28018 L .25136 1.26842 L p .515 .562 .842 r
F P
0 g
s
.25136 1.26842 m .24819 1.27226 L .2623 1.28568 L p .515 .562 .842 r
F P
0 g
s
.21547 1.25429 m .22699 1.26477 L .22997 1.26336 L closepath p .639 .722 .909 \
r
F P
0 g
s
.24819 1.27226 m .25136 1.26842 L .23395 1.25965 L p .569 .643 .884 r
F P
0 g
s
.23395 1.25965 m .23233 1.26162 L .24819 1.27226 L p .569 .643 .884 r
F P
0 g
s
.21547 1.25429 m .22997 1.26336 L .23233 1.26162 L closepath p .629 .722 .914 \
r
F P
0 g
s
.27972 1.29436 m .27396 1.30123 L .28261 1.31817 L p .387 .376 .725 r
F P
0 g
s
.27396 1.30123 m .27972 1.29436 L .26687 1.28018 L p .456 .475 .79 r
F P
0 g
s
.26508 1.36668 m .2786 1.36047 L .27739 1.34311 L p .482 .307 .567 r
F P
0 g
s
.28782 1.33565 m .27739 1.34311 L .2786 1.36047 L p .366 .221 .549 r
F P
0 g
s
.27739 1.34311 m .28782 1.33565 L .28261 1.31817 L p .432 .333 .643 r
F P
0 g
s
.21547 1.25429 m .23233 1.26162 L .23395 1.25965 L closepath p .62 .722 .919 \
r
F P
0 g
s
.25296 1.26428 m .25136 1.26842 L .26687 1.28018 L p .46 .554 .864 r
F P
0 g
s
.25136 1.26842 m .25296 1.26428 L .23476 1.25752 L p .54 .644 .901 r
F P
0 g
s
.23476 1.25752 m .23395 1.25965 L .25136 1.26842 L p .54 .644 .901 r
F P
0 g
s
.28928 1.31027 m .28261 1.31817 L .28782 1.33565 L p .301 .253 .636 r
F P
0 g
s
.28261 1.31817 m .28928 1.31027 L .27972 1.29436 L p .387 .376 .725 r
F P
0 g
s
.21547 1.25429 m .23395 1.25965 L .23476 1.25752 L closepath p .611 .725 .926 \
r
F P
0 g
s
.2692 1.27424 m .26687 1.28018 L .27972 1.29436 L p .366 .446 .811 r
F P
0 g
s
.26687 1.28018 m .2692 1.27424 L .25296 1.26428 L p .46 .554 .864 r
F P
0 g
s
.23472 1.25533 m .23476 1.25752 L .25296 1.26428 L p .509 .649 .92 r
F P
0 g
s
.21547 1.25429 m .23476 1.25752 L .23472 1.25533 L closepath p .603 .729 .933 \
r
F P
0 g
s
.21547 1.25429 m .23472 1.25533 L .23384 1.25317 L closepath p .597 .734 .94 \
r
F P
0 g
s
.21547 1.25429 m .23384 1.25317 L .23216 1.25114 L closepath p .592 .741 .947 \
r
F P
0 g
s
.21547 1.25429 m .23216 1.25114 L .22973 1.24933 L closepath p .589 .749 .954 \
r
F P
0 g
s
.21547 1.25429 m .22973 1.24933 L .22668 1.24781 L closepath p .588 .758 .959 \
r
F P
0 g
s
.28266 1.28693 m .27972 1.29436 L .28928 1.31027 L p .248 .31 .731 r
F P
0 g
s
.27972 1.29436 m .28266 1.28693 L .2692 1.27424 L p .366 .446 .811 r
F P
0 g
s
.25291 1.26001 m .25296 1.26428 L .2692 1.27424 L p .393 .547 .889 r
F P
0 g
s
.25296 1.26428 m .25291 1.26001 L .23472 1.25533 L p .509 .649 .92 r
F P
0 g
s
.23384 1.25317 m .23472 1.25533 L .25291 1.26001 L p .477 .658 .94 r
F P
0 g
s
.28931 1.35284 m .2786 1.36047 L .27654 1.37631 L p .269 .067 .411 r
F P
0 g
s
.2786 1.36047 m .28931 1.35284 L .28782 1.33565 L p .366 .221 .549 r
F P
0 g
s
.29505 1.32714 m .28782 1.33565 L .28931 1.35284 L p .183 .09 .508 r
F P
0 g
s
.28782 1.33565 m .29505 1.32714 L .28928 1.31027 L p .301 .253 .636 r
F P
0 g
s
.26915 1.26812 m .2692 1.27424 L .28266 1.28693 L p .241 .408 .829 r
F P
0 g
s
.2692 1.27424 m .26915 1.26812 L .25291 1.26001 L p .393 .547 .889 r
F P
0 g
s
.25291 1.26001 m .25121 1.2558 L .23384 1.25317 L p .477 .658 .94 r
F P
0 g
s
.23216 1.25114 m .23384 1.25317 L .25121 1.2558 L p .445 .67 .959 r
F P
0 g
s
.25121 1.2558 m .25291 1.26001 L .26915 1.26812 L p .31 .54 .912 r
F P
0 g
s
.29269 1.30173 m .28928 1.31027 L .29505 1.32714 L p .091 .128 .607 r
F P
0 g
s
.28928 1.31027 m .29269 1.30173 L .28266 1.28693 L p .248 .31 .731 r
F P
0 g
s
.25121 1.2558 m .24794 1.25183 L .23216 1.25114 L p .445 .67 .959 r
F P
0 g
s
.22973 1.24933 m .23216 1.25114 L .24794 1.25183 L p .417 .687 .974 r
F P
0 g
s
.24794 1.25183 m .24322 1.24829 L .22973 1.24933 L p .417 .687 .974 r
F P
0 g
s
.22668 1.24781 m .22973 1.24933 L .24322 1.24829 L p .396 .707 .985 r
F P
0 g
s
.28263 1.27926 m .28266 1.28693 L .29269 1.30173 L p .033 .209 .714 r
F P
0 g
s
.28266 1.28693 m .28263 1.27926 L .26915 1.26812 L p .241 .408 .829 r
F P
0 g
s
.24322 1.24829 m .23726 1.24532 L .22668 1.24781 L p .396 .707 .985 r
F P
0 g
s
.22314 1.24666 m .22668 1.24781 L .23726 1.24532 L p .387 .731 .991 r
F P
0 g
s
.26915 1.26812 m .26673 1.26207 L .25121 1.2558 L p .31 .54 .912 r
F P
0 g
s
.24794 1.25183 m .25121 1.2558 L .26673 1.26207 L p .211 .532 .923 r
F P
0 g
s
.26673 1.26207 m .26915 1.26812 L .28263 1.27926 L p .065 .351 .825 r
F P
0 g
s
.27654 1.37631 m .287 1.36889 L .28931 1.35284 L p .269 .067 .411 r
F P
0 g
s
.29675 1.34413 m .28931 1.35284 L .287 1.36889 L p .011 0 .306 r
F P
0 g
s
.28931 1.35284 m .29675 1.34413 L .29505 1.32714 L p .183 .09 .508 r
F P
0 g
s
.23726 1.24532 m .23034 1.24307 L .22314 1.24666 L p .387 .731 .991 r
F P
0 g
s
.21925 1.24592 m .22314 1.24666 L .23034 1.24307 L p .394 .759 .993 r
F P
0 g
s
.23034 1.24307 m .22274 1.24162 L .21925 1.24592 L p .394 .759 .993 r
F P
0 g
s
.29876 1.31792 m .29505 1.32714 L .29675 1.34413 L p 0 0 .404 r
F P
0 g
s
.29505 1.32714 m .29876 1.31792 L .29269 1.30173 L p .091 .128 .607 r
F P
0 g
s
.26673 1.26207 m .26203 1.25637 L .24794 1.25183 L p .211 .532 .923 r
F P
0 g
s
.24322 1.24829 m .24794 1.25183 L .26203 1.25637 L p .105 .52 .91 r
F P
0 g
s
.29268 1.29291 m .29269 1.30173 L .29876 1.31792 L p 0 0 .504 r
F P
0 g
s
.29269 1.30173 m .29268 1.29291 L .28263 1.27926 L p .033 .209 .714 r
F P
0 g
s
.28263 1.27926 m .27962 1.27169 L .26673 1.26207 L p .065 .351 .825 r
F P
0 g
s
.26203 1.25637 m .26673 1.26207 L .27962 1.27169 L p 0 .267 .762 r
F P
0 g
s
.27962 1.27169 m .28263 1.27926 L .29268 1.29291 L p 0 .053 .618 r
F P
0 g
s
.26203 1.25637 m .25526 1.25127 L .24322 1.24829 L p .105 .52 .91 r
F P
0 g
s
.23726 1.24532 m .24322 1.24829 L .25526 1.25127 L p .01 .507 .868 r
F P
0 g
s
.29426 1.36041 m .287 1.36889 L .28098 1.38299 L p 0 0 0 r
F P
0 g
s
.287 1.36889 m .29426 1.36041 L .29675 1.34413 L p .011 0 .306 r
F P
0 g
s
.30057 1.3347 m .29675 1.34413 L .29426 1.36041 L p 0 0 .086 r
F P
0 g
s
.29675 1.34413 m .30057 1.3347 L .29876 1.31792 L p 0 0 .404 r
F P
0 g
s
.25526 1.25127 m .24669 1.247 L .23726 1.24532 L p .01 .507 .868 r
F P
0 g
s
.23034 1.24307 m .23726 1.24532 L .24669 1.247 L p 0 .5 .808 r
F P
0 g
s
.29877 1.30839 m .29876 1.31792 L .30057 1.3347 L p 0 0 .165 r
F P
0 g
s
.29876 1.31792 m .29877 1.30839 L .29268 1.29291 L p 0 0 .504 r
F P
0 g
s
.27962 1.27169 m .27374 1.26454 L .26203 1.25637 L p 0 .267 .762 r
F P
0 g
s
.25526 1.25127 m .26203 1.25637 L .27374 1.26454 L p 0 .165 .616 r
F P
0 g
s
.24669 1.247 m .23671 1.24375 L .23034 1.24307 L p 0 .5 .808 r
F P
0 g
s
.22274 1.24162 m .23034 1.24307 L .23671 1.24375 L p 0 .512 .754 r
F P
0 g
s
.29268 1.29291 m .28922 1.28419 L .27962 1.27169 L p 0 .053 .618 r
F P
0 g
s
.28922 1.28419 m .29268 1.29291 L .29877 1.30839 L p .661 .328 0 r
F P
0 g
s
.23671 1.24375 m .22576 1.24167 L .22274 1.24162 L p 0 .512 .754 r
F P
0 g
s
.27374 1.26454 m .27962 1.27169 L .28922 1.28419 L p .595 .129 0 r
F P
0 g
s
.27374 1.26454 m .26523 1.25814 L .25526 1.25127 L p 0 .165 .616 r
F P
0 g
s
.24669 1.247 m .25526 1.25127 L .26523 1.25814 L p .5 0 0 r
F P
0 g
s
.28098 1.38299 m .28769 1.37517 L .29426 1.36041 L p 0 0 0 r
F P
0 g
s
.29426 1.36041 m .29799 1.35124 L .30057 1.3347 L p 0 0 .086 r
F P
0 g
s
.29799 1.35124 m .29426 1.36041 L .28769 1.37517 L p .684 .787 .315 r
F P
0 g
s
.30057 1.3347 m .30058 1.32495 L .29877 1.30839 L p 0 0 .165 r
F P
0 g
s
.30058 1.32495 m .30057 1.3347 L .29799 1.35124 L p .843 .748 .231 r
F P
0 g
s
.29503 1.29898 m .29877 1.30839 L .30058 1.32495 L p .913 .641 .145 r
F P
0 g
s
.29877 1.30839 m .29503 1.29898 L .28922 1.28419 L p .661 .328 0 r
F P
0 g
s
.28922 1.28419 m .28245 1.27596 L .27374 1.26454 L p .595 .129 0 r
F P
0 g
s
.26523 1.25814 m .27374 1.26454 L .28245 1.27596 L p .755 .246 0 r
F P
0 g
s
.26523 1.25814 m .25447 1.25278 L .24669 1.247 L p .5 0 0 r
F P
0 g
s
.23671 1.24375 m .24669 1.247 L .25447 1.25278 L p .541 0 0 r
F P
0 g
s
.28245 1.27596 m .28922 1.28419 L .29503 1.29898 L p .879 .473 .032 r
F P
0 g
s
.25447 1.25278 m .24193 1.2487 L .23671 1.24375 L p .541 0 0 r
F P
0 g
s
.22576 1.24167 m .23671 1.24375 L .24193 1.2487 L p .523 0 0 r
F P
0 g
s
.28769 1.37517 m .29113 1.3667 L .29799 1.35124 L p .684 .787 .315 r
F P
0 g
s
.24193 1.2487 m .22815 1.24608 L .22576 1.24167 L p .523 0 0 r
F P
0 g
s
.29799 1.34176 m .29799 1.35124 L .29113 1.3667 L p .948 .914 .542 r
F P
0 g
s
.29799 1.35124 m .29799 1.34176 L .30058 1.32495 L p .843 .748 .231 r
F P
0 g
s
.28245 1.27596 m .27264 1.26859 L .26523 1.25814 L p .755 .246 0 r
F P
0 g
s
.25447 1.25278 m .26523 1.25814 L .27264 1.26859 L p .78 .284 .03 r
F P
0 g
s
.29674 1.31531 m .30058 1.32495 L .29799 1.34176 L p .996 .805 .442 r
F P
0 g
s
.30058 1.32495 m .29674 1.31531 L .29503 1.29898 L p .913 .641 .145 r
F P
0 g
s
.29503 1.29898 m .2877 1.29009 L .28245 1.27596 L p .879 .473 .032 r
F P
0 g
s
.27264 1.26859 m .28245 1.27596 L .2877 1.29009 L p .902 .496 .214 r
F P
0 g
s
.2877 1.29009 m .29503 1.29898 L .29674 1.31531 L p .973 .662 .338 r
F P
0 g
s
.27264 1.26859 m .26021 1.26241 L .25447 1.25278 L p .78 .284 .03 r
F P
0 g
s
.24193 1.2487 m .25447 1.25278 L .26021 1.26241 L p .749 .279 .13 r
F P
0 g
s
.287 1.36889 m .27654 1.37631 L .27129 1.38983 L p .116 0 .19 r
F P
0 g
s
.27129 1.38983 m .28098 1.38299 L .287 1.36889 L p .116 0 .19 r
F P
0 g
s
.29111 1.35796 m .29113 1.3667 L .2803 1.38031 L p .943 .959 .73 r
F P
0 g
s
.29113 1.3667 m .29111 1.35796 L .29799 1.34176 L p .948 .914 .542 r
F P
0 g
s
.29424 1.33238 m .29799 1.34176 L .29111 1.35796 L p .988 .87 .626 r
F P
0 g
s
.29799 1.34176 m .29424 1.33238 L .29674 1.31531 L p .996 .805 .442 r
F P
0 g
s
.26021 1.26241 m .24572 1.2577 L .24193 1.2487 L p .749 .279 .13 r
F P
0 g
s
.22815 1.24608 m .24193 1.2487 L .24572 1.2577 L p .699 .25 .182 r
F P
0 g
s
.2877 1.29009 m .27707 1.28212 L .27264 1.26859 L p .902 .496 .214 r
F P
0 g
s
.26021 1.26241 m .27264 1.26859 L .27707 1.28212 L p .862 .474 .308 r
F P
0 g
s
.28921 1.30621 m .29674 1.31531 L .29424 1.33238 L p .978 .752 .526 r
F P
0 g
s
.29674 1.31531 m .28921 1.30621 L .2877 1.29009 L p .973 .662 .338 r
F P
0 g
s
.27707 1.28212 m .2877 1.29009 L .28921 1.30621 L p .933 .621 .427 r
F P
0 g
s
.24572 1.2577 m .2298 1.25469 L .22815 1.24608 L p .699 .25 .182 r
F P
0 g
s
.21547 1.25429 m .22668 1.24781 L .22314 1.24666 L closepath p .591 .767 .963 \
r
F P
0 g
s
.21547 1.25429 m .22314 1.24666 L .21925 1.24592 L closepath p .596 .776 .966 \
r
F P
0 g
s
.21547 1.25429 m .21925 1.24592 L .21519 1.24563 L closepath p .603 .785 .968 \
r
F P
0 g
s
.21547 1.25429 m .21519 1.24563 L .21115 1.2458 L closepath p .613 .793 .968 \
r
F P
0 g
s
.21519 1.24563 m .21925 1.24592 L .22274 1.24162 L p .418 .791 .994 r
F P
0 g
s
.21115 1.2458 m .21519 1.24563 L .2148 1.24106 L p .46 .824 .994 r
F P
0 g
s
.22274 1.24162 m .2148 1.24106 L .21519 1.24563 L p .418 .791 .994 r
F P
0 g
s
.21376 1.24505 m .22815 1.24608 L .2298 1.25469 L p .636 .203 .202 r
F P
0 g
s
.21547 1.25429 m .21115 1.2458 L .20729 1.24642 L closepath p .625 .8 .966 r
F P
0 g
s
.21547 1.25429 m .20729 1.24642 L .20379 1.24747 L closepath p .637 .804 .963 \
r
F P
0 g
s
.21547 1.25429 m .20379 1.24747 L .2008 1.2489 L closepath p .649 .806 .959 r
F P
0 g
s
.21547 1.25429 m .2008 1.2489 L .19845 1.25064 L closepath p .661 .806 .953 r
F P
0 g
s
.2298 1.25469 m .21317 1.2535 L .21376 1.24505 L p .636 .203 .202 r
F P
0 g
s
.2803 1.38031 m .28027 1.37274 L .29111 1.35796 L p .943 .959 .73 r
F P
0 g
s
.28762 1.34932 m .29111 1.35796 L .28027 1.37274 L p .947 .887 .74 r
F P
0 g
s
.29111 1.35796 m .28762 1.34932 L .29424 1.33238 L p .988 .87 .626 r
F P
0 g
s
.27707 1.28212 m .2636 1.27544 L .26021 1.26241 L p .862 .474 .308 r
F P
0 g
s
.24572 1.2577 m .26021 1.26241 L .2636 1.27544 L p .808 .439 .357 r
F P
0 g
s
.28688 1.32353 m .29424 1.33238 L .28762 1.34932 L p .953 .794 .647 r
F P
0 g
s
.29424 1.33238 m .28688 1.32353 L .28921 1.30621 L p .978 .752 .526 r
F P
0 g
s
.28921 1.30621 m .27829 1.29806 L .27707 1.28212 L p .933 .621 .427 r
F P
0 g
s
.2636 1.27544 m .27707 1.28212 L .27829 1.29806 L p .877 .573 .469 r
F P
0 g
s
.27829 1.29806 m .28921 1.30621 L .28688 1.32353 L p .926 .687 .559 r
F P
0 g
s
.2636 1.27544 m .24788 1.27035 L .24572 1.2577 L p .808 .439 .357 r
F P
0 g
s
.2298 1.25469 m .24572 1.2577 L .24788 1.27035 L p .753 .398 .382 r
F P
0 g
s
.26333 1.38235 m .27654 1.37631 L .2786 1.36047 L p .424 .196 .461 r
F P
0 g
s
.28027 1.37274 m .27722 1.36526 L .28762 1.34932 L p .947 .887 .74 r
F P
0 g
s
.24788 1.27035 m .23061 1.26708 L .2298 1.25469 L p .753 .398 .382 r
F P
0 g
s
.21547 1.25429 m .2116 1.26631 L .21563 1.2666 L closepath p .672 .739 .901 r
F P
0 g
s
.21547 1.25429 m .21563 1.2666 L .21966 1.26643 L closepath p .665 .733 .901 \
r
F P
0 g
s
.21547 1.25429 m .21966 1.26643 L .2235 1.26581 L closepath p .657 .728 .902 \
r
F P
0 g
s
.21547 1.25429 m .20773 1.26558 L .2116 1.26631 L closepath p .679 .746 .902 \
r
F P
0 g
s
.21547 1.25429 m .2235 1.26581 L .22699 1.26477 L closepath p .648 .725 .905 \
r
F P
0 g
s
.21547 1.25429 m .20419 1.26444 L .20773 1.26558 L closepath p .684 .754 .904 \
r
F P
0 g
s
.21547 1.25429 m .20114 1.26293 L .20419 1.26444 L closepath p .688 .762 .908 \
r
F P
0 g
s
.21547 1.25429 m .19871 1.26113 L .20114 1.26293 L closepath p .69 .771 .913 \
r
F P
0 g
s
.21547 1.25429 m .19701 1.25911 L .19871 1.26113 L closepath p .691 .779 .919 \
r
F P
0 g
s
.21547 1.25429 m .19611 1.25695 L .19701 1.25911 L closepath p .689 .787 .925 \
r
F P
0 g
s
.21547 1.25429 m .19845 1.25064 L .19685 1.25263 L closepath p .671 .804 .946 \
r
F P
0 g
s
.21547 1.25429 m .19685 1.25263 L .19606 1.25476 L closepath p .679 .8 .939 r
F P
0 g
s
.21547 1.25429 m .19606 1.25476 L .19611 1.25695 L closepath p .685 .794 .932 \
r
F P
0 g
s
.21317 1.2535 m .2298 1.25469 L .23061 1.26708 L p .695 .352 .391 r
F P
0 g
s
.2786 1.36047 m .26508 1.36668 L .26333 1.38235 L p .424 .196 .461 r
F P
0 g
s
.28079 1.34117 m .28762 1.34932 L .27722 1.36526 L p .916 .813 .73 r
F P
0 g
s
.28762 1.34932 m .28079 1.34117 L .28688 1.32353 L p .953 .794 .647 r
F P
0 g
s
.2235 1.26581 m .21966 1.26643 L .22349 1.28159 L p .665 .668 .843 r
F P
0 g
s
.23061 1.26708 m .21256 1.2658 L .21317 1.2535 L p .695 .352 .391 r
F P
0 g
s
.27829 1.29806 m .26444 1.29122 L .2636 1.27544 L p .877 .573 .469 r
F P
0 g
s
.24788 1.27035 m .2636 1.27544 L .26444 1.29122 L p .823 .527 .49 r
F P
0 g
s
.2762 1.3156 m .28688 1.32353 L .28079 1.34117 L p .905 .726 .649 r
F P
0 g
s
.28688 1.32353 m .2762 1.3156 L .27829 1.29806 L p .926 .687 .559 r
F P
0 g
s
.26444 1.29122 m .27829 1.29806 L .2762 1.3156 L p .872 .631 .572 r
F P
0 g
s
.27722 1.36526 m .27127 1.3582 L .28079 1.34117 L p .916 .813 .73 r
F P
0 g
s
.26444 1.29122 m .24828 1.286 L .24788 1.27035 L p .823 .527 .49 r
F P
0 g
s
.23061 1.26708 m .24788 1.27035 L .24828 1.286 L p .77 .483 .5 r
F P
0 g
s
.27091 1.33386 m .28079 1.34117 L .27127 1.3582 L p .878 .751 .718 r
F P
0 g
s
.28079 1.34117 m .27091 1.33386 L .2762 1.3156 L p .905 .726 .649 r
F P
0 g
s
.24828 1.286 m .23052 1.28266 L .23061 1.26708 L p .77 .483 .5 r
F P
0 g
s
.2078 1.28136 m .21565 1.28192 L .21563 1.2666 L p .703 .695 .84 r
F P
0 g
s
.21565 1.28192 m .22349 1.28159 L .21966 1.26643 L p .685 .68 .84 r
F P
0 g
s
.21966 1.26643 m .21563 1.2666 L .21565 1.28192 L p .685 .68 .84 r
F P
0 g
s
.21563 1.2666 m .2116 1.26631 L .2078 1.28136 L p .703 .695 .84 r
F P
0 g
s
.21256 1.2658 m .23061 1.26708 L .23052 1.28266 L p .718 .439 .503 r
F P
0 g
s
.2762 1.3156 m .26268 1.30895 L .26444 1.29122 L p .872 .631 .572 r
F P
0 g
s
.24828 1.286 m .26444 1.29122 L .26268 1.30895 L p .822 .583 .578 r
F P
0 g
s
.26268 1.30895 m .2762 1.3156 L .27091 1.33386 L p .858 .67 .647 r
F P
0 g
s
.21555 1.29949 m .22679 1.29903 L .22349 1.28159 L p .692 .635 .787 r
F P
0 g
s
.22349 1.28159 m .21565 1.28192 L .21555 1.29949 L p .692 .635 .787 r
F P
0 g
s
.23052 1.28266 m .21197 1.28135 L .21256 1.2658 L p .718 .439 .503 r
F P
0 g
s
.26424 1.34918 m .24893 1.35363 L .24935 1.37123 L p .563 .369 .576 r
F P
0 g
s
.24935 1.37123 m .26508 1.36668 L .26424 1.34918 L p .563 .369 .576 r
F P
0 g
s
.27127 1.3582 m .26266 1.35189 L .27091 1.33386 L p .878 .751 .718 r
F P
0 g
s
.26268 1.30895 m .24689 1.30389 L .24828 1.286 L p .822 .583 .578 r
F P
0 g
s
.23052 1.28266 m .24828 1.286 L .24689 1.30389 L p .775 .54 .58 r
F P
0 g
s
.25838 1.32774 m .27091 1.33386 L .26266 1.35189 L p .84 .7 .707 r
F P
0 g
s
.27091 1.33386 m .25838 1.32774 L .26268 1.30895 L p .858 .67 .647 r
F P
0 g
s
.24689 1.30389 m .26268 1.30895 L .25838 1.32774 L p .815 .624 .644 r
F P
0 g
s
.26266 1.35189 m .25178 1.34659 L .25838 1.32774 L p .84 .7 .707 r
F P
0 g
s
.24689 1.30389 m .22955 1.30064 L .23052 1.28266 L p .775 .54 .58 r
F P
0 g
s
.20428 1.2987 m .21555 1.29949 L .21565 1.28192 L p .718 .656 .787 r
F P
0 g
s
.21565 1.28192 m .2078 1.28136 L .20428 1.2987 L p .718 .656 .787 r
F P
0 g
s
.21197 1.28135 m .23052 1.28266 L .22955 1.30064 L p .728 .499 .58 r
F P
0 g
s
.20119 1.31749 m .21532 1.31848 L .21555 1.29949 L p .726 .62 .739 r
F P
0 g
s
.21532 1.31848 m .22941 1.31789 L .22679 1.29903 L p .694 .594 .739 r
F P
0 g
s
.22679 1.29903 m .21555 1.29949 L .21532 1.31848 L p .694 .594 .739 r
F P
0 g
s
.21555 1.29949 m .20428 1.2987 L .20119 1.31749 L p .726 .62 .739 r
F P
0 g
s
.22955 1.30064 m .21143 1.29936 L .21197 1.28135 L p .728 .499 .58 r
F P
0 g
s
.23121 1.33729 m .24673 1.33484 L .24287 1.31576 L p .653 .523 .693 r
F P
0 g
s
.24378 1.32307 m .25838 1.32774 L .25178 1.34659 L p .803 .656 .7 r
F P
0 g
s
.25838 1.32774 m .24378 1.32307 L .24689 1.30389 L p .815 .624 .644 r
F P
0 g
s
.24287 1.31576 m .22941 1.31789 L .23121 1.33729 L p .653 .523 .693 r
F P
0 g
s
.22955 1.30064 m .24689 1.30389 L .24378 1.32307 L p .773 .583 .642 r
F P
0 g
s
.22941 1.31789 m .21532 1.31848 L .21497 1.33796 L p .693 .553 .692 r
F P
0 g
s
.21497 1.33796 m .23121 1.33729 L .22941 1.31789 L p .693 .553 .692 r
F P
0 g
s
.24378 1.32307 m .22773 1.32008 L .22955 1.30064 L p .773 .583 .642 r
F P
0 g
s
.21143 1.29936 m .22955 1.30064 L .22773 1.32008 L p .731 .545 .64 r
F P
0 g
s
.23996 .91084 m .22759 1.30087 L .34667 1.41081 L p .959 .688 .477 r
F P
0 g
s
.23996 .91084 m .22759 1.30087 L .65626 1.17436 L p .539 .317 .526 r
F P
0 g
s
.58596 .72087 m .57236 .72332 L .57734 .72026 L p .109 0 0 r
F P
0 g
s
.57734 .72026 m .58815 .71831 L .58596 .72087 L p .109 0 0 r
F P
0 g
s
.6273 .72424 m .61407 .72134 L .61049 .71869 L p .37 0 0 r
F P
0 g
s
.59937 .71778 m .61049 .71869 L .61407 .72134 L p .332 0 0 r
F P
0 g
s
.60008 .7202 m .58596 .72087 L .58815 .71831 L p .245 0 0 r
F P
0 g
s
.58815 .71831 m .59937 .71778 L .60008 .7202 L p .245 0 0 r
F P
0 g
s
.66636 .75179 m .65746 .74361 L .64923 .73471 L p .582 .067 0 r
F P
0 g
s
.6392 .72877 m .64923 .73471 L .65746 .74361 L p .695 .153 0 r
F P
0 g
s
.61407 .72134 m .60008 .7202 L .59937 .71778 L p .332 0 0 r
F P
0 g
s
.68113 .78925 m .68396 .79996 L .68215 .81542 L p .974 .787 .363 r
F P
0 g
s
.68396 .79996 m .68113 .78925 L .67869 .77431 L p .793 .535 0 r
F P
0 g
s
.55422 .73523 m .54173 .74169 L .54907 .73305 L p .058 0 0 r
F P
0 g
s
.54907 .73305 m .55988 .72745 L .55422 .73523 L p .058 0 0 r
F P
0 g
s
.67869 .77431 m .67236 .76444 L .66636 .75179 L p .75 .341 0 r
F P
0 g
s
.65746 .74361 m .66636 .75179 L .67236 .76444 L p .87 .427 .059 r
F P
0 g
s
.67236 .76444 m .67869 .77431 L .68113 .78925 L p .956 .629 .226 r
F P
0 g
s
.51879 .80237 m .51461 .81268 L .51243 .79715 L p 0 0 .444 r
F P
0 g
s
.51243 .79715 m .51671 .78655 L .51879 .80237 L p 0 0 .444 r
F P
0 g
s
.5372 .75352 m .52637 .76203 L .53174 .74956 L p .071 0 .149 r
F P
0 g
s
.53174 .74956 m .54173 .74169 L .5372 .75352 L p .071 0 .149 r
F P
0 g
s
.65746 .74361 m .64588 .73675 L .6392 .72877 L p .695 .153 0 r
F P
0 g
s
.6273 .72424 m .6392 .72877 L .64588 .73675 L p .702 .179 0 r
F P
0 g
s
.52458 .77667 m .51671 .78655 L .51871 .77167 L p .02 0 .312 r
F P
0 g
s
.51871 .77167 m .52637 .76203 L .52458 .77667 L p .02 0 .312 r
F P
0 g
s
.56864 .73047 m .55422 .73523 L .55988 .72745 L p .271 0 .022 r
F P
0 g
s
.55988 .72745 m .57236 .72332 L .56864 .73047 L p .271 0 .022 r
F P
0 g
s
.68215 .81542 m .67939 .805 L .68113 .78925 L p .974 .787 .363 r
F P
0 g
s
.64588 .73675 m .63214 .73153 L .6273 .72424 L p .702 .179 0 r
F P
0 g
s
.61407 .72134 m .6273 .72424 L .63214 .73153 L p .663 .166 .058 r
F P
0 g
s
.58436 .72764 m .56864 .73047 L .57236 .72332 L p .416 0 .086 r
F P
0 g
s
.57236 .72332 m .58596 .72087 L .58436 .72764 L p .416 0 .086 r
F P
0 g
s
.67236 .76444 m .66272 .75559 L .65746 .74361 L p .87 .427 .059 r
F P
0 g
s
.64588 .73675 m .65746 .74361 L .66272 .75559 L p .858 .431 .208 r
F P
0 g
s
.67464 .77914 m .68113 .78925 L .67939 .805 L p .99 .756 .486 r
F P
0 g
s
.68113 .78925 m .67464 .77914 L .67236 .76444 L p .956 .629 .226 r
F P
0 g
s
.51461 .81268 m .51879 .80237 L .52488 .81832 L p .158 .178 .631 r
F P
0 g
s
.66272 .75559 m .67236 .76444 L .67464 .77914 L p .944 .609 .362 r
F P
0 g
s
.55073 .74653 m .5372 .75352 L .54173 .74169 L p .292 0 .257 r
F P
0 g
s
.54173 .74169 m .55422 .73523 L .55073 .74653 L p .292 0 .257 r
F P
0 g
s
.63214 .73153 m .61684 .72818 L .61407 .72134 L p .663 .166 .058 r
F P
0 g
s
.60008 .7202 m .61407 .72134 L .61684 .72818 L p .601 .127 .102 r
F P
0 g
s
.60067 .72687 m .58436 .72764 L .58596 .72087 L p .52 .065 .11 r
F P
0 g
s
.58596 .72087 m .60008 .7202 L .60067 .72687 L p .52 .065 .11 r
F P
0 g
s
.61684 .72818 m .60067 .72687 L .60008 .7202 L p .601 .127 .102 r
F P
0 g
s
.52648 .79275 m .51879 .80237 L .51671 .78655 L p .209 .113 .521 r
F P
0 g
s
.51671 .78655 m .52458 .77667 L .52648 .79275 L p .209 .113 .521 r
F P
0 g
s
.5357 .76795 m .52458 .77667 L .52637 .76203 L p .261 .058 .405 r
F P
0 g
s
.52637 .76203 m .5372 .75352 L .5357 .76795 L p .261 .058 .405 r
F P
0 g
s
.80335 .65082 m .85407 .714 L .87136 1.09621 L p .975 .682 .399 r
F P
0 g
s
.66272 .75559 m .65017 .74818 L .64588 .73675 L p .858 .431 .208 r
F P
0 g
s
.63214 .73153 m .64588 .73675 L .65017 .74818 L p .808 .405 .288 r
F P
0 g
s
.56638 .74138 m .55073 .74653 L .55422 .73523 L p .436 .111 .315 r
F P
0 g
s
.55422 .73523 m .56864 .73047 L .56638 .74138 L p .436 .111 .315 r
F P
0 g
s
.67939 .805 m .67304 .79515 L .67464 .77914 L p .99 .756 .486 r
F P
0 g
s
.67464 .77914 m .66473 .77008 L .66272 .75559 L p .944 .609 .362 r
F P
0 g
s
.65017 .74818 m .66272 .75559 L .66473 .77008 L p .889 .564 .428 r
F P
0 g
s
.66473 .77008 m .67464 .77914 L .67304 .79515 L p .94 .692 .535 r
F P
0 g
s
.53201 .80945 m .52488 .81832 L .51879 .80237 L p .33 .277 .646 r
F P
0 g
s
.51879 .80237 m .52648 .79275 L .53201 .80945 L p .33 .277 .646 r
F P
0 g
s
.65017 .74818 m .63527 .74253 L .63214 .73153 L p .808 .405 .288 r
F P
0 g
s
.61684 .72818 m .63214 .73153 L .63527 .74253 L p .749 .368 .331 r
F P
0 g
s
.54961 .76079 m .5357 .76795 L .5372 .75352 L p .412 .18 .45 r
F P
0 g
s
.5372 .75352 m .55073 .74653 L .54961 .76079 L p .412 .18 .45 r
F P
0 g
s
.58343 .73832 m .56638 .74138 L .56864 .73047 L p .539 .201 .344 r
F P
0 g
s
.56864 .73047 m .58436 .72764 L .58343 .73832 L p .539 .201 .344 r
F P
0 g
s
.53735 .78426 m .52648 .79275 L .52458 .77667 L p .372 .227 .552 r
F P
0 g
s
.52458 .77667 m .5357 .76795 L .53735 .78426 L p .372 .227 .552 r
F P
0 g
s
.19868 1.33682 m .21497 1.33796 L .21532 1.31848 L p .73 .584 .692 r
F P
0 g
s
.21532 1.31848 m .20119 1.31749 L .19868 1.33682 L p .73 .584 .692 r
F P
0 g
s
.19688 1.35577 m .21452 1.35699 L .21497 1.33796 L p .731 .546 .642 r
F P
0 g
s
.21497 1.33796 m .19868 1.33682 L .19688 1.35577 L p .731 .546 .642 r
F P
0 g
s
.23121 1.33729 m .21497 1.33796 L .21452 1.35699 L p .688 .511 .641 r
F P
0 g
s
.18305 1.33392 m .19868 1.33682 L .20119 1.31749 L p .765 .617 .695 r
F P
0 g
s
.20119 1.31749 m .18762 1.31496 L .18305 1.33392 L p .765 .617 .695 r
F P
0 g
s
.18762 1.31496 m .20119 1.31749 L .20428 1.2987 L p .756 .649 .742 r
F P
0 g
s
.63527 .74253 m .61867 .7389 L .61684 .72818 L p .749 .368 .331 r
F P
0 g
s
.60067 .72687 m .61684 .72818 L .61867 .7389 L p .687 .323 .351 r
F P
0 g
s
.21452 1.35699 m .23212 1.35627 L .23121 1.33729 L p .688 .511 .641 r
F P
0 g
s
.24673 1.33484 m .23121 1.33729 L .23212 1.35627 L p .642 .475 .641 r
F P
0 g
s
.60113 .73748 m .58343 .73832 L .58436 .72764 L p .619 .269 .355 r
F P
0 g
s
.58436 .72764 m .60067 .72687 L .60113 .73748 L p .619 .269 .355 r
F P
0 g
s
.17994 1.35265 m .19688 1.35577 L .19868 1.33682 L p .771 .583 .644 r
F P
0 g
s
.19868 1.33682 m .18305 1.33392 L .17994 1.35265 L p .771 .583 .644 r
F P
0 g
s
.61867 .7389 m .60113 .73748 L .60067 .72687 L p .687 .323 .351 r
F P
0 g
s
.20428 1.2987 m .19346 1.29668 L .18762 1.31496 L p .756 .649 .742 r
F P
0 g
s
.19346 1.29668 m .20428 1.2987 L .2078 1.28136 L p .742 .68 .79 r
F P
0 g
s
.16872 1.32938 m .18305 1.33392 L .18762 1.31496 L p .801 .654 .7 r
F P
0 g
s
.18762 1.31496 m .17521 1.31101 L .16872 1.32938 L p .801 .654 .7 r
F P
0 g
s
.17521 1.31101 m .18762 1.31496 L .19346 1.29668 L p .786 .681 .749 r
F P
0 g
s
.66473 .77008 m .65184 .76248 L .65017 .74818 L p .889 .564 .428 r
F P
0 g
s
.63527 .74253 m .65017 .74818 L .65184 .76248 L p .83 .517 .461 r
F P
0 g
s
.23212 1.35627 m .24893 1.35363 L .24673 1.33484 L p .642 .475 .641 r
F P
0 g
s
.67304 .79515 m .66336 .78634 L .66473 .77008 L p .94 .692 .535 r
F P
0 g
s
.19588 1.37342 m .214 1.37467 L .21452 1.35699 L p .727 .502 .584 r
F P
0 g
s
.21452 1.35699 m .19688 1.35577 L .19588 1.37342 L p .727 .502 .584 r
F P
0 g
s
.23212 1.35627 m .21452 1.35699 L .214 1.37467 L p .68 .462 .583 r
F P
0 g
s
.19346 1.29668 m .18356 1.29351 L .17521 1.31101 L p .786 .681 .749 r
F P
0 g
s
.18356 1.29351 m .19346 1.29668 L .20027 1.27994 L p .765 .707 .797 r
F P
0 g
s
.2078 1.28136 m .20027 1.27994 L .19346 1.29668 L p .742 .68 .79 r
F P
0 g
s
.16442 1.34775 m .17994 1.35265 L .18305 1.33392 L p .812 .622 .646 r
F P
0 g
s
.18305 1.33392 m .16872 1.32938 L .16442 1.34775 L p .812 .622 .646 r
F P
0 g
s
.5657 .75552 m .54961 .76079 L .55073 .74653 L p .515 .265 .473 r
F P
0 g
s
.55073 .74653 m .56638 .74138 L .5657 .75552 L p .515 .265 .473 r
F P
0 g
s
.65184 .76248 m .66473 .77008 L .66336 .78634 L p .882 .633 .557 r
F P
0 g
s
.214 1.37467 m .23208 1.37393 L .23212 1.35627 L p .68 .462 .583 r
F P
0 g
s
.24893 1.35363 m .23212 1.35627 L .23208 1.37393 L p .627 .419 .58 r
F P
0 g
s
.17847 1.37022 m .19588 1.37342 L .19688 1.35577 L p .773 .541 .584 r
F P
0 g
s
.19688 1.35577 m .17994 1.35265 L .17847 1.37022 L p .773 .541 .584 r
F P
0 g
s
.54207 .80163 m .53201 .80945 L .52648 .79275 L p .443 .343 .647 r
F P
0 g
s
.52648 .79275 m .53735 .78426 L .54207 .80163 L p .443 .343 .647 r
F P
0 g
s
.20027 1.27994 m .2078 1.28136 L .2116 1.26631 L p .719 .712 .843 r
F P
0 g
s
.55094 .7773 m .53735 .78426 L .5357 .76795 L p .48 .305 .566 r
F P
0 g
s
.5357 .76795 m .54961 .76079 L .55094 .7773 L p .48 .305 .566 r
F P
0 g
s
.15633 1.32339 m .16872 1.32938 L .17521 1.31101 L p .836 .696 .708 r
F P
0 g
s
.17521 1.31101 m .16447 1.30579 L .15633 1.32339 L p .836 .696 .708 r
F P
0 g
s
.16447 1.30579 m .17521 1.31101 L .18356 1.29351 L p .814 .718 .759 r
F P
0 g
s
.18356 1.29351 m .17501 1.28933 L .16447 1.30579 L p .814 .718 .759 r
F P
0 g
s
.17501 1.28933 m .18356 1.29351 L .19338 1.27773 L p .786 .737 .808 r
F P
0 g
s
.20027 1.27994 m .19338 1.27773 L .18356 1.29351 L p .765 .707 .797 r
F P
0 g
s
.23208 1.37393 m .24935 1.37123 L .24893 1.35363 L p .627 .419 .58 r
F P
0 g
s
.65184 .76248 m .63652 .75669 L .63527 .74253 L p .83 .517 .461 r
F P
0 g
s
.61867 .7389 m .63527 .74253 L .63652 .75669 L p .773 .473 .479 r
F P
0 g
s
.19338 1.27773 m .20027 1.27994 L .20773 1.26558 L p .734 .731 .848 r
F P
0 g
s
.2116 1.26631 m .20773 1.26558 L .20027 1.27994 L p .719 .712 .843 r
F P
0 g
s
.16253 1.36522 m .17847 1.37022 L .17994 1.35265 L p .819 .583 .583 r
F P
0 g
s
.17994 1.35265 m .16442 1.34775 L .16253 1.36522 L p .819 .583 .583 r
F P
0 g
s
.58323 .75238 m .5657 .75552 L .56638 .74138 L p .594 .329 .485 r
F P
0 g
s
.56638 .74138 m .58343 .73832 L .58323 .75238 L p .594 .329 .485 r
F P
0 g
s
.15099 1.34129 m .16442 1.34775 L .16872 1.32938 L p .854 .668 .65 r
F P
0 g
s
.16872 1.32938 m .15633 1.32339 L .15099 1.34129 L p .854 .668 .65 r
F P
0 g
s
.19338 1.27773 m .18743 1.27481 L .17501 1.28933 L p .786 .737 .808 r
F P
0 g
s
.18743 1.27481 m .19338 1.27773 L .20419 1.26444 L p .747 .752 .857 r
F P
0 g
s
.20773 1.26558 m .20419 1.26444 L .19338 1.27773 L p .734 .731 .848 r
F P
0 g
s
.19572 1.38891 m .21343 1.39013 L .214 1.37467 L p .718 .445 .511 r
F P
0 g
s
.214 1.37467 m .19588 1.37342 L .19572 1.38891 L p .718 .445 .511 r
F P
0 g
s
.23208 1.37393 m .214 1.37467 L .21343 1.39013 L p .665 .399 .509 r
F P
0 g
s
.63652 .75669 m .61946 .75298 L .61867 .7389 L p .773 .473 .479 r
F P
0 g
s
.60113 .73748 m .61867 .7389 L .61946 .75298 L p .717 .428 .487 r
F P
0 g
s
.21343 1.39013 m .23109 1.38941 L .23208 1.37393 L p .665 .399 .509 r
F P
0 g
s
.24935 1.37123 m .23208 1.37393 L .23109 1.38941 L p .603 .347 .502 r
F P
0 g
s
.66336 .78634 m .65077 .77894 L .65184 .76248 L p .882 .633 .557 r
F P
0 g
s
.63652 .75669 m .65184 .76248 L .65077 .77894 L p .828 .582 .567 r
F P
0 g
s
.15588 1.29952 m .16447 1.30579 L .17501 1.28933 L p .842 .761 .773 r
F P
0 g
s
.17501 1.28933 m .16817 1.28431 L .15588 1.29952 L p .842 .761 .773 r
F P
0 g
s
.16817 1.28431 m .17501 1.28933 L .18743 1.27481 L p .805 .771 .822 r
F P
0 g
s
.60142 .75152 m .58323 .75238 L .58343 .73832 L p .659 .382 .489 r
F P
0 g
s
.58343 .73832 m .60113 .73748 L .60142 .75152 L p .659 .382 .489 r
F P
0 g
s
.17871 1.3858 m .19572 1.38891 L .19588 1.37342 L p .769 .487 .508 r
F P
0 g
s
.19588 1.37342 m .17847 1.37022 L .17871 1.3858 L p .769 .487 .508 r
F P
0 g
s
.14641 1.3162 m .15633 1.32339 L .16447 1.30579 L p .873 .746 .719 r
F P
0 g
s
.16447 1.30579 m .15588 1.29952 L .14641 1.3162 L p .873 .746 .719 r
F P
0 g
s
.61946 .75298 m .60142 .75152 L .60113 .73748 L p .717 .428 .487 r
F P
0 g
s
.56665 .77217 m .55094 .7773 L .54961 .76079 L p .559 .364 .572 r
F P
0 g
s
.54961 .76079 m .5657 .75552 L .56665 .77217 L p .559 .364 .572 r
F P
0 g
s
.18743 1.27481 m .18269 1.2713 L .16817 1.28431 L p .805 .771 .822 r
F P
0 g
s
.18269 1.2713 m .18743 1.27481 L .20114 1.26293 L p .757 .775 .868 r
F P
0 g
s
.20419 1.26444 m .20114 1.26293 L .18743 1.27481 L p .747 .752 .857 r
F P
0 g
s
.55465 .79521 m .54207 .80163 L .53735 .78426 L p .525 .394 .645 r
F P
0 g
s
.53735 .78426 m .55094 .7773 L .55465 .79521 L p .525 .394 .645 r
F P
0 g
s
.14872 1.35861 m .16253 1.36522 L .16442 1.34775 L p .867 .63 .578 r
F P
0 g
s
.16442 1.34775 m .15099 1.34129 L .14872 1.35861 L p .867 .63 .578 r
F P
0 g
s
.23109 1.38941 m .24797 1.38678 L .24935 1.37123 L p .603 .347 .502 r
F P
0 g
s
.26508 1.36668 m .24935 1.37123 L .24797 1.38678 L p .527 .283 .488 r
F P
0 g
s
.14023 1.33353 m .15099 1.34129 L .15633 1.32339 L p .899 .722 .653 r
F P
0 g
s
.15633 1.32339 m .14641 1.3162 L .14023 1.33353 L p .899 .722 .653 r
F P
0 g
s
.16313 1.38093 m .17871 1.3858 L .17847 1.37022 L p .82 .53 .499 r
F P
0 g
s
.17847 1.37022 m .16253 1.36522 L .16313 1.38093 L p .82 .53 .499 r
F P
0 g
s
.81841 1.03555 m .80335 .65082 L .69892 .68526 L p .541 .321 .529 r
F P
0 g
s
.14982 1.29248 m .15588 1.29952 L .16817 1.28431 L p .868 .812 .792 r
F P
0 g
s
.16817 1.28431 m .16336 1.27867 L .14982 1.29248 L p .868 .812 .792 r
F P
0 g
s
.16336 1.27867 m .16817 1.28431 L .18269 1.2713 L p .82 .81 .841 r
F P
0 g
s
.65077 .77894 m .63581 .77331 L .63652 .75669 L p .828 .582 .567 r
F P
0 g
s
.61946 .75298 m .63652 .75669 L .63581 .77331 L p .777 .537 .572 r
F P
0 g
s
.18269 1.2713 m .17935 1.26737 L .16336 1.27867 L p .82 .81 .841 r
F P
0 g
s
.20114 1.26293 m .19871 1.26113 L .18269 1.2713 L p .757 .775 .868 r
F P
0 g
s
.17935 1.26737 m .18269 1.2713 L .19871 1.26113 L p .763 .8 .883 r
F P
0 g
s
.58377 .76911 m .56665 .77217 L .5657 .75552 L p .623 .412 .575 r
F P
0 g
s
.5657 .75552 m .58323 .75238 L .58377 .76911 L p .623 .412 .575 r
F P
0 g
s
.13939 1.3081 m .14641 1.3162 L .15588 1.29952 L p .91 .806 .732 r
F P
0 g
s
.15588 1.29952 m .14982 1.29248 L .13939 1.3081 L p .91 .806 .732 r
F P
0 g
s
.24797 1.38678 m .26333 1.38235 L .26508 1.36668 L p .527 .283 .488 r
F P
0 g
s
.19871 1.26113 m .19701 1.25911 L .17935 1.26737 L p .763 .8 .883 r
F P
0 g
s
.19642 1.40147 m .21283 1.4026 L .21343 1.39013 L p .697 .363 .406 r
F P
0 g
s
.21343 1.39013 m .19572 1.38891 L .19642 1.40147 L p .697 .363 .406 r
F P
0 g
s
.23109 1.38941 m .21343 1.39013 L .21283 1.4026 L p .636 .31 .402 r
F P
0 g
s
.56918 .79048 m .55465 .79521 L .55094 .7773 L p .588 .436 .642 r
F P
0 g
s
.55094 .7773 m .56665 .77217 L .56918 .79048 L p .588 .436 .642 r
F P
0 g
s
.63581 .77331 m .61915 .7697 L .61946 .75298 L p .777 .537 .572 r
F P
0 g
s
.60142 .75152 m .61946 .75298 L .61915 .7697 L p .728 .496 .575 r
F P
0 g
s
.21283 1.4026 m .2292 1.40193 L .23109 1.38941 L p .636 .31 .402 r
F P
0 g
s
.24797 1.38678 m .23109 1.38941 L .2292 1.40193 L p .563 .245 .388 r
F P
0 g
s
.13765 1.35067 m .14872 1.35861 L .15099 1.34129 L p .919 .685 .568 r
F P
0 g
s
.15099 1.34129 m .14023 1.33353 L .13765 1.35067 L p .919 .685 .568 r
F P
0 g
s
.14964 1.3745 m .16313 1.38093 L .16253 1.36522 L p .873 .575 .481 r
F P
0 g
s
.16253 1.36522 m .14872 1.35861 L .14964 1.3745 L p .873 .575 .481 r
F P
0 g
s
.60154 .76828 m .58377 .76911 L .58323 .75238 L p .678 .455 .576 r
F P
0 g
s
.58323 .75238 m .60142 .75152 L .60154 .76828 L p .678 .455 .576 r
F P
0 g
s
.18066 1.3986 m .19642 1.40147 L .19572 1.38891 L p .754 .408 .398 r
F P
0 g
s
.19572 1.38891 m .17871 1.3858 L .18066 1.3986 L p .754 .408 .398 r
F P
0 g
s
.16079 1.27266 m .16336 1.27867 L .17935 1.26737 L p .83 .853 .864 r
F P
0 g
s
.17935 1.26737 m .17758 1.26318 L .16079 1.27266 L p .83 .853 .864 r
F P
0 g
s
.17758 1.26318 m .17935 1.26737 L .19701 1.25911 L p .764 .825 .9 r
F P
0 g
s
.19701 1.25911 m .19611 1.25695 L .17758 1.26318 L p .764 .825 .9 r
F P
0 g
s
.61915 .7697 m .60154 .76828 L .60142 .75152 L p .728 .496 .575 r
F P
0 g
s
.14656 1.28495 m .14982 1.29248 L .16336 1.27867 L p .888 .871 .814 r
F P
0 g
s
.16336 1.27867 m .16079 1.27266 L .14656 1.28495 L p .888 .871 .814 r
F P
0 g
s
.13261 1.3248 m .14023 1.33353 L .14641 1.3162 L p .946 .788 .653 r
F P
0 g
s
.14641 1.3162 m .13939 1.3081 L .13261 1.3248 L p .946 .788 .653 r
F P
0 g
s
.2292 1.40193 m .24483 1.39951 L .24797 1.38678 L p .563 .245 .388 r
F P
0 g
s
.26333 1.38235 m .24797 1.38678 L .24483 1.39951 L p .468 .158 .357 r
F P
0 g
s
.17745 1.2589 m .17758 1.26318 L .19611 1.25695 L p .759 .85 .919 r
F P
0 g
s
.19611 1.25695 m .19606 1.25476 L .17745 1.2589 L p .759 .85 .919 r
F P
0 g
s
.16623 1.3941 m .18066 1.3986 L .17871 1.3858 L p .808 .448 .376 r
F P
0 g
s
.17871 1.3858 m .16313 1.38093 L .16623 1.3941 L p .808 .448 .376 r
F P
0 g
s
.58502 .78767 m .56918 .79048 L .56665 .77217 L p .641 .473 .64 r
F P
0 g
s
.56665 .77217 m .58377 .76911 L .58502 .78767 L p .641 .473 .64 r
F P
0 g
s
.16057 1.26653 m .16079 1.27266 L .17758 1.26318 L p .828 .898 .89 r
F P
0 g
s
.17758 1.26318 m .17745 1.2589 L .16057 1.26653 L p .828 .898 .89 r
F P
0 g
s
.17897 1.25474 m .17745 1.2589 L .19606 1.25476 L p .745 .872 .939 r
F P
0 g
s
.19606 1.25476 m .19685 1.25263 L .17897 1.25474 L p .745 .872 .939 r
F P
0 g
s
.13561 1.29945 m .13939 1.3081 L .14982 1.29248 L p .941 .877 .744 r
F P
0 g
s
.14982 1.29248 m .14656 1.28495 L .13561 1.29945 L p .941 .877 .744 r
F P
0 g
s
.60154 .76828 m .61915 .7697 L .61775 .7882 L p .731 .544 .639 r
F P
0 g
s
.60146 .7869 m .58502 .78767 L .58377 .76911 L p .688 .509 .639 r
F P
0 g
s
.58377 .76911 m .60154 .76828 L .60146 .7869 L p .688 .509 .639 r
F P
0 g
s
.13883 1.36678 m .14964 1.3745 L .14872 1.35861 L p .928 .624 .445 r
F P
0 g
s
.14872 1.35861 m .13765 1.35067 L .13883 1.36678 L p .928 .624 .445 r
F P
0 g
s
.24483 1.39951 m .25907 1.39542 L .26333 1.38235 L p .468 .158 .357 r
F P
0 g
s
.27654 1.37631 m .26333 1.38235 L .25907 1.39542 L p .332 .033 .299 r
F P
0 g
s
.18209 1.25087 m .17897 1.25474 L .19685 1.25263 L p .719 .889 .958 r
F P
0 g
s
.19685 1.25263 m .19845 1.25064 L .18209 1.25087 L p .719 .889 .958 r
F P
0 g
s
.61775 .7882 m .60146 .7869 L .60154 .76828 L p .731 .544 .639 r
F P
0 g
s
.12982 1.34174 m .13765 1.35067 L .14023 1.33353 L p .972 .749 .541 r
F P
0 g
s
.14023 1.33353 m .13261 1.3248 L .12982 1.34174 L p .972 .749 .541 r
F P
0 g
s
.14627 1.27727 m .14656 1.28495 L .16079 1.27266 L p .892 .935 .837 r
F P
0 g
s
.16079 1.27266 m .16057 1.26653 L .14627 1.27727 L p .892 .935 .837 r
F P
0 g
s
.15374 1.38817 m .16623 1.3941 L .16313 1.38093 L p .861 .484 .333 r
F P
0 g
s
.16313 1.38093 m .14964 1.3745 L .15374 1.38817 L p .861 .484 .333 r
F P
0 g
s
.16274 1.26055 m .16057 1.26653 L .17745 1.2589 L p .807 .939 .915 r
F P
0 g
s
.17745 1.2589 m .17897 1.25474 L .16274 1.26055 L p .807 .939 .915 r
F P
0 g
s
.18667 1.24746 m .18209 1.25087 L .19845 1.25064 L p .682 .897 .974 r
F P
0 g
s
.19845 1.25064 m .2008 1.2489 L .18667 1.24746 L p .682 .897 .974 r
F P
0 g
s
.19795 1.41046 m .21224 1.41144 L .21283 1.4026 L p .646 .226 .232 r
F P
0 g
s
.21283 1.4026 m .19642 1.40147 L .19795 1.41046 L p .646 .226 .232 r
F P
0 g
s
.2292 1.40193 m .21283 1.4026 L .21224 1.41144 L p .573 .163 .226 r
F P
0 g
s
.12849 1.31546 m .13261 1.3248 L .13939 1.3081 L p .984 .863 .639 r
F P
0 g
s
.13939 1.3081 m .13561 1.29945 L .12849 1.31546 L p .984 .863 .639 r
F P
0 g
s
.21224 1.41144 m .22649 1.41087 L .2292 1.40193 L p .573 .163 .226 r
F P
0 g
s
.24483 1.39951 m .2292 1.40193 L .22649 1.41087 L p .481 .077 .197 r
F P
0 g
s
.1925 1.24467 m .18667 1.24746 L .2008 1.2489 L p .632 .895 .986 r
F P
0 g
s
.2008 1.2489 m .20379 1.24747 L .1925 1.24467 L p .632 .895 .986 r
F P
0 g
s
.18424 1.40797 m .19795 1.41046 L .19642 1.40147 L p .706 .271 .214 r
F P
0 g
s
.19642 1.40147 m .18066 1.3986 L .18424 1.40797 L p .706 .271 .214 r
F P
0 g
s
.19934 1.24261 m .1925 1.24467 L .20379 1.24747 L p .574 .88 .993 r
F P
0 g
s
.20379 1.24747 m .20729 1.24642 L .19934 1.24261 L p .574 .88 .993 r
F P
0 g
s
.13524 1.29062 m .13561 1.29945 L .14656 1.28495 L p .945 .951 .742 r
F P
0 g
s
.14656 1.28495 m .14627 1.27727 L .13524 1.29062 L p .945 .951 .742 r
F P
0 g
s
.16721 1.25498 m .16274 1.26055 L .17897 1.25474 L p .755 .966 .931 r
F P
0 g
s
.17897 1.25474 m .18209 1.25087 L .16721 1.25498 L p .755 .966 .931 r
F P
0 g
s
.22649 1.41087 m .24009 1.40876 L .24483 1.39951 L p .481 .077 .197 r
F P
0 g
s
.25907 1.39542 m .24483 1.39951 L .24009 1.40876 L p .354 0 .135 r
F P
0 g
s
.25907 1.39542 m .27129 1.38983 L .27654 1.37631 L p .332 .033 .299 r
F P
0 g
s
.20689 1.24139 m .19934 1.24261 L .20729 1.24642 L p .514 .855 .995 r
F P
0 g
s
.20729 1.24642 m .21115 1.2458 L .20689 1.24139 L p .514 .855 .995 r
F P
0 g
s
.2148 1.24106 m .20689 1.24139 L .21115 1.2458 L p .46 .824 .994 r
F P
0 g
s
.17168 1.40407 m .18424 1.40797 L .18066 1.3986 L p .757 .302 .168 r
F P
0 g
s
.18066 1.3986 m .16623 1.3941 L .17168 1.40407 L p .757 .302 .168 r
F P
0 g
s
.14896 1.26978 m .14627 1.27727 L .16057 1.26653 L p .857 .988 .845 r
F P
0 g
s
.16057 1.26653 m .16274 1.26055 L .14896 1.26978 L p .857 .988 .845 r
F P
0 g
s
.13118 1.35808 m .13883 1.36678 L .13765 1.35067 L p .973 .669 .369 r
F P
0 g
s
.13765 1.35067 m .12982 1.34174 L .13118 1.35808 L p .973 .669 .369 r
F P
0 g
s
.14373 1.38104 m .15374 1.38817 L .14964 1.3745 L p .905 .511 .25 r
F P
0 g
s
.14964 1.3745 m .13883 1.36678 L .14373 1.38104 L p .905 .511 .25 r
F P
0 g
s
.12558 1.33218 m .12982 1.34174 L .13261 1.3248 L p .999 .809 .472 r
F P
0 g
s
.13261 1.3248 m .12849 1.31546 L .12558 1.33218 L p .999 .809 .472 r
F P
0 g
s
.17378 1.25007 m .16721 1.25498 L .18209 1.25087 L p .659 .963 .927 r
F P
0 g
s
.18209 1.25087 m .18667 1.24746 L .17378 1.25007 L p .659 .963 .927 r
F P
0 g
s
.24009 1.40876 m .25247 1.40521 L .25907 1.39542 L p .354 0 .135 r
F P
0 g
s
.27129 1.38983 m .25907 1.39542 L .25247 1.40521 L p .163 0 .022 r
F P
0 g
s
.16082 1.39892 m .17168 1.40407 L .16623 1.3941 L p .793 .312 .079 r
F P
0 g
s
.16623 1.3941 m .15374 1.38817 L .16082 1.39892 L p .793 .312 .079 r
F P
0 g
s
.12808 1.30592 m .12849 1.31546 L .13561 1.29945 L p .963 .92 .575 r
F P
0 g
s
.13561 1.29945 m .13524 1.29062 L .12808 1.30592 L p .963 .92 .575 r
F P
0 g
s
.15455 1.26279 m .14896 1.26978 L .16274 1.26055 L p .738 .99 .807 r
F P
0 g
s
.16274 1.26055 m .16721 1.25498 L .15455 1.26279 L p .738 .99 .807 r
F P
0 g
s
.18218 1.24605 m .17378 1.25007 L .18667 1.24746 L p .516 .915 .893 r
F P
0 g
s
.18667 1.24746 m .1925 1.24467 L .18218 1.24605 L p .516 .915 .893 r
F P
0 g
s
.13833 1.28199 m .13524 1.29062 L .14627 1.27727 L p .859 .98 .684 r
F P
0 g
s
.14627 1.27727 m .14896 1.26978 L .13833 1.28199 L p .859 .98 .684 r
F P
0 g
s
.20025 1.41541 m .21168 1.41619 L .21224 1.41144 L p .498 0 0 r
F P
0 g
s
.21224 1.41144 m .19795 1.41046 L .20025 1.41541 L p .498 0 0 r
F P
0 g
s
.22649 1.41087 m .21224 1.41144 L .21168 1.41619 L p .412 0 0 r
F P
0 g
s
.21168 1.41619 m .22308 1.41573 L .22649 1.41087 L p .412 0 0 r
F P
0 g
s
.24009 1.40876 m .22649 1.41087 L .22308 1.41573 L p .289 0 0 r
F P
0 g
s
.18928 1.41342 m .20025 1.41541 L .19795 1.41046 L p .555 .002 0 r
F P
0 g
s
.19795 1.41046 m .18424 1.40797 L .18928 1.41342 L p .555 .002 0 r
F P
0 g
s
.25247 1.40521 m .2631 1.40036 L .27129 1.38983 L p .163 0 .022 r
F P
0 g
s
.28098 1.38299 m .27129 1.38983 L .2631 1.40036 L p 0 0 0 r
F P
0 g
s
.19203 1.24309 m .18218 1.24605 L .1925 1.24467 L p .348 .825 .835 r
F P
0 g
s
.1925 1.24467 m .19934 1.24261 L .19203 1.24309 L p .348 .825 .835 r
F P
0 g
s
.13666 1.37302 m .14373 1.38104 L .13883 1.36678 L p .901 .501 .089 r
F P
0 g
s
.13883 1.36678 m .13118 1.35808 L .13666 1.37302 L p .901 .501 .089 r
F P
0 g
s
.12705 1.34879 m .13118 1.35808 L .12982 1.34174 L p .941 .667 .201 r
F P
0 g
s
.12982 1.34174 m .12558 1.33218 L .12705 1.34879 L p .941 .667 .201 r
F P
0 g
s
.15213 1.39273 m .16082 1.39892 L .15374 1.38817 L p .784 .285 0 r
F P
0 g
s
.15374 1.38817 m .14373 1.38104 L .15213 1.39273 L p .784 .285 0 r
F P
0 g
s
.22308 1.41573 m .23396 1.41404 L .24009 1.40876 L p .289 0 0 r
F P
0 g
s
.25247 1.40521 m .24009 1.40876 L .23396 1.41404 L p .111 0 0 r
F P
0 g
s
.20291 1.24133 m .19203 1.24309 L .19934 1.24261 L p .186 .719 .774 r
F P
0 g
s
.19934 1.24261 m .20689 1.24139 L .20291 1.24133 L p .186 .719 .774 r
F P
0 g
s
.17924 1.4103 m .18928 1.41342 L .18424 1.40797 L p .58 .009 0 r
F P
0 g
s
.18424 1.40797 m .17168 1.40407 L .17924 1.4103 L p .58 .009 0 r
F P
0 g
s
.1628 1.25664 m .15455 1.26279 L .16721 1.25498 L p .504 .883 .688 r
F P
0 g
s
.16721 1.25498 m .17378 1.25007 L .1628 1.25664 L p .504 .883 .688 r
F P
0 g
s
.87136 1.09621 m .81841 1.03555 L .80335 .65082 L p .975 .682 .399 r
F P
0 g
s
.12515 1.32242 m .12558 1.33218 L .12849 1.31546 L p .888 .783 .29 r
F P
0 g
s
.12849 1.31546 m .12808 1.30592 L .12515 1.32242 L p .888 .783 .29 r
F P
0 g
s
.2148 1.24106 m .22274 1.24162 L .22576 1.24167 L p 0 .552 .726 r
F P
0 g
s
.21432 1.24085 m .20291 1.24133 L .20689 1.24139 L p .057 .623 .733 r
F P
0 g
s
.20689 1.24139 m .2148 1.24106 L .21432 1.24085 L p .057 .623 .733 r
F P
0 g
s
.22576 1.24167 m .21432 1.24085 L .2148 1.24106 L p 0 .552 .726 r
F P
0 g
s
.22759 1.30087 m .34667 1.41081 L .76666 1.29142 L p .64 .768 .94 r
F P
0 g
s
.13141 1.2966 m .12808 1.30592 L .13524 1.29062 L p .746 .835 .38 r
F P
0 g
s
.13524 1.29062 m .13833 1.28199 L .13141 1.2966 L p .746 .835 .38 r
F P
0 g
s
.14477 1.27395 m .13833 1.28199 L .14896 1.26978 L p .589 .852 .503 r
F P
0 g
s
.14896 1.26978 m .15455 1.26279 L .14477 1.27395 L p .589 .852 .503 r
F P
0 g
s
.23396 1.41404 m .24386 1.41121 L .25247 1.40521 L p .111 0 0 r
F P
0 g
s
.2631 1.40036 m .25247 1.40521 L .24386 1.41121 L p 0 0 0 r
F P
0 g
s
.17057 1.40619 m .17924 1.4103 L .17168 1.40407 L p .553 0 0 r
F P
0 g
s
.17168 1.40407 m .16082 1.39892 L .17057 1.40619 L p .553 0 0 r
F P
0 g
s
.2631 1.40036 m .27151 1.39442 L .28098 1.38299 L p 0 0 0 r
F P
0 g
s
.28769 1.37517 m .28098 1.38299 L .27151 1.39442 L p 0 0 0 r
F P
0 g
s
.17334 1.25159 m .1628 1.25664 L .17378 1.25007 L p 0 0 0 r
F P
0 g
s
.17378 1.25007 m .18218 1.24605 L .17334 1.25159 L p 0 0 0 r
F P
0 g
s
.13284 1.36445 m .13666 1.37302 L .13118 1.35808 L p .726 .382 0 r
F P
0 g
s
.13118 1.35808 m .12705 1.34879 L .13284 1.36445 L p .726 .382 0 r
F P
0 g
s
.146 1.38578 m .15213 1.39273 L .14373 1.38104 L p .657 .183 0 r
F P
0 g
s
.14373 1.38104 m .13666 1.37302 L .146 1.38578 L p .657 .183 0 r
F P
0 g
s
.24386 1.41121 m .25235 1.40734 L .2631 1.40036 L p 0 0 0 r
F P
0 g
s
.27151 1.39442 m .2631 1.40036 L .25235 1.40734 L p .44 .836 .626 r
F P
0 g
s
.12663 1.3393 m .12705 1.34879 L .12558 1.33218 L p 0 0 .098 r
F P
0 g
s
.12558 1.33218 m .12515 1.32242 L .12663 1.3393 L p 0 0 .098 r
F P
0 g
s
.18573 1.24787 m .17334 1.25159 L .18218 1.24605 L p .051 0 0 r
F P
0 g
s
.18218 1.24605 m .19203 1.24309 L .18573 1.24787 L p .051 0 0 r
F P
0 g
s
.2032 1.41602 m .21118 1.41656 L .21168 1.41619 L p .098 0 0 r
F P
0 g
s
.21168 1.41619 m .20025 1.41541 L .2032 1.41602 L p .098 0 0 r
F P
0 g
s
.22308 1.41573 m .21168 1.41619 L .21118 1.41656 L p .012 0 0 r
F P
0 g
s
.16364 1.40125 m .17057 1.40619 L .16082 1.39892 L p .439 0 0 r
F P
0 g
s
.16082 1.39892 m .15213 1.39273 L .16364 1.40125 L p .439 0 0 r
F P
0 g
s
.15428 1.26686 m .14477 1.27395 L .15455 1.26279 L p 0 0 0 r
F P
0 g
s
.15455 1.26279 m .1628 1.25664 L .15428 1.26686 L p 0 0 0 r
F P
0 g
s
.21118 1.41656 m .21914 1.41624 L .22308 1.41573 L p .012 0 0 r
F P
0 g
s
.23396 1.41404 m .22308 1.41573 L .21914 1.41624 L p .118 .667 .71 r
F P
0 g
s
.12857 1.31288 m .12515 1.32242 L .12808 1.30592 L p 0 0 .021 r
F P
0 g
s
.12808 1.30592 m .13141 1.2966 L .12857 1.31288 L p 0 0 .021 r
F P
0 g
s
.19555 1.41463 m .2032 1.41602 L .20025 1.41541 L p .135 0 0 r
F P
0 g
s
.20025 1.41541 m .18928 1.41342 L .19555 1.41463 L p .135 0 0 r
F P
0 g
s
.13837 1.28791 m .13141 1.2966 L .13833 1.28199 L p 0 0 0 r
F P
0 g
s
.13833 1.28199 m .14477 1.27395 L .13837 1.28791 L p 0 0 0 r
F P
0 g
s
.21914 1.41624 m .22674 1.41507 L .23396 1.41404 L p .118 .667 .71 r
F P
0 g
s
.24386 1.41121 m .23396 1.41404 L .22674 1.41507 L p .286 .785 .783 r
F P
0 g
s
.19941 1.24566 m .18573 1.24787 L .19203 1.24309 L p .242 0 0 r
F P
0 g
s
.19203 1.24309 m .20291 1.24133 L .19941 1.24566 L p .242 0 0 r
F P
0 g
s
.18855 1.41245 m .19555 1.41463 L .18928 1.41342 L p 0 .451 .751 r
F P
0 g
s
.18928 1.41342 m .17924 1.4103 L .18855 1.41245 L p 0 .451 .751 r
F P
0 g
s
.27151 1.39442 m .27733 1.38764 L .28769 1.37517 L p 0 0 0 r
F P
0 g
s
.29113 1.3667 m .28769 1.37517 L .27733 1.38764 L p .83 .968 .649 r
F P
0 g
s
.21432 1.24085 m .22576 1.24167 L .22815 1.24608 L p .466 0 0 r
F P
0 g
s
.21376 1.24505 m .19941 1.24566 L .20291 1.24133 L p .375 0 0 r
F P
0 g
s
.20291 1.24133 m .21432 1.24085 L .21376 1.24505 L p .375 0 0 r
F P
0 g
s
.25235 1.40734 m .25906 1.4026 L .27151 1.39442 L p .44 .836 .626 r
F P
0 g
s
.27733 1.38764 m .27151 1.39442 L .25906 1.4026 L p .703 .977 .775 r
F P
0 g
s
.22815 1.24608 m .21376 1.24505 L .21432 1.24085 L p .466 0 0 r
F P
0 g
s
.22674 1.41507 m .23364 1.41309 L .24386 1.41121 L p .286 .785 .783 r
F P
0 g
s
.25235 1.40734 m .24386 1.41121 L .23364 1.41309 L p .468 .892 .858 r
F P
0 g
s
.1427 1.37835 m .146 1.38578 L .13666 1.37302 L p 0 0 .572 r
F P
0 g
s
.13666 1.37302 m .13284 1.36445 L .1427 1.37835 L p 0 0 .572 r
F P
0 g
s
.1825 1.40958 m .18855 1.41245 L .17924 1.4103 L p 0 .467 .827 r
F P
0 g
s
.17924 1.4103 m .17057 1.40619 L .1825 1.40958 L p 0 .467 .827 r
F P
0 g
s
.16646 1.26104 m .15428 1.26686 L .1628 1.25664 L p .116 0 0 r
F P
0 g
s
.1628 1.25664 m .17334 1.25159 L .16646 1.26104 L p .116 0 0 r
F P
0 g
s
.15875 1.39571 m .16364 1.40125 L .15213 1.39273 L p 0 .221 .72 r
F P
0 g
s
.15213 1.39273 m .146 1.38578 L .15875 1.39571 L p 0 .221 .72 r
F P
0 g
s
.13247 1.35569 m .13284 1.36445 L .12705 1.34879 L p 0 0 .46 r
F P
0 g
s
.12705 1.34879 m .12663 1.3393 L .13247 1.35569 L p 0 0 .46 r
F P
0 g
s
.12997 1.33002 m .12663 1.3393 L .12515 1.32242 L p 0 0 .365 r
F P
0 g
s
.12515 1.32242 m .12857 1.31288 L .12997 1.33002 L p 0 0 .365 r
F P
0 g
s
.23364 1.41309 m .23956 1.41039 L .25235 1.40734 L p .468 .892 .858 r
F P
0 g
s
.25906 1.4026 m .25235 1.40734 L .23956 1.41039 L p .629 .959 .91 r
F P
0 g
s
.14868 1.28025 m .13837 1.28791 L .14477 1.27395 L p .07 0 .147 r
F P
0 g
s
.14477 1.27395 m .15428 1.26686 L .14868 1.28025 L p .07 0 .147 r
F P
0 g
s
.13572 1.30399 m .12857 1.31288 L .13141 1.2966 L p 0 0 .267 r
F P
0 g
s
.13141 1.2966 m .13837 1.28791 L .13572 1.30399 L p 0 0 .267 r
F P
0 g
s
.17768 1.40615 m .1825 1.40958 L .17057 1.40619 L p .047 .492 .888 r
F P
0 g
s
.17057 1.40619 m .16364 1.40125 L .17768 1.40615 L p .047 .492 .888 r
F P
0 g
s
.18077 1.25675 m .16646 1.26104 L .17334 1.25159 L p .324 0 .094 r
F P
0 g
s
.17334 1.25159 m .18573 1.24787 L .18077 1.25675 L p .324 0 .094 r
F P
0 g
s
.25906 1.4026 m .2637 1.39719 L .27733 1.38764 L p .703 .977 .775 r
F P
0 g
s
.2803 1.38031 m .27733 1.38764 L .2637 1.39719 L p .847 .995 .834 r
F P
0 g
s
.27733 1.38764 m .2803 1.38031 L .29113 1.3667 L p .83 .968 .649 r
F P
0 g
s
.20667 1.41222 m .21078 1.4125 L .21118 1.41656 L p .38 .782 .984 r
F P
0 g
s
.21118 1.41656 m .2032 1.41602 L .20667 1.41222 L p .38 .782 .984 r
F P
0 g
s
.21914 1.41624 m .21118 1.41656 L .21078 1.4125 L p .424 .817 .986 r
F P
0 g
s
.21078 1.4125 m .21487 1.41233 L .21914 1.41624 L p .424 .817 .986 r
F P
0 g
s
.22674 1.41507 m .21914 1.41624 L .21487 1.41233 L p .483 .852 .988 r
F P
0 g
s
.15613 1.38979 m .15875 1.39571 L .146 1.38578 L p .011 .322 .809 r
F P
0 g
s
.146 1.38578 m .1427 1.37835 L .15613 1.38979 L p .011 .322 .809 r
F P
0 g
s
.20273 1.4115 m .20667 1.41222 L .2032 1.41602 L p .355 .75 .985 r
F P
0 g
s
.2032 1.41602 m .19555 1.41463 L .20273 1.4115 L p .355 .75 .985 r
F P
0 g
s
.23956 1.41039 m .24423 1.40709 L .25906 1.4026 L p .629 .959 .91 r
F P
0 g
s
.2637 1.39719 m .25906 1.4026 L .24423 1.40709 L p .741 .973 .926 r
F P
0 g
s
.14239 1.37077 m .1427 1.37835 L .13284 1.36445 L p 0 .175 .696 r
F P
0 g
s
.13284 1.36445 m .13247 1.35569 L .14239 1.37077 L p 0 .175 .696 r
F P
0 g
s
.21487 1.41233 m .21878 1.41173 L .22674 1.41507 L p .483 .852 .988 r
F P
0 g
s
.23364 1.41309 m .22674 1.41507 L .21878 1.41173 L p .549 .881 .989 r
F P
0 g
s
.19657 1.2542 m .18077 1.25675 L .18573 1.24787 L p .462 .046 .163 r
F P
0 g
s
.18573 1.24787 m .19941 1.24566 L .19657 1.2542 L p .462 .046 .163 r
F P
0 g
s
.19913 1.41038 m .20273 1.4115 L .19555 1.41463 L p .351 .723 .986 r
F P
0 g
s
.19555 1.41463 m .18855 1.41245 L .19913 1.41038 L p .351 .723 .986 r
F P
0 g
s
.17428 1.40229 m .17768 1.40615 L .16364 1.40125 L p .166 .514 .915 r
F P
0 g
s
.16364 1.40125 m .15875 1.39571 L .17428 1.40229 L p .166 .514 .915 r
F P
0 g
s
.13558 1.34714 m .13247 1.35569 L .12663 1.3393 L p .045 .093 .589 r
F P
0 g
s
.12663 1.3393 m .12997 1.33002 L .13558 1.34714 L p .045 .093 .589 r
F P
0 g
s
.21878 1.41173 m .22233 1.41071 L .23364 1.41309 L p .549 .881 .989 r
F P
0 g
s
.23956 1.41039 m .23364 1.41309 L .22233 1.41071 L p .614 .9 .987 r
F P
0 g
s
.16188 1.27395 m .14868 1.28025 L .15428 1.26686 L p .305 0 .271 r
F P
0 g
s
.15428 1.26686 m .16646 1.26104 L .16188 1.27395 L p .305 0 .271 r
F P
0 g
s
.21317 1.2535 m .19657 1.2542 L .19941 1.24566 L p .56 .138 .196 r
F P
0 g
s
.19941 1.24566 m .21376 1.24505 L .21317 1.2535 L p .56 .138 .196 r
F P
0 g
s
.19603 1.40891 m .19913 1.41038 L .18855 1.41245 L p .364 .701 .984 r
F P
0 g
s
.18855 1.41245 m .1825 1.40958 L .19603 1.40891 L p .364 .701 .984 r
F P
0 g
s
.13696 1.32137 m .12997 1.33002 L .12857 1.31288 L p .147 .058 .489 r
F P
0 g
s
.12857 1.31288 m .13572 1.30399 L .13696 1.32137 L p .147 .058 .489 r
F P
0 g
s
.1463 1.29614 m .13572 1.30399 L .13837 1.28791 L p .24 .036 .389 r
F P
0 g
s
.13837 1.28791 m .14868 1.28025 L .1463 1.29614 L p .24 .036 .389 r
F P
0 g
s
.2637 1.39719 m .26604 1.39135 L .2803 1.38031 L p .847 .995 .834 r
F P
0 g
s
.28027 1.37274 m .2803 1.38031 L .26604 1.39135 L p .894 .946 .835 r
F P
0 g
s
.22233 1.41071 m .22536 1.40932 L .23956 1.41039 L p .614 .9 .987 r
F P
0 g
s
.24423 1.40709 m .23956 1.41039 L .22536 1.40932 L p .669 .906 .978 r
F P
0 g
s
.24423 1.40709 m .24745 1.40332 L .2637 1.39719 L p .741 .973 .926 r
F P
0 g
s
.26604 1.39135 m .2637 1.39719 L .24745 1.40332 L p .803 .95 .916 r
F P
0 g
s
.19356 1.40714 m .19603 1.40891 L .1825 1.40958 L p .389 .683 .977 r
F P
0 g
s
.1825 1.40958 m .17768 1.40615 L .19356 1.40714 L p .389 .683 .977 r
F P
0 g
s
.15591 1.38376 m .15613 1.38979 L .1427 1.37835 L p .206 .391 .825 r
F P
0 g
s
.1427 1.37835 m .14239 1.37077 L .15591 1.38376 L p .206 .391 .825 r
F P
0 g
s
.17248 1.39817 m .17428 1.40229 L .15875 1.39571 L p .277 .529 .912 r
F P
0 g
s
.15875 1.39571 m .15613 1.38979 L .17248 1.39817 L p .277 .529 .912 r
F P
0 g
s
.1774 1.26932 m .16188 1.27395 L .16646 1.26104 L p .452 .135 .336 r
F P
0 g
s
.16646 1.26104 m .18077 1.25675 L .1774 1.26932 L p .452 .135 .336 r
F P
0 g
s
.22536 1.40932 m .22776 1.40762 L .24423 1.40709 L p .669 .906 .978 r
F P
0 g
s
.24745 1.40332 m .24423 1.40709 L .22776 1.40762 L p .712 .899 .963 r
F P
0 g
s
.14511 1.36337 m .14239 1.37077 L .13247 1.35569 L p .217 .291 .726 r
F P
0 g
s
.13247 1.35569 m .13558 1.34714 L .14511 1.36337 L p .217 .291 .726 r
F P
0 g
s
.19182 1.40516 m .19356 1.40714 L .17768 1.40615 L p .423 .668 .963 r
F P
0 g
s
.17768 1.40615 m .17428 1.40229 L .19182 1.40516 L p .423 .668 .963 r
F P
0 g
s
.14205 1.33918 m .13558 1.34714 L .12997 1.33002 L p .276 .234 .628 r
F P
0 g
s
.12997 1.33002 m .13696 1.32137 L .14205 1.33918 L p .276 .234 .628 r
F P
0 g
s
.24745 1.40332 m .24906 1.39926 L .26604 1.39135 L p .803 .95 .916 r
F P
0 g
s
.26599 1.38532 m .26604 1.39135 L .24906 1.39926 L p .829 .909 .893 r
F P
0 g
s
.26604 1.39135 m .26599 1.38532 L .28027 1.37274 L p .894 .946 .835 r
F P
0 g
s
.21078 1.4125 m .20667 1.41222 L .21048 1.40417 L closepath p .592 .791 .975 \
r
F P
0 g
s
.21487 1.41233 m .21078 1.4125 L .21048 1.40417 L closepath p .602 .799 .975 \
r
F P
0 g
s
.21878 1.41173 m .21487 1.41233 L .21048 1.40417 L closepath p .614 .806 .973 \
r
F P
0 g
s
.20667 1.41222 m .20273 1.4115 L .21048 1.40417 L closepath p .584 .782 .974 \
r
F P
0 g
s
.22233 1.41071 m .21878 1.41173 L .21048 1.40417 L closepath p .628 .811 .97 \
r
F P
0 g
s
.15987 1.2897 m .1463 1.29614 L .14868 1.28025 L p .408 .176 .447 r
F P
0 g
s
.14868 1.28025 m .16188 1.27395 L .15987 1.2897 L p .408 .176 .447 r
F P
0 g
s
.20273 1.4115 m .19913 1.41038 L .21048 1.40417 L closepath p .579 .772 .971 \
r
F P
0 g
s
.19455 1.26656 m .1774 1.26932 L .18077 1.25675 L p .554 .228 .371 r
F P
0 g
s
.18077 1.25675 m .19657 1.2542 L .19455 1.26656 L p .554 .228 .371 r
F P
0 g
s
.22776 1.40762 m .2294 1.40569 L .24745 1.40332 L p .712 .899 .963 r
F P
0 g
s
.24906 1.39926 m .24745 1.40332 L .2294 1.40569 L p .741 .882 .945 r
F P
0 g
s
.27722 1.36526 m .28027 1.37274 L .26599 1.38532 L p .893 .881 .815 r
F P
0 g
s
.1473 1.31374 m .13696 1.32137 L .13572 1.30399 L p .346 .202 .538 r
F P
0 g
s
.13572 1.30399 m .1463 1.29614 L .1473 1.31374 L p .346 .202 .538 r
F P
0 g
s
.17234 1.39398 m .17248 1.39817 L .15613 1.38979 L p .37 .54 .893 r
F P
0 g
s
.15613 1.38979 m .15591 1.38376 L .17234 1.39398 L p .37 .54 .893 r
F P
0 g
s
.22536 1.40932 m .22233 1.41071 L .21048 1.40417 L closepath p .641 .814 .966 \
r
F P
0 g
s
.19091 1.40305 m .19182 1.40516 L .17428 1.40229 L p .459 .657 .946 r
F P
0 g
s
.17428 1.40229 m .17248 1.39817 L .19091 1.40305 L p .459 .657 .946 r
F P
0 g
s
.19913 1.41038 m .19603 1.40891 L .21048 1.40417 L closepath p .577 .762 .966 \
r
F P
0 g
s
.1581 1.37788 m .15591 1.38376 L .14239 1.37077 L p .345 .436 .812 r
F P
0 g
s
.14239 1.37077 m .14511 1.36337 L .1581 1.37788 L p .345 .436 .812 r
F P
0 g
s
.22776 1.40762 m .22536 1.40932 L .21048 1.40417 L closepath p .654 .814 .96 \
r
F P
0 g
s
.21256 1.2658 m .19455 1.26656 L .19657 1.2542 L p .631 .297 .387 r
F P
0 g
s
.19657 1.2542 m .21317 1.2535 L .21256 1.2658 L p .631 .297 .387 r
F P
0 g
s
.19603 1.40891 m .19356 1.40714 L .21048 1.40417 L closepath p .578 .753 .961 \
r
F P
0 g
s
.2294 1.40569 m .22776 1.40762 L .21048 1.40417 L closepath p .665 .812 .954 \
r
F P
0 g
s
.2294 1.40569 m .23022 1.40361 L .24906 1.39926 L p .741 .882 .945 r
F P
0 g
s
.24901 1.39507 m .24906 1.39926 L .23022 1.40361 L p .757 .86 .925 r
F P
0 g
s
.24906 1.39926 m .24901 1.39507 L .26599 1.38532 L p .829 .909 .893 r
F P
0 g
s
.19356 1.40714 m .19182 1.40516 L .21048 1.40417 L closepath p .582 .745 .955 \
r
F P
0 g
s
.15075 1.35648 m .14511 1.36337 L .13558 1.34714 L p .37 .364 .723 r
F P
0 g
s
.13558 1.34714 m .14205 1.33918 L .15075 1.35648 L p .37 .364 .723 r
F P
0 g
s
.26354 1.37937 m .26599 1.38532 L .24901 1.39507 L p .832 .863 .868 r
F P
0 g
s
.26599 1.38532 m .26354 1.37937 L .27722 1.36526 L p .893 .881 .815 r
F P
0 g
s
.19085 1.4009 m .19091 1.40305 L .17248 1.39817 L p .495 .649 .927 r
F P
0 g
s
.17248 1.39817 m .17234 1.39398 L .19085 1.4009 L p .495 .649 .927 r
F P
0 g
s
.23022 1.40361 m .2294 1.40569 L .21048 1.40417 L closepath p .674 .808 .947 \
r
F P
0 g
s
.17583 1.28495 m .15987 1.2897 L .16188 1.27395 L p .518 .269 .477 r
F P
0 g
s
.16188 1.27395 m .1774 1.26932 L .17583 1.28495 L p .518 .269 .477 r
F P
0 g
s
.19182 1.40516 m .19091 1.40305 L .21048 1.40417 L closepath p .587 .738 .948 \
r
F P
0 g
s
.17388 1.38989 m .17234 1.39398 L .15591 1.38376 L p .445 .55 .869 r
F P
0 g
s
.15591 1.38376 m .1581 1.37788 L .17388 1.38989 L p .445 .55 .869 r
F P
0 g
s
.15163 1.33215 m .14205 1.33918 L .13696 1.32137 L p .418 .322 .638 r
F P
0 g
s
.13696 1.32137 m .1473 1.31374 L .15163 1.33215 L p .418 .322 .638 r
F P
0 g
s
.27127 1.3582 m .27722 1.36526 L .26354 1.37937 L p .873 .82 .794 r
F P
0 g
s
.23018 1.40146 m .23022 1.40361 L .21048 1.40417 L closepath p .681 .802 .94 \
r
F P
0 g
s
.23022 1.40361 m .23018 1.40146 L .24901 1.39507 L p .757 .86 .925 r
F P
0 g
s
.16055 1.30747 m .1473 1.31374 L .1463 1.29614 L p .471 .295 .56 r
F P
0 g
s
.1463 1.29614 m .15987 1.2897 L .16055 1.30747 L p .471 .295 .56 r
F P
0 g
s
.24728 1.39093 m .24901 1.39507 L .23018 1.40146 L p .764 .834 .906 r
F P
0 g
s
.24901 1.39507 m .24728 1.39093 L .26354 1.37937 L p .832 .863 .868 r
F P
0 g
s
.19091 1.40305 m .19085 1.4009 L .21048 1.40417 L closepath p .595 .733 .94 r
F P
0 g
s
.19165 1.39881 m .19085 1.4009 L .17234 1.39398 L p .529 .645 .907 r
F P
0 g
s
.17234 1.39398 m .17388 1.38989 L .19165 1.39881 L p .529 .645 .907 r
F P
0 g
s
.16262 1.3724 m .1581 1.37788 L .14511 1.36337 L p .443 .469 .792 r
F P
0 g
s
.14511 1.36337 m .15075 1.35648 L .16262 1.3724 L p .443 .469 .792 r
F P
0 g
s
.22929 1.39934 m .23018 1.40146 L .21048 1.40417 L closepath p .685 .794 .932 \
r
F P
0 g
s
.23018 1.40146 m .22929 1.39934 L .24728 1.39093 L p .764 .834 .906 r
F P
0 g
s
.22757 1.39735 m .22929 1.39934 L .21048 1.40417 L closepath p .687 .786 .926 \
r
F P
0 g
s
.2251 1.39558 m .22757 1.39735 L .21048 1.40417 L closepath p .687 .777 .92 r
F P
0 g
s
.222 1.39409 m .2251 1.39558 L .21048 1.40417 L closepath p .685 .768 .915 r
F P
0 g
s
.21839 1.39296 m .222 1.39409 L .21048 1.40417 L closepath p .681 .76 .911 r
F P
0 g
s
.21443 1.39224 m .21839 1.39296 L .21048 1.40417 L closepath p .676 .752 .908 \
r
F P
0 g
s
.21031 1.39195 m .21443 1.39224 L .21048 1.40417 L closepath p .669 .745 .907 \
r
F P
0 g
s
.20619 1.39212 m .21031 1.39195 L .21048 1.40417 L closepath p .661 .738 .907 \
r
F P
0 g
s
.20226 1.39273 m .20619 1.39212 L .21048 1.40417 L closepath p .652 .733 .909 \
r
F P
0 g
s
.1987 1.39376 m .20226 1.39273 L .21048 1.40417 L closepath p .643 .729 .911 \
r
F P
0 g
s
.19566 1.39516 m .1987 1.39376 L .21048 1.40417 L closepath p .633 .727 .915 \
r
F P
0 g
s
.19328 1.39687 m .19566 1.39516 L .21048 1.40417 L closepath p .623 .726 .92 \
r
F P
0 g
s
.19165 1.39881 m .19328 1.39687 L .21048 1.40417 L closepath p .613 .727 .926 \
r
F P
0 g
s
.19085 1.4009 m .19165 1.39881 L .21048 1.40417 L closepath p .604 .729 .933 \
r
F P
0 g
s
.19346 1.28212 m .17583 1.28495 L .1774 1.26932 L p .598 .338 .493 r
F P
0 g
s
.1774 1.26932 m .19455 1.26656 L .19346 1.28212 L p .598 .338 .493 r
F P
0 g
s
.25877 1.37377 m .26354 1.37937 L .24728 1.39093 L p .823 .818 .845 r
F P
0 g
s
.26354 1.37937 m .25877 1.37377 L .27127 1.3582 L p .873 .82 .794 r
F P
0 g
s
.22929 1.39934 m .22757 1.39735 L .24395 1.38704 L p .763 .808 .888 r
F P
0 g
s
.24395 1.38704 m .24728 1.39093 L .22929 1.39934 L p .763 .808 .888 r
F P
0 g
s
.17704 1.3861 m .17388 1.38989 L .1581 1.37788 L p .505 .56 .846 r
F P
0 g
s
.1581 1.37788 m .16262 1.3724 L .17704 1.3861 L p .505 .56 .846 r
F P
0 g
s
.24728 1.39093 m .24395 1.38704 L .25877 1.37377 L p .823 .818 .845 r
F P
0 g
s
.19328 1.39687 m .19165 1.39881 L .17388 1.38989 L p .561 .644 .89 r
F P
0 g
s
.15908 1.35041 m .15075 1.35648 L .14205 1.33918 L p .472 .416 .713 r
F P
0 g
s
.14205 1.33918 m .15163 1.33215 L .15908 1.35041 L p .472 .416 .713 r
F P
0 g
s
.21197 1.28135 m .19346 1.28212 L .19455 1.26656 L p .662 .392 .501 r
F P
0 g
s
.19455 1.26656 m .21256 1.2658 L .21197 1.28135 L p .662 .392 .501 r
F P
0 g
s
.17388 1.38989 m .17704 1.3861 L .19328 1.39687 L p .561 .644 .89 r
F P
0 g
s
.22757 1.39735 m .2251 1.39558 L .23915 1.38357 L p .757 .782 .874 r
F P
0 g
s
.23915 1.38357 m .24395 1.38704 L .22757 1.39735 L p .757 .782 .874 r
F P
0 g
s
.17614 1.30286 m .16055 1.30747 L .15987 1.2897 L p .558 .361 .57 r
F P
0 g
s
.15987 1.2897 m .17583 1.28495 L .17614 1.30286 L p .558 .361 .57 r
F P
0 g
s
.26266 1.35189 m .27127 1.3582 L .25877 1.37377 L p .846 .768 .775 r
F P
0 g
s
.19566 1.39516 m .19328 1.39687 L .17704 1.3861 L p .59 .646 .875 r
F P
0 g
s
.1639 1.32638 m .15163 1.33215 L .1473 1.31374 L p .514 .383 .64 r
F P
0 g
s
.1473 1.31374 m .16055 1.30747 L .1639 1.32638 L p .514 .383 .64 r
F P
0 g
s
.2251 1.39558 m .222 1.39409 L .2331 1.38066 L p .747 .758 .862 r
F P
0 g
s
.2331 1.38066 m .23915 1.38357 L .2251 1.39558 L p .747 .758 .862 r
F P
0 g
s
.16928 1.36757 m .16262 1.3724 L .15075 1.35648 L p .516 .497 .773 r
F P
0 g
s
.15075 1.35648 m .15908 1.35041 L .16928 1.36757 L p .516 .497 .773 r
F P
0 g
s
.24395 1.38704 m .23915 1.38357 L .25189 1.36875 L p .807 .778 .826 r
F P
0 g
s
.25189 1.36875 m .25877 1.37377 L .24395 1.38704 L p .807 .778 .826 r
F P
0 g
s
.1987 1.39376 m .19566 1.39516 L .18169 1.38275 L p .616 .652 .862 r
F P
0 g
s
.17704 1.3861 m .18169 1.38275 L .19566 1.39516 L p .59 .646 .875 r
F P
0 g
s
.25877 1.37377 m .25189 1.36875 L .26266 1.35189 L p .846 .768 .775 r
F P
0 g
s
.18169 1.38275 m .17704 1.3861 L .16262 1.3724 L p .554 .572 .826 r
F P
0 g
s
.222 1.39409 m .21839 1.39296 L .22605 1.37844 L p .734 .736 .853 r
F P
0 g
s
.22605 1.37844 m .2331 1.38066 L .222 1.39409 L p .734 .736 .853 r
F P
0 g
s
.20226 1.39273 m .1987 1.39376 L .18762 1.38001 L p .64 .66 .853 r
F P
0 g
s
.18169 1.38275 m .18762 1.38001 L .1987 1.39376 L p .616 .652 .862 r
F P
0 g
s
.16262 1.3724 m .16928 1.36757 L .18169 1.38275 L p .554 .572 .826 r
F P
0 g
s
.21839 1.39296 m .21443 1.39224 L .21833 1.37702 L p .719 .716 .847 r
F P
0 g
s
.21833 1.37702 m .22605 1.37844 L .21839 1.39296 L p .719 .716 .847 r
F P
0 g
s
.20619 1.39212 m .20226 1.39273 L .19456 1.37799 L p .663 .67 .847 r
F P
0 g
s
.18762 1.38001 m .19456 1.37799 L .20226 1.39273 L p .64 .66 .853 r
F P
0 g
s
.19335 1.30011 m .17614 1.30286 L .17583 1.28495 L p .624 .413 .576 r
F P
0 g
s
.17583 1.28495 m .19346 1.28212 L .19335 1.30011 L p .624 .413 .576 r
F P
0 g
s
.21443 1.39224 m .21031 1.39195 L .21027 1.37647 L p .702 .699 .844 r
F P
0 g
s
.21027 1.37647 m .21833 1.37702 L .21443 1.39224 L p .702 .699 .844 r
F P
0 g
s
.21031 1.39195 m .20619 1.39212 L .20223 1.3768 L p .683 .683 .844 r
F P
0 g
s
.19456 1.37799 m .20223 1.3768 L .20619 1.39212 L p .663 .67 .847 r
F P
0 g
s
.20223 1.3768 m .21027 1.37647 L .21031 1.39195 L p .683 .683 .844 r
F P
0 g
s
.16975 1.34542 m .15908 1.35041 L .15163 1.33215 L p .546 .456 .704 r
F P
0 g
s
.15163 1.33215 m .1639 1.32638 L .16975 1.34542 L p .546 .456 .704 r
F P
0 g
s
.23915 1.38357 m .2331 1.38066 L .2432 1.36455 L p .788 .742 .811 r
F P
0 g
s
.2432 1.36455 m .25189 1.36875 L .23915 1.38357 L p .788 .742 .811 r
F P
0 g
s
.18762 1.38001 m .18169 1.38275 L .16928 1.36757 L p .595 .585 .811 r
F P
0 g
s
.25178 1.34659 m .26266 1.35189 L .25189 1.36875 L p .817 .723 .76 r
F P
0 g
s
.17832 1.32213 m .1639 1.32638 L .16055 1.30747 L p .584 .431 .64 r
F P
0 g
s
.16055 1.30747 m .17614 1.30286 L .17832 1.32213 L p .584 .431 .64 r
F P
0 g
s
.25189 1.36875 m .2432 1.36455 L .25178 1.34659 L p .817 .723 .76 r
F P
0 g
s
.21143 1.29936 m .19335 1.30011 L .19346 1.28212 L p .679 .458 .579 r
F P
0 g
s
.19346 1.28212 m .21197 1.28135 L .21143 1.29936 L p .679 .458 .579 r
F P
0 g
s
.17779 1.36361 m .16928 1.36757 L .15908 1.35041 L p .572 .521 .759 r
F P
0 g
s
.15908 1.35041 m .16975 1.34542 L .17779 1.36361 L p .572 .521 .759 r
F P
0 g
s
.16928 1.36757 m .17779 1.36361 L .18762 1.38001 L p .595 .585 .811 r
F P
0 g
s
.2331 1.38066 m .22605 1.37844 L .23308 1.36135 L p .766 .711 .8 r
F P
0 g
s
.23308 1.36135 m .2432 1.36455 L .2331 1.38066 L p .766 .711 .8 r
F P
0 g
s
.19456 1.37799 m .18762 1.38001 L .17779 1.36361 L p .631 .6 .8 r
F P
0 g
s
.22605 1.37844 m .21833 1.37702 L .22197 1.3593 L p .743 .683 .793 r
F P
0 g
s
.22197 1.3593 m .23308 1.36135 L .22605 1.37844 L p .743 .683 .793 r
F P
0 g
s
.18227 1.34175 m .16975 1.34542 L .1639 1.32638 L p .603 .49 .697 r
F P
0 g
s
.1639 1.32638 m .17832 1.32213 L .18227 1.34175 L p .603 .49 .697 r
F P
0 g
s
.20223 1.3768 m .19456 1.37799 L .18778 1.3607 L p .663 .617 .793 r
F P
0 g
s
.17779 1.36361 m .18778 1.3607 L .19456 1.37799 L p .631 .6 .8 r
F P
0 g
s
.19425 1.3196 m .17832 1.32213 L .17614 1.30286 L p .64 .471 .639 r
F P
0 g
s
.17614 1.30286 m .19335 1.30011 L .19425 1.3196 L p .64 .471 .639 r
F P
0 g
s
.2432 1.36455 m .23308 1.36135 L .23909 1.34256 L p .788 .684 .75 r
F P
0 g
s
.23909 1.34256 m .25178 1.34659 L .2432 1.36455 L p .788 .684 .75 r
F P
0 g
s
.25178 1.34659 m .23909 1.34256 L .24378 1.32307 L p .803 .656 .7 r
F P
0 g
s
.21833 1.37702 m .21027 1.37647 L .21037 1.35849 L p .718 .658 .79 r
F P
0 g
s
.21037 1.35849 m .22197 1.3593 L .21833 1.37702 L p .718 .658 .79 r
F P
0 g
s
.21027 1.37647 m .20223 1.3768 L .1988 1.35897 L p .692 .637 .79 r
F P
0 g
s
.18778 1.3607 m .1988 1.35897 L .20223 1.3768 L p .663 .617 .793 r
F P
0 g
s
.18778 1.3607 m .17779 1.36361 L .16975 1.34542 L p .619 .545 .749 r
F P
0 g
s
.1988 1.35897 m .21037 1.35849 L .21027 1.37647 L p .692 .637 .79 r
F P
0 g
s
.16975 1.34542 m .18227 1.34175 L .18778 1.3607 L p .619 .545 .749 r
F P
0 g
s
.21097 1.31891 m .19425 1.3196 L .19335 1.30011 L p .688 .509 .639 r
F P
0 g
s
.19335 1.30011 m .21143 1.29936 L .21097 1.31891 L p .688 .509 .639 r
F P
0 g
s
.22773 1.32008 m .24378 1.32307 L .23909 1.34256 L p .767 .618 .694 r
F P
0 g
s
.23308 1.36135 m .22197 1.3593 L .22516 1.33998 L p .758 .651 .743 r
F P
0 g
s
.22516 1.33998 m .23909 1.34256 L .23308 1.36135 L p .758 .651 .743 r
F P
0 g
s
.22773 1.32008 m .21097 1.31891 L .21143 1.29936 L p .731 .545 .64 r
F P
0 g
s
.1988 1.35897 m .18778 1.3607 L .18227 1.34175 L p .659 .569 .743 r
F P
0 g
s
.1961 1.33957 m .18227 1.34175 L .17832 1.32213 L p .651 .522 .693 r
F P
0 g
s
.17832 1.32213 m .19425 1.3196 L .1961 1.33957 L p .651 .522 .693 r
F P
0 g
s
.23909 1.34256 m .22516 1.33998 L .22773 1.32008 L p .767 .618 .694 r
F P
0 g
s
.22197 1.3593 m .21037 1.35849 L .21061 1.33897 L p .727 .621 .74 r
F P
0 g
s
.21061 1.33897 m .22516 1.33998 L .22197 1.3593 L p .727 .621 .74 r
F P
0 g
s
.18227 1.34175 m .1961 1.33957 L .1988 1.35897 L p .659 .569 .743 r
F P
0 g
s
.21037 1.35849 m .1988 1.35897 L .1961 1.33957 L p .694 .594 .74 r
F P
0 g
s
.21097 1.31891 m .22773 1.32008 L .22516 1.33998 L p .731 .584 .692 r
F P
0 g
s
.1961 1.33957 m .21061 1.33897 L .21037 1.35849 L p .694 .594 .74 r
F P
0 g
s
.21061 1.33897 m .1961 1.33957 L .19425 1.3196 L p .693 .553 .691 r
F P
0 g
s
.19425 1.3196 m .21097 1.31891 L .21061 1.33897 L p .693 .553 .691 r
F P
0 g
s
.22516 1.33998 m .21061 1.33897 L .21097 1.31891 L p .731 .584 .692 r
F P
0 g
s
.45902 1.46578 m .49242 1.46804 L .493 1.42785 L p .731 .584 .691 r
F P
0 g
s
.493 1.42785 m .46404 1.42587 L .45902 1.46578 L p .731 .584 .691 r
F P
0 g
s
.52213 1.42668 m .493 1.42785 L .49242 1.46804 L p .693 .553 .691 r
F P
0 g
s
.46404 1.42587 m .493 1.42785 L .49377 1.38884 L p .727 .621 .74 r
F P
0 g
s
.493 1.42785 m .52213 1.42668 L .51702 1.38789 L p .694 .594 .74 r
F P
0 g
s
.51702 1.38789 m .49377 1.38884 L .493 1.42785 L p .694 .594 .74 r
F P
0 g
s
.49242 1.46804 m .526 1.46671 L .52213 1.42668 L p .693 .553 .691 r
F P
0 g
s
.55021 1.4224 m .52213 1.42668 L .526 1.46671 L p .652 .522 .693 r
F P
0 g
s
.52213 1.42668 m .55021 1.4224 L .53942 1.38444 L p .659 .569 .743 r
F P
0 g
s
.53942 1.38444 m .51702 1.38789 L .52213 1.42668 L p .659 .569 .743 r
F P
0 g
s
.45584 1.50513 m .49206 1.50756 L .49242 1.46804 L p .731 .545 .64 r
F P
0 g
s
.49242 1.46804 m .45902 1.46578 L .45584 1.50513 L p .731 .545 .64 r
F P
0 g
s
.526 1.46671 m .49242 1.46804 L .49206 1.50756 L p .688 .509 .64 r
F P
0 g
s
.42717 1.46 m .45902 1.46578 L .46404 1.42587 L p .768 .619 .694 r
F P
0 g
s
.46404 1.42587 m .43642 1.4208 L .42717 1.46 L p .768 .619 .694 r
F P
0 g
s
.43642 1.4208 m .46404 1.42587 L .47065 1.38724 L p .758 .652 .744 r
F P
0 g
s
.49377 1.38884 m .47065 1.38724 L .46404 1.42587 L p .727 .621 .74 r
F P
0 g
s
.49206 1.50756 m .52846 1.50613 L .526 1.46671 L p .688 .509 .64 r
F P
0 g
s
.55839 1.46182 m .526 1.46671 L .52846 1.50613 L p .641 .474 .641 r
F P
0 g
s
.526 1.46671 m .55839 1.46182 L .55021 1.4224 L p .652 .522 .693 r
F P
0 g
s
.47065 1.38724 m .49377 1.38884 L .49469 1.35278 L p .718 .659 .79 r
F P
0 g
s
.49377 1.38884 m .51702 1.38789 L .5109 1.35212 L p .692 .637 .79 r
F P
0 g
s
.5109 1.35212 m .49469 1.35278 L .49377 1.38884 L p .692 .637 .79 r
F P
0 g
s
.42129 1.49893 m .45584 1.50513 L .45902 1.46578 L p .773 .583 .641 r
F P
0 g
s
.45902 1.46578 m .42717 1.46 L .42129 1.49893 L p .773 .583 .641 r
F P
0 g
s
.51702 1.38789 m .53942 1.38444 L .52653 1.34969 L p .663 .617 .793 r
F P
0 g
s
.52653 1.34969 m .5109 1.35212 L .51702 1.38789 L p .663 .617 .793 r
F P
0 g
s
.57607 1.41518 m .55021 1.4224 L .55839 1.46182 L p .606 .492 .698 r
F P
0 g
s
.55021 1.4224 m .57607 1.41518 L .56004 1.37863 L p .62 .546 .749 r
F P
0 g
s
.56004 1.37863 m .53942 1.38444 L .55021 1.4224 L p .62 .546 .749 r
F P
0 g
s
.47065 1.38724 m .44862 1.38315 L .43642 1.4208 L p .758 .652 .744 r
F P
0 g
s
.44862 1.38315 m .47065 1.38724 L .47856 1.35166 L p .743 .684 .794 r
F P
0 g
s
.49469 1.35278 m .47856 1.35166 L .47065 1.38724 L p .718 .659 .79 r
F P
0 g
s
.39818 1.45093 m .42717 1.46 L .43642 1.4208 L p .805 .657 .699 r
F P
0 g
s
.43642 1.4208 m .41131 1.41286 L .39818 1.45093 L p .805 .657 .699 r
F P
0 g
s
.41131 1.41286 m .43642 1.4208 L .44862 1.38315 L p .789 .686 .751 r
F P
0 g
s
.52846 1.50613 m .56359 1.5009 L .55839 1.46182 L p .641 .474 .641 r
F P
0 g
s
.58825 1.45358 m .55839 1.46182 L .56359 1.5009 L p .589 .436 .642 r
F P
0 g
s
.55839 1.46182 m .58825 1.45358 L .57607 1.41518 L p .606 .492 .698 r
F P
0 g
s
.53942 1.38444 m .56004 1.37863 L .54088 1.3456 L p .632 .6 .799 r
F P
0 g
s
.54088 1.3456 m .52653 1.34969 L .53942 1.38444 L p .632 .6 .799 r
F P
0 g
s
.45464 1.54212 m .49192 1.5446 L .49206 1.50756 L p .728 .5 .581 r
F P
0 g
s
.49206 1.50756 m .45584 1.50513 L .45464 1.54212 L p .728 .5 .581 r
F P
0 g
s
.52846 1.50613 m .49206 1.50756 L .49192 1.5446 L p .679 .46 .581 r
F P
0 g
s
.44862 1.38315 m .42861 1.37676 L .41131 1.41286 L p .789 .686 .751 r
F P
0 g
s
.42861 1.37676 m .44862 1.38315 L .4632 1.34878 L p .767 .713 .801 r
F P
0 g
s
.47856 1.35166 m .4632 1.34878 L .44862 1.38315 L p .743 .684 .794 r
F P
0 g
s
.38983 1.4892 m .42129 1.49893 L .42717 1.46 L p .816 .624 .643 r
F P
0 g
s
.42717 1.46 m .39818 1.45093 L .38983 1.4892 L p .816 .624 .643 r
F P
0 g
s
.49192 1.5446 m .52939 1.54314 L .52846 1.50613 L p .679 .46 .581 r
F P
0 g
s
.56359 1.5009 m .52846 1.50613 L .52939 1.54314 L p .627 .418 .58 r
F P
0 g
s
.41908 1.53581 m .45464 1.54212 L .45584 1.50513 L p .775 .54 .58 r
F P
0 g
s
.45584 1.50513 m .42129 1.49893 L .41908 1.53581 L p .775 .54 .58 r
F P
0 g
s
.59864 1.4053 m .57607 1.41518 L .58825 1.45358 L p .553 .461 .705 r
F P
0 g
s
.57607 1.41518 m .59864 1.4053 L .578 1.37067 L p .577 .523 .758 r
F P
0 g
s
.578 1.37067 m .56004 1.37863 L .57607 1.41518 L p .577 .523 .758 r
F P
0 g
s
.47856 1.35166 m .49469 1.35278 L .49571 1.32138 L p .702 .699 .845 r
F P
0 g
s
.49469 1.35278 m .5109 1.35212 L .50406 1.32104 L p .683 .684 .844 r
F P
0 g
s
.50406 1.32104 m .49571 1.32138 L .49469 1.35278 L p .683 .684 .844 r
F P
0 g
s
.56004 1.37863 m .578 1.37067 L .55337 1.34001 L p .598 .585 .809 r
F P
0 g
s
.55337 1.34001 m .54088 1.3456 L .56004 1.37863 L p .598 .585 .809 r
F P
0 g
s
.5109 1.35212 m .52653 1.34969 L .5121 1.31978 L p .663 .67 .847 r
F P
0 g
s
.5121 1.31978 m .50406 1.32104 L .5109 1.35212 L p .663 .67 .847 r
F P
0 g
s
.4632 1.34878 m .47856 1.35166 L .48741 1.3208 L p .719 .717 .848 r
F P
0 g
s
.49571 1.32138 m .48741 1.3208 L .47856 1.35166 L p .702 .699 .845 r
F P
0 g
s
.37327 1.43892 m .39818 1.45093 L .41131 1.41286 L p .843 .702 .707 r
F P
0 g
s
.41131 1.41286 m .38977 1.40235 L .37327 1.43892 L p .843 .702 .707 r
F P
0 g
s
.38977 1.40235 m .41131 1.41286 L .42861 1.37676 L p .82 .726 .761 r
F P
0 g
s
.42861 1.37676 m .41147 1.3683 L .38977 1.40235 L p .82 .726 .761 r
F P
0 g
s
.41147 1.3683 m .42861 1.37676 L .44927 1.34428 L p .789 .745 .813 r
F P
0 g
s
.4632 1.34878 m .44927 1.34428 L .42861 1.37676 L p .767 .713 .801 r
F P
0 g
s
.52939 1.54314 m .56554 1.53781 L .56359 1.5009 L p .627 .418 .58 r
F P
0 g
s
.59598 1.49205 m .56359 1.5009 L .56554 1.53781 L p .565 .372 .578 r
F P
0 g
s
.56359 1.5009 m .59598 1.49205 L .58825 1.45358 L p .589 .436 .642 r
F P
0 g
s
.52653 1.34969 m .54088 1.3456 L .51948 1.31765 L p .641 .659 .852 r
F P
0 g
s
.51948 1.31765 m .5121 1.31978 L .52653 1.34969 L p .641 .659 .852 r
F P
0 g
s
.61432 1.4423 m .58825 1.45358 L .59598 1.49205 L p .525 .394 .645 r
F P
0 g
s
.58825 1.45358 m .61432 1.4423 L .59864 1.4053 L p .553 .461 .705 r
F P
0 g
s
.44927 1.34428 m .4632 1.34878 L .47951 1.31931 L p .734 .738 .854 r
F P
0 g
s
.48741 1.3208 m .47951 1.31931 L .4632 1.34878 L p .719 .717 .848 r
F P
0 g
s
.38669 1.52589 m .41908 1.53581 L .42129 1.49893 L p .823 .583 .576 r
F P
0 g
s
.42129 1.49893 m .38983 1.4892 L .38669 1.52589 L p .823 .583 .576 r
F P
0 g
s
.36278 1.47631 m .38983 1.4892 L .39818 1.45093 L p .861 .672 .645 r
F P
0 g
s
.39818 1.45093 m .37327 1.43892 L .36278 1.47631 L p .861 .672 .645 r
F P
0 g
s
.54088 1.3456 m .55337 1.34001 L .52588 1.31476 L p .618 .651 .861 r
F P
0 g
s
.52588 1.31476 m .51948 1.31765 L .54088 1.3456 L p .618 .651 .861 r
F P
0 g
s
.44927 1.34428 m .43737 1.33834 L .41147 1.3683 L p .789 .745 .813 r
F P
0 g
s
.43737 1.33834 m .44927 1.34428 L .47236 1.31697 L p .747 .76 .863 r
F P
0 g
s
.47951 1.31931 m .47236 1.31697 L .44927 1.34428 L p .734 .738 .854 r
F P
0 g
s
.59252 1.36091 m .578 1.37067 L .59864 1.4053 L p .525 .501 .772 r
F P
0 g
s
.578 1.37067 m .59252 1.36091 L .56343 1.33316 L p .559 .572 .823 r
F P
0 g
s
.56343 1.33316 m .55337 1.34001 L .578 1.37067 L p .559 .572 .823 r
F P
0 g
s
.45551 1.575 m .49202 1.5774 L .49192 1.5446 L p .718 .442 .507 r
F P
0 g
s
.49192 1.5446 m .45464 1.54212 L .45551 1.575 L p .718 .442 .507 r
F P
0 g
s
.52939 1.54314 m .49192 1.5446 L .49202 1.5774 L p .664 .398 .508 r
F P
0 g
s
.61693 1.39316 m .59864 1.4053 L .61432 1.4423 L p .487 .426 .714 r
F P
0 g
s
.59864 1.4053 m .61693 1.39316 L .59252 1.36091 L p .525 .501 .772 r
F P
0 g
s
.49202 1.5774 m .52872 1.57599 L .52939 1.54314 L p .664 .398 .508 r
F P
0 g
s
.56554 1.53781 m .52939 1.54314 L .52872 1.57599 L p .604 .349 .504 r
F P
0 g
s
.37273 1.3897 m .38977 1.40235 L .41147 1.3683 L p .85 .772 .776 r
F P
0 g
s
.41147 1.3683 m .39795 1.35813 L .37273 1.3897 L p .85 .772 .776 r
F P
0 g
s
.39795 1.35813 m .41147 1.3683 L .43737 1.33834 L p .809 .782 .828 r
F P
0 g
s
.42068 1.56887 m .45551 1.575 L .45464 1.54212 L p .77 .484 .502 r
F P
0 g
s
.45464 1.54212 m .41908 1.53581 L .42068 1.56887 L p .77 .484 .502 r
F P
0 g
s
.56554 1.53781 m .59889 1.52879 L .59598 1.49205 L p .565 .372 .578 r
F P
0 g
s
.62429 1.47993 m .59598 1.49205 L .59889 1.52879 L p .489 .315 .572 r
F P
0 g
s
.59598 1.49205 m .62429 1.47993 L .61432 1.4423 L p .525 .394 .645 r
F P
0 g
s
.35353 1.42445 m .37327 1.43892 L .38977 1.40235 L p .883 .756 .717 r
F P
0 g
s
.38977 1.40235 m .37273 1.3897 L .35353 1.42445 L p .883 .756 .717 r
F P
0 g
s
.55337 1.34001 m .56343 1.33316 L .53102 1.31122 L p .593 .646 .872 r
F P
0 g
s
.53102 1.31122 m .52588 1.31476 L .55337 1.34001 L p .593 .646 .872 r
F P
0 g
s
.43737 1.33834 m .42801 1.33121 L .39795 1.35813 L p .809 .782 .828 r
F P
0 g
s
.42801 1.33121 m .43737 1.33834 L .46626 1.3139 L p .757 .785 .876 r
F P
0 g
s
.47236 1.31697 m .46626 1.3139 L .43737 1.33834 L p .747 .76 .863 r
F P
0 g
s
.6355 1.42841 m .61432 1.4423 L .62429 1.47993 L p .442 .342 .646 r
F P
0 g
s
.61432 1.4423 m .6355 1.42841 L .61693 1.39316 L p .487 .426 .714 r
F P
0 g
s
.4968 1.29615 m .48741 1.3208 L .49571 1.32138 L closepath p .669 .744 .907 r
F P
0 g
s
.4968 1.29615 m .49571 1.32138 L .50406 1.32104 L closepath p .661 .738 .907 \
r
F P
0 g
s
.35883 1.51274 m .38669 1.52589 L .38983 1.4892 L p .874 .632 .569 r
F P
0 g
s
.38983 1.4892 m .36278 1.47631 L .35883 1.51274 L p .874 .632 .569 r
F P
0 g
s
.4968 1.29615 m .50406 1.32104 L .5121 1.31978 L closepath p .653 .733 .908 r
F P
0 g
s
.4968 1.29615 m .47951 1.31931 L .48741 1.3208 L closepath p .676 .752 .908 r
F P
0 g
s
.52872 1.57599 m .56412 1.57081 L .56554 1.53781 L p .604 .349 .504 r
F P
0 g
s
.59889 1.52879 m .56554 1.53781 L .56412 1.57081 L p .533 .291 .494 r
F P
0 g
s
.4968 1.29615 m .5121 1.31978 L .51948 1.31765 L closepath p .644 .729 .91 r
F P
0 g
s
.4968 1.29615 m .47236 1.31697 L .47951 1.31931 L closepath p .681 .76 .911 r
F P
0 g
s
.34131 1.46076 m .36278 1.47631 L .37327 1.43892 L p .909 .729 .646 r
F P
0 g
s
.37327 1.43892 m .35353 1.42445 L .34131 1.46076 L p .909 .729 .646 r
F P
0 g
s
.38896 1.55924 m .42068 1.56887 L .41908 1.53581 L p .822 .527 .49 r
F P
0 g
s
.41908 1.53581 m .38669 1.52589 L .38896 1.55924 L p .822 .527 .49 r
F P
0 g
s
.60296 1.34974 m .59252 1.36091 L .61693 1.39316 L p .46 .477 .79 r
F P
0 g
s
.59252 1.36091 m .60296 1.34974 L .57063 1.32533 L p .515 .562 .842 r
F P
0 g
s
.57063 1.32533 m .56343 1.33316 L .59252 1.36091 L p .515 .562 .842 r
F P
0 g
s
.4968 1.29615 m .51948 1.31765 L .52588 1.31476 L closepath p .634 .726 .914 \
r
F P
0 g
s
.4968 1.29615 m .46626 1.3139 L .47236 1.31697 L closepath p .685 .769 .915 r
F P
0 g
s
.56343 1.33316 m .57063 1.32533 L .53468 1.30718 L p .565 .643 .886 r
F P
0 g
s
.53468 1.30718 m .53102 1.31122 L .56343 1.33316 L p .565 .643 .886 r
F P
0 g
s
.36096 1.37542 m .37273 1.3897 L .39795 1.35813 L p .877 .827 .795 r
F P
0 g
s
.39795 1.35813 m .38866 1.34666 L .36096 1.37542 L p .877 .827 .795 r
F P
0 g
s
.38866 1.34666 m .39795 1.35813 L .42801 1.33121 L p .825 .824 .847 r
F P
0 g
s
.4968 1.29615 m .52588 1.31476 L .53102 1.31122 L closepath p .625 .725 .919 \
r
F P
0 g
s
.42801 1.33121 m .42161 1.32318 L .38866 1.34666 L p .825 .824 .847 r
F P
0 g
s
.46626 1.3139 m .46148 1.31021 L .42801 1.33121 L p .757 .785 .876 r
F P
0 g
s
.42161 1.32318 m .42801 1.33121 L .46148 1.31021 L p .764 .811 .89 r
F P
0 g
s
.63013 1.37925 m .61693 1.39316 L .6355 1.42841 L p .399 .383 .726 r
F P
0 g
s
.61693 1.39316 m .63013 1.37925 L .60296 1.34974 L p .46 .477 .79 r
F P
0 g
s
.4968 1.29615 m .46148 1.31021 L .46626 1.3139 L closepath p .687 .778 .92 r
F P
0 g
s
.59889 1.52879 m .62804 1.51644 L .62429 1.47993 L p .489 .315 .572 r
F P
0 g
s
.64731 1.46501 m .62429 1.47993 L .62804 1.51644 L p .385 .24 .559 r
F P
0 g
s
.62429 1.47993 m .64731 1.46501 L .6355 1.42841 L p .442 .342 .646 r
F P
0 g
s
.4968 1.29615 m .53102 1.31122 L .53468 1.30718 L closepath p .615 .725 .924 \
r
F P
0 g
s
.33985 1.4081 m .35353 1.42445 L .37273 1.3897 L p .921 .82 .729 r
F P
0 g
s
.37273 1.3897 m .36096 1.37542 L .33985 1.4081 L p .921 .82 .729 r
F P
0 g
s
.56412 1.57081 m .59678 1.56206 L .59889 1.52879 L p .533 .291 .494 r
F P
0 g
s
.62804 1.51644 m .59889 1.52879 L .59678 1.56206 L p .439 .215 .475 r
F P
0 g
s
.46148 1.31021 m .45823 1.30607 L .42161 1.32318 L p .764 .811 .89 r
F P
0 g
s
.4968 1.29615 m .45823 1.30607 L .46148 1.31021 L closepath p .687 .786 .926 \
r
F P
0 g
s
.45843 1.60215 m .49235 1.60437 L .49202 1.5774 L p .697 .362 .404 r
F P
0 g
s
.49202 1.5774 m .45551 1.575 L .45843 1.60215 L p .697 .362 .404 r
F P
0 g
s
.52872 1.57599 m .49202 1.5774 L .49235 1.60437 L p .637 .313 .406 r
F P
0 g
s
.57464 1.31687 m .57063 1.32533 L .60296 1.34974 L p .461 .554 .864 r
F P
0 g
s
.57063 1.32533 m .57464 1.31687 L .5367 1.30282 L p .536 .644 .903 r
F P
0 g
s
.5367 1.30282 m .53468 1.30718 L .57063 1.32533 L p .536 .644 .903 r
F P
0 g
s
.49235 1.60437 m .52646 1.60306 L .52872 1.57599 L p .637 .313 .406 r
F P
0 g
s
.56412 1.57081 m .52872 1.57599 L .52646 1.60306 L p .567 .254 .396 r
F P
0 g
s
.33671 1.49689 m .35883 1.51274 L .36278 1.47631 L p .929 .689 .554 r
F P
0 g
s
.36278 1.47631 m .34131 1.46076 L .33671 1.49689 L p .929 .689 .554 r
F P
0 g
s
.36169 1.54649 m .38896 1.55924 L .38669 1.52589 L p .878 .573 .467 r
F P
0 g
s
.38669 1.52589 m .35883 1.51274 L .36169 1.54649 L p .878 .573 .467 r
F P
0 g
s
.65082 1.41249 m .6355 1.42841 L .64731 1.46501 L p .325 .272 .644 r
F P
0 g
s
.6355 1.42841 m .65082 1.41249 L .63013 1.37925 L p .399 .383 .726 r
F P
0 g
s
.4968 1.29615 m .53468 1.30718 L .5367 1.30282 L closepath p .606 .728 .931 r
F P
0 g
s
.42607 1.59649 m .45843 1.60215 L .45551 1.575 L p .753 .404 .392 r
F P
0 g
s
.45551 1.575 m .42068 1.56887 L .42607 1.59649 L p .753 .404 .392 r
F P
0 g
s
.38403 1.33439 m .38866 1.34666 L .42161 1.32318 L p .834 .869 .87 r
F P
0 g
s
.42161 1.32318 m .41847 1.31461 L .38403 1.33439 L p .834 .869 .87 r
F P
0 g
s
.41847 1.31461 m .42161 1.32318 L .45823 1.30607 L p .764 .837 .908 r
F P
0 g
s
.76666 1.29142 m .65626 1.17436 L .22759 1.30087 L p .64 .768 .94 r
F P
0 g
s
.60883 1.33763 m .60296 1.34974 L .63013 1.37925 L p .376 .451 .81 r
F P
0 g
s
.60296 1.34974 m .60883 1.33763 L .57464 1.31687 L p .461 .554 .864 r
F P
0 g
s
.45823 1.30607 m .45666 1.30166 L .41847 1.31461 L p .764 .837 .908 r
F P
0 g
s
.4968 1.29615 m .45666 1.30166 L .45823 1.30607 L closepath p .685 .794 .933 \
r
F P
0 g
s
.35503 1.3601 m .36096 1.37542 L .38866 1.34666 L p .896 .889 .816 r
F P
0 g
s
.38866 1.34666 m .38403 1.33439 L .35503 1.3601 L p .896 .889 .816 r
F P
0 g
s
.3264 1.44318 m .34131 1.46076 L .35353 1.42445 L p .958 .798 .642 r
F P
0 g
s
.35353 1.42445 m .33985 1.4081 L .3264 1.44318 L p .958 .798 .642 r
F P
0 g
s
.53697 1.29833 m .5367 1.30282 L .57464 1.31687 L p .506 .649 .922 r
F P
0 g
s
.4968 1.29615 m .5367 1.30282 L .53697 1.29833 L closepath p .598 .731 .938 r
F P
0 g
s
.52646 1.60306 m .55936 1.59828 L .56412 1.57081 L p .567 .254 .396 r
F P
0 g
s
.59678 1.56206 m .56412 1.57081 L .55936 1.59828 L p .481 .178 .374 r
F P
0 g
s
.4968 1.29615 m .53697 1.29833 L .53549 1.2939 L closepath p .591 .737 .945 r
F P
0 g
s
.4968 1.29615 m .53549 1.2939 L .53231 1.28972 L closepath p .586 .744 .952 r
F P
0 g
s
.4968 1.29615 m .53231 1.28972 L .52756 1.28599 L closepath p .582 .752 .958 \
r
F P
0 g
s
.4968 1.29615 m .52756 1.28599 L .52146 1.28287 L closepath p .581 .761 .964 \
r
F P
0 g
s
.4968 1.29615 m .52146 1.28287 L .51426 1.28049 L closepath p .583 .77 .968 r
F P
0 g
s
.4968 1.29615 m .51426 1.28049 L .50629 1.27897 L closepath p .588 .78 .971 r
F P
0 g
s
.4968 1.29615 m .50629 1.27897 L .4979 1.27837 L closepath p .595 .789 .973 r
F P
0 g
s
.4968 1.29615 m .4979 1.27837 L .48946 1.27873 L closepath p .605 .798 .973 r
F P
0 g
s
.4968 1.29615 m .48946 1.27873 L .48135 1.28001 L closepath p .617 .805 .972 \
r
F P
0 g
s
.4968 1.29615 m .48135 1.28001 L .47392 1.28218 L closepath p .629 .81 .969 r
F P
0 g
s
.4968 1.29615 m .47392 1.28218 L .4675 1.28512 L closepath p .642 .813 .965 r
F P
0 g
s
.4968 1.29615 m .4675 1.28512 L .46238 1.28871 L closepath p .654 .813 .96 r
F P
0 g
s
.4968 1.29615 m .46238 1.28871 L .45878 1.29278 L closepath p .665 .811 .954 \
r
F P
0 g
s
.4968 1.29615 m .45878 1.29278 L .45685 1.29716 L closepath p .674 .807 .947 \
r
F P
0 g
s
.4968 1.29615 m .45685 1.29716 L .45666 1.30166 L closepath p .681 .802 .94 r
F P
0 g
s
.41874 1.30585 m .41847 1.31461 L .45666 1.30166 L p .757 .863 .927 r
F P
0 g
s
.45666 1.30166 m .45685 1.29716 L .41874 1.30585 L p .757 .863 .927 r
F P
0 g
s
.76954 1.16953 m .78636 1.17077 L .78658 1.15049 L p .731 .584 .691 r
F P
0 g
s
.78658 1.15049 m .77199 1.14942 L .76954 1.16953 L p .731 .584 .691 r
F P
0 g
s
.80137 1.14986 m .78658 1.15049 L .78636 1.17077 L p .692 .552 .691 r
F P
0 g
s
.77199 1.14942 m .78658 1.15049 L .78712 1.1306 L p .727 .622 .741 r
F P
0 g
s
.78658 1.15049 m .80137 1.14986 L .79892 1.13009 L p .694 .594 .74 r
F P
0 g
s
.79892 1.13009 m .78712 1.1306 L .78658 1.15049 L p .694 .594 .74 r
F P
0 g
s
.63761 1.36414 m .63013 1.37925 L .65082 1.41249 L p .275 .327 .736 r
F P
0 g
s
.63013 1.37925 m .63761 1.36414 L .60883 1.33763 L p .376 .451 .81 r
F P
0 g
s
.57526 1.30812 m .57464 1.31687 L .60883 1.33763 L p .397 .548 .889 r
F P
0 g
s
.57464 1.31687 m .57526 1.30812 L .53697 1.29833 L p .506 .649 .922 r
F P
0 g
s
.78636 1.17077 m .80341 1.17004 L .80137 1.14986 L p .692 .552 .691 r
F P
0 g
s
.81574 1.14754 m .80137 1.14986 L .80341 1.17004 L p .652 .522 .693 r
F P
0 g
s
.80137 1.14986 m .81574 1.14754 L .81038 1.12823 L p .659 .569 .742 r
F P
0 g
s
.81038 1.12823 m .79892 1.13009 L .80137 1.14986 L p .659 .569 .742 r
F P
0 g
s
.39661 1.58762 m .42607 1.59649 L .42068 1.56887 L p .808 .443 .366 r
F P
0 g
s
.42068 1.56887 m .38896 1.55924 L .39661 1.58762 L p .808 .443 .366 r
F P
0 g
s
.76825 1.18913 m .78647 1.19046 L .78636 1.17077 L p .732 .544 .638 r
F P
0 g
s
.78636 1.17077 m .76954 1.16953 L .76825 1.18913 L p .732 .544 .638 r
F P
0 g
s
.80341 1.17004 m .78636 1.17077 L .78647 1.19046 L p .687 .508 .638 r
F P
0 g
s
.75368 1.16638 m .76954 1.16953 L .77199 1.14942 L p .77 .62 .694 r
F P
0 g
s
.77199 1.14942 m .75823 1.14667 L .75368 1.16638 L p .77 .62 .694 r
F P
0 g
s
.75823 1.14667 m .77199 1.14942 L .77548 1.12974 L p .759 .653 .744 r
F P
0 g
s
.78712 1.1306 m .77548 1.12974 L .77199 1.14942 L p .727 .622 .741 r
F P
0 g
s
.78647 1.19046 m .80493 1.18968 L .80341 1.17004 L p .687 .508 .638 r
F P
0 g
s
.81997 1.16738 m .80341 1.17004 L .80493 1.18968 L p .64 .472 .64 r
F P
0 g
s
.80341 1.17004 m .81997 1.16738 L .81574 1.14754 L p .652 .522 .693 r
F P
0 g
s
.77548 1.12974 m .78712 1.1306 L .78796 1.11205 L p .718 .659 .79 r
F P
0 g
s
.78712 1.1306 m .79892 1.13009 L .79618 1.1117 L p .692 .636 .789 r
F P
0 g
s
.79618 1.1117 m .78796 1.11205 L .78712 1.1306 L p .692 .636 .789 r
F P
0 g
s
.75106 1.18573 m .76825 1.18913 L .76954 1.16953 L p .776 .583 .638 r
F P
0 g
s
.76954 1.16953 m .75368 1.16638 L .75106 1.18573 L p .776 .583 .638 r
F P
0 g
s
.53549 1.2939 m .53697 1.29833 L .57526 1.30812 L p .474 .658 .941 r
F P
0 g
s
.79892 1.13009 m .81038 1.12823 L .80416 1.11039 L p .664 .617 .791 r
F P
0 g
s
.80416 1.11039 m .79618 1.1117 L .79892 1.13009 L p .664 .617 .791 r
F P
0 g
s
.38431 1.32184 m .38403 1.33439 L .41847 1.31461 L p .829 .915 .895 r
F P
0 g
s
.41847 1.31461 m .41874 1.30585 L .38431 1.32184 L p .829 .915 .895 r
F P
0 g
s
.82907 1.14362 m .81574 1.14754 L .81997 1.16738 L p .607 .493 .698 r
F P
0 g
s
.81574 1.14754 m .82907 1.14362 L .82101 1.12509 L p .622 .546 .748 r
F P
0 g
s
.82101 1.12509 m .81038 1.12823 L .81574 1.14754 L p .622 .546 .748 r
F P
0 g
s
.77548 1.12974 m .76451 1.12754 L .75823 1.14667 L p .759 .653 .744 r
F P
0 g
s
.76451 1.12754 m .77548 1.12974 L .77985 1.11145 L p .743 .684 .794 r
F P
0 g
s
.78796 1.11205 m .77985 1.11145 L .77548 1.12974 L p .718 .659 .79 r
F P
0 g
s
.59678 1.56206 m .62533 1.55007 L .62804 1.51644 L p .439 .215 .475 r
F P
0 g
s
.65176 1.50123 m .62804 1.51644 L .62533 1.55007 L p .305 .107 .438 r
F P
0 g
s
.62804 1.51644 m .65176 1.50123 L .64731 1.46501 L p .385 .24 .559 r
F P
0 g
s
.42244 1.2973 m .41874 1.30585 L .45685 1.29716 L p .74 .885 .946 r
F P
0 g
s
.45685 1.29716 m .45878 1.29278 L .42244 1.2973 L p .74 .885 .946 r
F P
0 g
s
.73943 1.16144 m .75368 1.16638 L .75823 1.14667 L p .809 .66 .699 r
F P
0 g
s
.75823 1.14667 m .74588 1.14236 L .73943 1.16144 L p .809 .66 .699 r
F P
0 g
s
.74588 1.14236 m .75823 1.14667 L .76451 1.12754 L p .791 .689 .752 r
F P
0 g
s
.80493 1.18968 m .82288 1.1868 L .81997 1.16738 L p .64 .472 .64 r
F P
0 g
s
.83535 1.16289 m .81997 1.16738 L .82288 1.1868 L p .588 .436 .642 r
F P
0 g
s
.81997 1.16738 m .83535 1.16289 L .82907 1.14362 L p .607 .493 .698 r
F P
0 g
s
.81038 1.12823 m .82101 1.12509 L .81156 1.1082 L p .634 .6 .797 r
F P
0 g
s
.81156 1.1082 m .80416 1.11039 L .81038 1.12823 L p .634 .6 .797 r
F P
0 g
s
.3329 1.39055 m .33985 1.4081 L .36096 1.37542 L p .951 .894 .737 r
F P
0 g
s
.36096 1.37542 m .35503 1.3601 L .3329 1.39055 L p .951 .894 .737 r
F P
0 g
s
.664 1.44789 m .64731 1.46501 L .65176 1.50123 L p .228 .131 .531 r
F P
0 g
s
.64731 1.46501 m .664 1.44789 L .65082 1.41249 L p .325 .272 .644 r
F P
0 g
s
.76819 1.20726 m .7869 1.20862 L .78647 1.19046 L p .728 .495 .575 r
F P
0 g
s
.78647 1.19046 m .76825 1.18913 L .76819 1.20726 L p .728 .495 .575 r
F P
0 g
s
.80493 1.18968 m .78647 1.19046 L .7869 1.20862 L p .678 .455 .576 r
F P
0 g
s
.75466 1.12409 m .76451 1.12754 L .7722 1.10991 L p .768 .714 .802 r
F P
0 g
s
.77985 1.11145 m .7722 1.10991 L .76451 1.12754 L p .743 .684 .794 r
F P
0 g
s
.73563 1.18041 m .75106 1.18573 L .75368 1.16638 L p .821 .626 .639 r
F P
0 g
s
.75368 1.16638 m .73943 1.16144 L .73563 1.18041 L p .821 .626 .639 r
F P
0 g
s
.7869 1.20862 m .80587 1.20782 L .80493 1.18968 L p .678 .455 .576 r
F P
0 g
s
.82288 1.1868 m .80493 1.18968 L .80587 1.20782 L p .624 .414 .577 r
F P
0 g
s
.75052 1.20378 m .76819 1.20726 L .76825 1.18913 L p .778 .537 .571 r
F P
0 g
s
.76825 1.18913 m .75106 1.18573 L .75052 1.20378 L p .778 .537 .571 r
F P
0 g
s
.60984 1.32509 m .60883 1.33763 L .63761 1.36414 L p .262 .418 .83 r
F P
0 g
s
.60883 1.33763 m .60984 1.32509 L .57526 1.30812 L p .397 .548 .889 r
F P
0 g
s
.8408 1.13828 m .82907 1.14362 L .83535 1.16289 L p .556 .463 .705 r
F P
0 g
s
.82907 1.14362 m .8408 1.13828 L .83035 1.12081 L p .58 .525 .757 r
F P
0 g
s
.83035 1.12081 m .82101 1.12509 L .82907 1.14362 L p .58 .525 .757 r
F P
0 g
s
.57526 1.30812 m .57245 1.29948 L .53549 1.2939 L p .474 .658 .941 r
F P
0 g
s
.53231 1.28972 m .53549 1.2939 L .57245 1.29948 L p .442 .67 .959 r
F P
0 g
s
.77985 1.11145 m .78796 1.11205 L .78904 1.09574 L p .702 .698 .843 r
F P
0 g
s
.78796 1.11205 m .79618 1.1117 L .79327 1.09556 L p .684 .682 .842 r
F P
0 g
s
.79327 1.09556 m .78904 1.09574 L .78796 1.11205 L p .684 .682 .842 r
F P
0 g
s
.34005 1.5311 m .36169 1.54649 L .35883 1.51274 L p .934 .621 .423 r
F P
0 g
s
.35883 1.51274 m .33671 1.49689 L .34005 1.5311 L p .934 .621 .423 r
F P
0 g
s
.82101 1.12509 m .83035 1.12081 L .81806 1.1052 L p .602 .585 .807 r
F P
0 g
s
.81806 1.1052 m .81156 1.1082 L .82101 1.12509 L p .602 .585 .807 r
F P
0 g
s
.79618 1.1117 m .80416 1.11039 L .79737 1.09488 L p .664 .668 .844 r
F P
0 g
s
.79737 1.09488 m .79327 1.09556 L .79618 1.1117 L p .664 .668 .844 r
F P
0 g
s
.7722 1.10991 m .77985 1.11145 L .78488 1.09543 L p .719 .716 .846 r
F P
0 g
s
.78904 1.09574 m .78488 1.09543 L .77985 1.11145 L p .702 .698 .843 r
F P
0 g
s
.72742 1.15492 m .73943 1.16144 L .74588 1.14236 L p .849 .707 .706 r
F P
0 g
s
.74588 1.14236 m .73548 1.13668 L .72742 1.15492 L p .849 .707 .706 r
F P
0 g
s
.73548 1.13668 m .74588 1.14236 L .75466 1.12409 L p .823 .73 .762 r
F P
0 g
s
.55936 1.59828 m .58969 1.59021 L .59678 1.56206 L p .481 .178 .374 r
F P
0 g
s
.62533 1.55007 m .59678 1.56206 L .58969 1.59021 L p .362 .072 .332 r
F P
0 g
s
.42942 1.28933 m .42244 1.2973 L .45878 1.29278 L p .711 .9 .964 r
F P
0 g
s
.45878 1.29278 m .46238 1.28871 L .42942 1.28933 L p .711 .9 .964 r
F P
0 g
s
.75466 1.12409 m .74638 1.11954 L .73548 1.13668 L p .823 .73 .762 r
F P
0 g
s
.74638 1.11954 m .75466 1.12409 L .76535 1.10749 L p .79 .747 .814 r
F P
0 g
s
.7722 1.10991 m .76535 1.10749 L .75466 1.12409 L p .768 .714 .802 r
F P
0 g
s
.80587 1.20782 m .82431 1.20488 L .82288 1.1868 L p .624 .414 .577 r
F P
0 g
s
.83954 1.18196 m .82288 1.1868 L .82431 1.20488 L p .563 .369 .576 r
F P
0 g
s
.82288 1.1868 m .83954 1.18196 L .83535 1.16289 L p .588 .436 .642 r
F P
0 g
s
.80416 1.11039 m .81156 1.1082 L .80117 1.09375 L p .644 .657 .849 r
F P
0 g
s
.80117 1.09375 m .79737 1.09488 L .80416 1.11039 L p .644 .657 .849 r
F P
0 g
s
.84888 1.15675 m .83535 1.16289 L .83954 1.18196 L p .527 .396 .645 r
F P
0 g
s
.83535 1.16289 m .84888 1.15675 L .8408 1.13828 L p .556 .463 .705 r
F P
0 g
s
.76535 1.10749 m .7722 1.10991 L .78095 1.09463 L p .734 .737 .853 r
F P
0 g
s
.78488 1.09543 m .78095 1.09463 L .7722 1.10991 L p .719 .716 .846 r
F P
0 g
s
.32134 1.47896 m .33671 1.49689 L .34131 1.46076 L p .981 .753 .518 r
F P
0 g
s
.34131 1.46076 m .3264 1.44318 L .32134 1.47896 L p .981 .753 .518 r
F P
0 g
s
.57245 1.29948 m .57526 1.30812 L .60984 1.32509 L p .319 .543 .912 r
F P
0 g
s
.73466 1.19833 m .75052 1.20378 L .75106 1.18573 L p .829 .582 .565 r
F P
0 g
s
.75106 1.18573 m .73563 1.18041 L .73466 1.19833 L p .829 .582 .565 r
F P
0 g
s
.35526 1.34441 m .35503 1.3601 L .38403 1.33439 L p .894 .953 .834 r
F P
0 g
s
.38403 1.33439 m .38431 1.32184 L .35526 1.34441 L p .894 .953 .834 r
F P
0 g
s
.72261 1.17337 m .73563 1.18041 L .73943 1.16144 L p .87 .677 .639 r
F P
0 g
s
.73943 1.16144 m .72742 1.15492 L .72261 1.17337 L p .87 .677 .639 r
F P
0 g
s
.65957 1.39518 m .65082 1.41249 L .664 1.44789 L p .145 .169 .627 r
F P
0 g
s
.65082 1.41249 m .65957 1.39518 L .63761 1.36414 L p .275 .327 .736 r
F P
0 g
s
.81156 1.1082 m .81806 1.1052 L .8045 1.09221 L p .622 .649 .856 r
F P
0 g
s
.8045 1.09221 m .80117 1.09375 L .81156 1.1082 L p .622 .649 .856 r
F P
0 g
s
.37131 1.57586 m .39661 1.58762 L .38896 1.55924 L p .861 .477 .315 r
F P
0 g
s
.38896 1.55924 m .36169 1.54649 L .37131 1.57586 L p .861 .477 .315 r
F P
0 g
s
.57245 1.29948 m .5663 1.29132 L .53231 1.28972 L p .442 .67 .959 r
F P
0 g
s
.52756 1.28599 m .53231 1.28972 L .5663 1.29132 L p .413 .686 .975 r
F P
0 g
s
.76535 1.10749 m .75959 1.10431 L .74638 1.11954 L p .79 .747 .814 r
F P
0 g
s
.75959 1.10431 m .76535 1.10749 L .77743 1.09339 L p .747 .759 .862 r
F P
0 g
s
.78095 1.09463 m .77743 1.09339 L .76535 1.10749 L p .734 .737 .853 r
F P
0 g
s
.838 1.11557 m .83035 1.12081 L .8408 1.13828 L p .532 .504 .77 r
F P
0 g
s
.83035 1.12081 m .838 1.11557 L .82337 1.10154 L p .566 .573 .82 r
F P
0 g
s
.82337 1.10154 m .81806 1.1052 L .83035 1.12081 L p .566 .573 .82 r
F P
0 g
s
.87136 1.09621 m .81841 1.03555 L .70876 1.06863 L p .645 .763 .934 r
F P
0 g
s
.76935 1.22303 m .78764 1.22436 L .7869 1.20862 L p .717 .432 .493 r
F P
0 g
s
.7869 1.20862 m .76819 1.20726 L .76935 1.22303 L p .717 .432 .493 r
F P
0 g
s
.80587 1.20782 m .7869 1.20862 L .78764 1.22436 L p .661 .388 .497 r
F P
0 g
s
.38954 1.30955 m .38431 1.32184 L .41874 1.30585 L p .801 .954 .916 r
F P
0 g
s
.41874 1.30585 m .42244 1.2973 L .38954 1.30955 L p .801 .954 .916 r
F P
0 g
s
.8504 1.13173 m .8408 1.13828 L .84888 1.15675 L p .494 .431 .715 r
F P
0 g
s
.8408 1.13828 m .8504 1.13173 L .838 1.11557 L p .532 .504 .77 r
F P
0 g
s
.43939 1.2823 m .42942 1.28933 L .46238 1.28871 L p .669 .906 .978 r
F P
0 g
s
.46238 1.28871 m .4675 1.28512 L .43939 1.2823 L p .669 .906 .978 r
F P
0 g
s
.78764 1.22436 m .80618 1.22358 L .80587 1.20782 L p .661 .388 .497 r
F P
0 g
s
.82431 1.20488 m .80587 1.20782 L .80618 1.22358 L p .599 .34 .495 r
F P
0 g
s
.72747 1.12986 m .73548 1.13668 L .74638 1.11954 L p .853 .778 .777 r
F P
0 g
s
.74638 1.11954 m .74001 1.11408 L .72747 1.12986 L p .853 .778 .777 r
F P
0 g
s
.74001 1.11408 m .74638 1.11954 L .75959 1.10431 L p .81 .785 .829 r
F P
0 g
s
.75209 1.21965 m .76935 1.22303 L .76819 1.20726 L p .772 .475 .483 r
F P
0 g
s
.76819 1.20726 m .75052 1.20378 L .75209 1.21965 L p .772 .475 .483 r
F P
0 g
s
.82431 1.20488 m .84143 1.19993 L .83954 1.18196 L p .563 .369 .576 r
F P
0 g
s
.85421 1.17535 m .83954 1.18196 L .84143 1.19993 L p .489 .316 .572 r
F P
0 g
s
.83954 1.18196 m .85421 1.17535 L .84888 1.15675 L p .527 .396 .645 r
F P
0 g
s
.71817 1.14709 m .72742 1.15492 L .73548 1.13668 L p .89 .764 .716 r
F P
0 g
s
.73548 1.13668 m .72747 1.12986 L .71817 1.14709 L p .89 .764 .716 r
F P
0 g
s
.81806 1.1052 m .82337 1.10154 L .80722 1.09032 L p .598 .644 .867 r
F P
0 g
s
.80722 1.09032 m .8045 1.09221 L .81806 1.1052 L p .598 .644 .867 r
F P
0 g
s
.46329 1.62217 m .49292 1.6241 L .49235 1.60437 L p .648 .232 .24 r
F P
0 g
s
.49235 1.60437 m .45843 1.60215 L .46329 1.62217 L p .648 .232 .24 r
F P
0 g
s
.52646 1.60306 m .49235 1.60437 L .49292 1.6241 L p .58 .177 .242 r
F P
0 g
s
.75959 1.10431 m .75517 1.1005 L .74001 1.11408 L p .81 .785 .829 r
F P
0 g
s
.75517 1.1005 m .75959 1.10431 L .77448 1.09175 L p .757 .784 .875 r
F P
0 g
s
.77743 1.09339 m .77448 1.09175 L .75959 1.10431 L p .747 .759 .862 r
F P
0 g
s
.85998 1.14923 m .84888 1.15675 L .85421 1.17535 L p .449 .349 .649 r
F P
0 g
s
.84888 1.15675 m .85998 1.14923 L .8504 1.13173 L p .494 .431 .715 r
F P
0 g
s
.31878 1.42429 m .3264 1.44318 L .33985 1.4081 L p .99 .874 .616 r
F P
0 g
s
.33985 1.4081 m .3329 1.39055 L .31878 1.42429 L p .99 .874 .616 r
F P
0 g
s
.79034 1.08247 m .78488 1.09543 L .78904 1.09574 L closepath p .672 .74 .902 \
r
F P
0 g
s
.79034 1.08247 m .78904 1.09574 L .79327 1.09556 L closepath p .664 .734 .902 \
r
F P
0 g
s
.72128 1.19114 m .73466 1.19833 L .73563 1.18041 L p .885 .633 .553 r
F P
0 g
s
.73563 1.18041 m .72261 1.17337 L .72128 1.19114 L p .885 .633 .553 r
F P
0 g
s
.79034 1.08247 m .79327 1.09556 L .79737 1.09488 L closepath p .656 .729 .903 \
r
F P
0 g
s
.5663 1.29132 m .55706 1.28401 L .52756 1.28599 L p .413 .686 .975 r
F P
0 g
s
.52146 1.28287 m .52756 1.28599 L .55706 1.28401 L p .39 .706 .985 r
F P
0 g
s
.79034 1.08247 m .78095 1.09463 L .78488 1.09543 L closepath p .678 .748 .904 \
r
F P
0 g
s
.49292 1.6241 m .52271 1.62296 L .52646 1.60306 L p .58 .177 .242 r
F P
0 g
s
.55936 1.59828 m .52646 1.60306 L .52271 1.62296 L p .497 .103 .224 r
F P
0 g
s
.80618 1.22358 m .8242 1.22072 L .82431 1.20488 L p .599 .34 .495 r
F P
0 g
s
.84143 1.19993 m .82431 1.20488 L .8242 1.22072 L p .527 .283 .488 r
F P
0 g
s
.79034 1.08247 m .79737 1.09488 L .80117 1.09375 L closepath p .648 .725 .905 \
r
F P
0 g
s
.79034 1.08247 m .77743 1.09339 L .78095 1.09463 L closepath p .683 .756 .907 \
r
F P
0 g
s
.45193 1.27652 m .43939 1.2823 L .4675 1.28512 L p .616 .899 .987 r
F P
0 g
s
.4675 1.28512 m .47392 1.28218 L .45193 1.27652 L p .616 .899 .987 r
F P
0 g
s
.639 1.34848 m .63761 1.36414 L .65957 1.39518 L p .088 .244 .73 r
F P
0 g
s
.63761 1.36414 m .639 1.34848 L .60984 1.32509 L p .262 .418 .83 r
F P
0 g
s
.43504 1.61726 m .46329 1.62217 L .45843 1.60215 L p .707 .272 .215 r
F P
0 g
s
.45843 1.60215 m .42607 1.59649 L .43504 1.61726 L p .707 .272 .215 r
F P
0 g
s
.71257 1.16492 m .72261 1.17337 L .72742 1.15492 L p .921 .738 .637 r
F P
0 g
s
.72742 1.15492 m .71817 1.14709 L .71257 1.16492 L p .921 .738 .637 r
F P
0 g
s
.7366 1.21435 m .75209 1.21965 L .75052 1.20378 L p .829 .519 .465 r
F P
0 g
s
.75052 1.20378 m .73466 1.19833 L .7366 1.21435 L p .829 .519 .465 r
F P
0 g
s
.84362 1.10958 m .838 1.11557 L .8504 1.13173 L p .474 .484 .788 r
F P
0 g
s
.838 1.11557 m .84362 1.10958 L .82726 1.09736 L p .526 .564 .837 r
F P
0 g
s
.82726 1.09736 m .82337 1.10154 L .838 1.11557 L p .526 .564 .837 r
F P
0 g
s
.79034 1.08247 m .80117 1.09375 L .8045 1.09221 L closepath p .639 .722 .908 \
r
F P
0 g
s
.79034 1.08247 m .77448 1.09175 L .77743 1.09339 L closepath p .687 .765 .911 \
r
F P
0 g
s
.82337 1.10154 m .82726 1.09736 L .80921 1.08818 L p .574 .642 .88 r
F P
0 g
s
.80921 1.08818 m .80722 1.09032 L .82337 1.10154 L p .574 .642 .88 r
F P
0 g
s
.72222 1.12219 m .72747 1.12986 L .74001 1.11408 L p .881 .835 .796 r
F P
0 g
s
.74001 1.11408 m .73584 1.10794 L .72222 1.12219 L p .881 .835 .796 r
F P
0 g
s
.73584 1.10794 m .74001 1.11408 L .75517 1.1005 L p .826 .827 .849 r
F P
0 g
s
.55706 1.28401 m .54514 1.27788 L .52146 1.28287 L p .39 .706 .985 r
F P
0 g
s
.51426 1.28049 m .52146 1.28287 L .54514 1.27788 L p .379 .73 .99 r
F P
0 g
s
.79034 1.08247 m .8045 1.09221 L .80722 1.09032 L closepath p .63 .721 .912 r
F P
0 g
s
.60984 1.32509 m .60589 1.31268 L .57245 1.29948 L p .319 .543 .912 r
F P
0 g
s
.5663 1.29132 m .57245 1.29948 L .60589 1.31268 L p .226 .538 .925 r
F P
0 g
s
.75517 1.1005 m .75229 1.09622 L .73584 1.10794 L p .826 .827 .849 r
F P
0 g
s
.77448 1.09175 m .77222 1.08979 L .75517 1.1005 L p .757 .784 .875 r
F P
0 g
s
.75229 1.09622 m .75517 1.1005 L .77222 1.08979 L p .763 .81 .89 r
F P
0 g
s
.85747 1.12425 m .8504 1.13173 L .85998 1.14923 L p .416 .395 .728 r
F P
0 g
s
.8504 1.13173 m .85747 1.12425 L .84362 1.10958 L p .474 .484 .788 r
F P
0 g
s
.79034 1.08247 m .77222 1.08979 L .77448 1.09175 L closepath p .689 .773 .916 \
r
F P
0 g
s
.46648 1.27227 m .45193 1.27652 L .47392 1.28218 L p .555 .881 .99 r
F P
0 g
s
.47392 1.28218 m .48135 1.28001 L .46648 1.27227 L p .555 .881 .99 r
F P
0 g
s
.60589 1.31268 m .60984 1.32509 L .639 1.34848 L p .105 .372 .834 r
F P
0 g
s
.62533 1.55007 m .64854 1.53532 L .65176 1.50123 L p .305 .107 .438 r
F P
0 g
s
.66896 1.48377 m .65176 1.50123 L .64854 1.53532 L p .093 0 .363 r
F P
0 g
s
.65176 1.50123 m .66896 1.48377 L .664 1.44789 L p .228 .131 .531 r
F P
0 g
s
.84143 1.19993 m .85651 1.19316 L .85421 1.17535 L p .489 .316 .572 r
F P
0 g
s
.86624 1.16723 m .85421 1.17535 L .85651 1.19316 L p .391 .247 .563 r
F P
0 g
s
.85421 1.17535 m .86624 1.16723 L .85998 1.14923 L p .449 .349 .649 r
F P
0 g
s
.79034 1.08247 m .80722 1.09032 L .80921 1.08818 L closepath p .622 .721 .918 \
r
F P
0 g
s
.71209 1.13828 m .71817 1.14709 L .72747 1.12986 L p .93 .831 .726 r
F P
0 g
s
.72747 1.12986 m .72222 1.12219 L .71209 1.13828 L p .93 .831 .726 r
F P
0 g
s
.33307 1.37254 m .3329 1.39055 L .35503 1.3601 L p .941 .963 .721 r
F P
0 g
s
.35503 1.3601 m .35526 1.34441 L .33307 1.37254 L p .941 .963 .721 r
F P
0 g
s
.8242 1.22072 m .84093 1.2159 L .84143 1.19993 L p .527 .283 .488 r
F P
0 g
s
.85651 1.19316 m .84143 1.19993 L .84093 1.2159 L p .436 .21 .471 r
F P
0 g
s
.39952 1.29808 m .38954 1.30955 L .42244 1.2973 L p .737 .975 .925 r
F P
0 g
s
.42244 1.2973 m .42942 1.28933 L .39952 1.29808 L p .737 .975 .925 r
F P
0 g
s
.52271 1.62296 m .55143 1.61881 L .55936 1.59828 L p .497 .103 .224 r
F P
0 g
s
.58969 1.59021 m .55936 1.59828 L .55143 1.61881 L p .386 0 .18 r
F P
0 g
s
.77222 1.08979 m .77075 1.08759 L .75229 1.09622 L p .763 .81 .89 r
F P
0 g
s
.79034 1.08247 m .77075 1.08759 L .77222 1.08979 L closepath p .689 .782 .922 \
r
F P
0 g
s
.54514 1.27788 m .53106 1.27322 L .51426 1.28049 L p .379 .73 .99 r
F P
0 g
s
.50629 1.27897 m .51426 1.28049 L .53106 1.27322 L p .382 .757 .991 r
F P
0 g
s
.7717 1.23567 m .78865 1.2369 L .78764 1.22436 L p .692 .339 .374 r
F P
0 g
s
.78764 1.22436 m .76935 1.22303 L .7717 1.23567 L p .692 .339 .374 r
F P
0 g
s
.80618 1.22358 m .78764 1.22436 L .78865 1.2369 L p .628 .291 .381 r
F P
0 g
s
.58969 1.59021 m .61619 1.57917 L .62533 1.55007 L p .362 .072 .332 r
F P
0 g
s
.64854 1.53532 m .62533 1.55007 L .61619 1.57917 L p .184 0 .252 r
F P
0 g
s
.4824 1.26974 m .46648 1.27227 L .48135 1.28001 L p .495 .854 .991 r
F P
0 g
s
.48135 1.28001 m .48946 1.27873 L .4824 1.26974 L p .495 .854 .991 r
F P
0 g
s
.82956 1.09285 m .82726 1.09736 L .84362 1.10958 L p .479 .558 .858 r
F P
0 g
s
.82726 1.09736 m .82956 1.09285 L .81038 1.08586 L p .548 .643 .896 r
F P
0 g
s
.81038 1.08586 m .80921 1.08818 L .82726 1.09736 L p .548 .643 .896 r
F P
0 g
s
.78865 1.2369 m .80584 1.23618 L .80618 1.22358 L p .628 .291 .381 r
F P
0 g
s
.8242 1.22072 m .80618 1.22358 L .80584 1.23618 L p .556 .233 .376 r
F P
0 g
s
.71096 1.18249 m .72128 1.19114 L .72261 1.17337 L p .943 .693 .529 r
F P
0 g
s
.72261 1.17337 m .71257 1.16492 L .71096 1.18249 L p .943 .693 .529 r
F P
0 g
s
.72352 1.20735 m .7366 1.21435 L .73466 1.19833 L p .888 .565 .431 r
F P
0 g
s
.73466 1.19833 m .72128 1.19114 L .72352 1.20735 L p .888 .565 .431 r
F P
0 g
s
.86815 1.14064 m .85998 1.14923 L .86624 1.16723 L p .344 .288 .65 r
F P
0 g
s
.85998 1.14923 m .86815 1.14064 L .85747 1.12425 L p .416 .395 .728 r
F P
0 g
s
.79034 1.08247 m .80921 1.08818 L .81038 1.08586 L closepath p .613 .723 .924 \
r
F P
0 g
s
.53106 1.27322 m .51543 1.27023 L .50629 1.27897 L p .382 .757 .991 r
F P
0 g
s
.4979 1.27837 m .50629 1.27897 L .51543 1.27023 L p .403 .788 .991 r
F P
0 g
s
.75571 1.23255 m .7717 1.23567 L .76935 1.22303 L p .751 .381 .353 r
F P
0 g
s
.76935 1.22303 m .75209 1.21965 L .75571 1.23255 L p .751 .381 .353 r
F P
0 g
s
.49896 1.26905 m .4824 1.26974 L .48946 1.27873 L p .442 .821 .99 r
F P
0 g
s
.48946 1.27873 m .4979 1.27837 L .49896 1.26905 L p .442 .821 .99 r
F P
0 g
s
.73407 1.10139 m .73584 1.10794 L .75229 1.09622 L p .834 .872 .872 r
F P
0 g
s
.75229 1.09622 m .75107 1.09165 L .73407 1.10139 L p .834 .872 .872 r
F P
0 g
s
.75107 1.09165 m .75229 1.09622 L .77075 1.08759 L p .764 .836 .907 r
F P
0 g
s
.40935 1.60956 m .43504 1.61726 L .42607 1.59649 L p .756 .298 .163 r
F P
0 g
s
.42607 1.59649 m .39661 1.58762 L .40935 1.60956 L p .756 .298 .163 r
F P
0 g
s
.84695 1.10312 m .84362 1.10958 L .85747 1.12425 L p .402 .463 .809 r
F P
0 g
s
.84362 1.10958 m .84695 1.10312 L .82956 1.09285 L p .479 .558 .858 r
F P
0 g
s
.77075 1.08759 m .77014 1.08524 L .75107 1.09165 L p .764 .836 .907 r
F P
0 g
s
.79034 1.08247 m .77014 1.08524 L .77075 1.08759 L closepath p .687 .79 .928 \
r
F P
0 g
s
.51543 1.27023 m .49896 1.26905 L .4979 1.27837 L p .403 .788 .991 r
F P
0 g
s
.36173 1.32903 m .35526 1.34441 L .38431 1.32184 L p .841 .997 .829 r
F P
0 g
s
.38431 1.32184 m .38954 1.30955 L .36173 1.32903 L p .841 .997 .829 r
F P
0 g
s
.67357 1.42927 m .664 1.44789 L .66896 1.48377 L p 0 0 .46 r
F P
0 g
s
.664 1.44789 m .67357 1.42927 L .65957 1.39518 L p .145 .169 .627 r
F P
0 g
s
.71996 1.114 m .72222 1.12219 L .73584 1.10794 L p .9 .898 .816 r
F P
0 g
s
.73584 1.10794 m .73407 1.10139 L .71996 1.114 L p .9 .898 .816 r
F P
0 g
s
.70597 1.15541 m .71257 1.16492 L .71817 1.14709 L p .971 .81 .626 r
F P
0 g
s
.71817 1.14709 m .71209 1.13828 L .70597 1.15541 L p .971 .81 .626 r
F P
0 g
s
.32501 1.51371 m .34005 1.5311 L .33671 1.49689 L p .973 .661 .332 r
F P
0 g
s
.33671 1.49689 m .32134 1.47896 L .32501 1.51371 L p .973 .661 .332 r
F P
0 g
s
.81067 1.08347 m .81038 1.08586 L .82956 1.09285 L p .522 .649 .914 r
F P
0 g
s
.79034 1.08247 m .81038 1.08586 L .81067 1.08347 L closepath p .606 .727 .931 \
r
F P
0 g
s
.80584 1.23618 m .82253 1.23353 L .8242 1.22072 L p .556 .233 .376 r
F P
0 g
s
.84093 1.2159 m .8242 1.22072 L .82253 1.23353 L p .468 .158 .357 r
F P
0 g
s
.79034 1.08247 m .81067 1.08347 L .81008 1.08112 L closepath p .6 .732 .937 r
F P
0 g
s
.79034 1.08247 m .81008 1.08112 L .80863 1.07891 L closepath p .596 .739 .944 \
r
F P
0 g
s
.79034 1.08247 m .80863 1.07891 L .80638 1.07694 L closepath p .593 .747 .951 \
r
F P
0 g
s
.79034 1.08247 m .80638 1.07694 L .80343 1.07528 L closepath p .592 .756 .956 \
r
F P
0 g
s
.79034 1.08247 m .80343 1.07528 L .7999 1.07403 L closepath p .594 .765 .961 \
r
F P
0 g
s
.79034 1.08247 m .7999 1.07403 L .79596 1.07323 L closepath p .599 .775 .964 \
r
F P
0 g
s
.79034 1.08247 m .79596 1.07323 L .79177 1.07291 L closepath p .606 .784 .966 \
r
F P
0 g
s
.79034 1.08247 m .79177 1.07291 L .78752 1.0731 L closepath p .615 .792 .967 \
r
F P
0 g
s
.79034 1.08247 m .78752 1.0731 L .7834 1.07378 L closepath p .626 .799 .966 r
F P
0 g
s
.79034 1.08247 m .7834 1.07378 L .77959 1.07492 L closepath p .637 .804 .963 \
r
F P
0 g
s
.79034 1.08247 m .77959 1.07492 L .77625 1.07647 L closepath p .649 .807 .959 \
r
F P
0 g
s
.79034 1.08247 m .77625 1.07647 L .77354 1.07837 L closepath p .66 .808 .954 \
r
F P
0 g
s
.79034 1.08247 m .77354 1.07837 L .77156 1.08053 L closepath p .669 .806 .948 \
r
F P
0 g
s
.79034 1.08247 m .77156 1.08053 L .77041 1.08285 L closepath p .677 .802 .942 \
r
F P
0 g
s
.79034 1.08247 m .77041 1.08285 L .77014 1.08524 L closepath p .683 .797 .935 \
r
F P
0 g
s
.75159 1.087 m .75107 1.09165 L .77014 1.08524 L p .757 .86 .925 r
F P
0 g
s
.77014 1.08524 m .77041 1.08285 L .75159 1.087 L p .757 .86 .925 r
F P
0 g
s
.35125 1.56169 m .37131 1.57586 L .36169 1.54649 L p .903 .5 .221 r
F P
0 g
s
.36169 1.54649 m .34005 1.5311 L .35125 1.56169 L p .903 .5 .221 r
F P
0 g
s
.86168 1.11616 m .85747 1.12425 L .86815 1.14064 L p .309 .348 .741 r
F P
0 g
s
.85747 1.12425 m .86168 1.11616 L .84695 1.10312 L p .402 .463 .809 r
F P
0 g
s
.83016 1.0882 m .82956 1.09285 L .84695 1.10312 L p .425 .556 .883 r
F P
0 g
s
.82956 1.09285 m .83016 1.0882 L .81067 1.08347 L p .522 .649 .914 r
F P
0 g
s
.74136 1.22765 m .75571 1.23255 L .75209 1.21965 L p .809 .418 .313 r
F P
0 g
s
.75209 1.21965 m .7366 1.21435 L .74136 1.22765 L p .809 .418 .313 r
F P
0 g
s
.60589 1.31268 m .59711 1.30095 L .5663 1.29132 L p .226 .538 .925 r
F P
0 g
s
.55706 1.28401 m .5663 1.29132 L .59711 1.30095 L p .124 .529 .916 r
F P
0 g
s
.81008 1.08112 m .81067 1.08347 L .83016 1.0882 L p .495 .658 .933 r
F P
0 g
s
.73478 1.09472 m .73407 1.10139 L .75107 1.09165 L p .829 .917 .896 r
F P
0 g
s
.75107 1.09165 m .75159 1.087 L .73478 1.09472 L p .829 .917 .896 r
F P
0 g
s
.84093 1.2159 m .85566 1.20931 L .85651 1.19316 L p .436 .21 .471 r
F P
0 g
s
.86888 1.18486 m .85651 1.19316 L .85566 1.20931 L p .307 .109 .439 r
F P
0 g
s
.85651 1.19316 m .86888 1.18486 L .86624 1.16723 L p .391 .247 .563 r
F P
0 g
s
.75381 1.08247 m .75159 1.087 L .77041 1.08285 L p .741 .881 .944 r
F P
0 g
s
.77041 1.08285 m .77156 1.08053 L .75381 1.08247 L p .741 .881 .944 r
F P
0 g
s
.70946 1.12886 m .71209 1.13828 L .72222 1.12219 L p .957 .907 .729 r
F P
0 g
s
.72222 1.12219 m .71996 1.114 L .70946 1.12886 L p .957 .907 .729 r
F P
0 g
s
.87512 1.15796 m .86624 1.16723 L .86888 1.18486 L p .249 .15 .541 r
F P
0 g
s
.86624 1.16723 m .87512 1.15796 L .86815 1.14064 L p .344 .288 .65 r
F P
0 g
s
.31347 1.45969 m .32134 1.47896 L .3264 1.44318 L p .993 .803 .428 r
F P
0 g
s
.3264 1.44318 m .31878 1.42429 L .31347 1.45969 L p .993 .803 .428 r
F P
0 g
s
.66127 1.37721 m .65957 1.39518 L .67357 1.42927 L p 0 .003 .559 r
F P
0 g
s
.65957 1.39518 m .66127 1.37721 L .639 1.34848 L p .088 .244 .73 r
F P
0 g
s
.41385 1.28794 m .39952 1.29808 L .42942 1.28933 L p .627 .958 .909 r
F P
0 g
s
.42942 1.28933 m .43939 1.2823 L .41385 1.28794 L p .627 .958 .909 r
F P
0 g
s
.84784 1.09645 m .84695 1.10312 L .86168 1.11616 L p .307 .439 .831 r
F P
0 g
s
.84695 1.10312 m .84784 1.09645 L .83016 1.0882 L p .425 .556 .883 r
F P
0 g
s
.83016 1.0882 m .82903 1.08362 L .81008 1.08112 L p .495 .658 .933 r
F P
0 g
s
.80863 1.07891 m .81008 1.08112 L .82903 1.08362 L p .469 .671 .952 r
F P
0 g
s
.71345 1.19893 m .72352 1.20735 L .72128 1.19114 L p .943 .61 .366 r
F P
0 g
s
.72128 1.19114 m .71096 1.18249 L .71345 1.19893 L p .943 .61 .366 r
F P
0 g
s
.55143 1.61881 m .57789 1.61181 L .58969 1.59021 L p .386 0 .18 r
F P
0 g
s
.61619 1.57917 m .58969 1.59021 L .57789 1.61181 L p .227 0 .096 r
F P
0 g
s
.82253 1.23353 m .83803 1.22908 L .84093 1.2159 L p .468 .158 .357 r
F P
0 g
s
.85566 1.20931 m .84093 1.2159 L .83803 1.22908 L p .349 .056 .318 r
F P
0 g
s
.75765 1.07825 m .75381 1.08247 L .77156 1.08053 L p .714 .896 .962 r
F P
0 g
s
.77156 1.08053 m .77354 1.07837 L .75765 1.07825 L p .714 .896 .962 r
F P
0 g
s
.70417 1.17276 m .71096 1.18249 L .71257 1.16492 L p .992 .756 .475 r
F P
0 g
s
.71257 1.16492 m .70597 1.15541 L .70417 1.17276 L p .992 .756 .475 r
F P
0 g
s
.82903 1.08362 m .83016 1.0882 L .84784 1.09645 L p .361 .556 .908 r
F P
0 g
s
.72083 1.10564 m .71996 1.114 L .73407 1.10139 L p .894 .961 .831 r
F P
0 g
s
.73407 1.10139 m .73478 1.09472 L .72083 1.10564 L p .894 .961 .831 r
F P
0 g
s
.87304 1.13134 m .86815 1.14064 L .87512 1.15796 L p .188 .201 .641 r
F P
0 g
s
.86815 1.14064 m .87304 1.13134 L .86168 1.11616 L p .309 .348 .741 r
F P
0 g
s
.72925 1.22118 m .74136 1.22765 L .7366 1.21435 L p .86 .445 .239 r
F P
0 g
s
.7366 1.21435 m .72352 1.20735 L .72925 1.22118 L p .86 .445 .239 r
F P
0 g
s
.82903 1.08362 m .82621 1.0793 L .80863 1.07891 L p .469 .671 .952 r
F P
0 g
s
.80638 1.07694 m .80863 1.07891 L .82621 1.0793 L p .446 .689 .969 r
F P
0 g
s
.73795 1.0882 m .73478 1.09472 L .75159 1.087 L p .801 .956 .916 r
F P
0 g
s
.75159 1.087 m .75381 1.08247 L .73795 1.0882 L p .801 .956 .916 r
F P
0 g
s
.76294 1.07454 m .75765 1.07825 L .77354 1.07837 L p .676 .902 .976 r
F P
0 g
s
.77354 1.07837 m .77625 1.07647 L .76294 1.07454 L p .676 .902 .976 r
F P
0 g
s
.639 1.34848 m .63414 1.33295 L .60589 1.31268 L p .105 .372 .834 r
F P
0 g
s
.59711 1.30095 m .60589 1.31268 L .63414 1.33295 L p 0 .302 .791 r
F P
0 g
s
.38731 1.59936 m .40935 1.60956 L .39661 1.58762 L p .789 .305 .066 r
F P
0 g
s
.39661 1.58762 m .37131 1.57586 L .38731 1.59936 L p .789 .305 .066 r
F P
0 g
s
.63414 1.33295 m .639 1.34848 L .66127 1.37721 L p 0 .115 .667 r
F P
0 g
s
.77513 1.24453 m .78989 1.24559 L .78865 1.2369 L p .627 .182 .175 r
F P
0 g
s
.78865 1.2369 m .7717 1.23567 L .77513 1.24453 L p .627 .182 .175 r
F P
0 g
s
.80584 1.23618 m .78865 1.2369 L .78989 1.24559 L p .556 .13 .187 r
F P
0 g
s
.70311 1.14524 m .70597 1.15541 L .71209 1.13828 L p .992 .882 .584 r
F P
0 g
s
.71209 1.13828 m .70946 1.12886 L .70311 1.14524 L p .992 .882 .584 r
F P
0 g
s
.82621 1.0793 m .82183 1.07544 L .80638 1.07694 L p .446 .689 .969 r
F P
0 g
s
.80343 1.07528 m .80638 1.07694 L .82183 1.07544 L p .428 .711 .982 r
F P
0 g
s
.78989 1.24559 m .80485 1.24497 L .80584 1.23618 L p .556 .13 .187 r
F P
0 g
s
.82253 1.23353 m .80584 1.23618 L .80485 1.24497 L p .469 .057 .175 r
F P
0 g
s
.31889 1.40489 m .31878 1.42429 L .3329 1.39055 L p .939 .909 .525 r
F P
0 g
s
.3329 1.39055 m .33307 1.37254 L .31889 1.40489 L p .939 .909 .525 r
F P
0 g
s
.76945 1.0715 m .76294 1.07454 L .77625 1.07647 L p .628 .896 .986 r
F P
0 g
s
.77625 1.07647 m .77959 1.07492 L .76945 1.0715 L p .628 .896 .986 r
F P
0 g
s
.86283 1.1078 m .86168 1.11616 L .87304 1.13134 L p .153 .284 .745 r
F P
0 g
s
.86168 1.11616 m .86283 1.1078 L .84784 1.09645 L p .307 .439 .831 r
F P
0 g
s
.76122 1.24181 m .77513 1.24453 L .7717 1.23567 L p .686 .217 .134 r
F P
0 g
s
.7717 1.23567 m .75571 1.23255 L .76122 1.24181 L p .686 .217 .134 r
F P
0 g
s
.59711 1.30095 m .58386 1.29042 L .55706 1.28401 L p .124 .529 .916 r
F P
0 g
s
.54514 1.27788 m .55706 1.28401 L .58386 1.29042 L p .03 .518 .878 r
F P
0 g
s
.82183 1.07544 m .81607 1.07221 L .80343 1.07528 L p .428 .711 .982 r
F P
0 g
s
.7999 1.07403 m .80343 1.07528 L .81607 1.07221 L p .42 .736 .991 r
F P
0 g
s
.84784 1.09645 m .84624 1.08986 L .82903 1.08362 L p .361 .556 .908 r
F P
0 g
s
.82621 1.0793 m .82903 1.08362 L .84624 1.08986 L p .286 .558 .929 r
F P
0 g
s
.7769 1.06926 m .76945 1.0715 L .77959 1.07492 L p .574 .88 .993 r
F P
0 g
s
.77959 1.07492 m .7834 1.07378 L .7769 1.06926 L p .574 .88 .993 r
F P
0 g
s
.84624 1.08986 m .84784 1.09645 L .86283 1.1078 L p .179 .408 .847 r
F P
0 g
s
.85566 1.20931 m .86775 1.20123 L .86888 1.18486 L p .307 .109 .439 r
F P
0 g
s
.87801 1.17537 m .86888 1.18486 L .86775 1.20123 L p .111 0 .375 r
F P
0 g
s
.86888 1.18486 m .87801 1.17537 L .87512 1.15796 L p .249 .15 .541 r
F P
0 g
s
.3742 1.31465 m .36173 1.32903 L .38954 1.30955 L p .694 .973 .767 r
F P
0 g
s
.38954 1.30955 m .39952 1.29808 L .3742 1.31465 L p .694 .973 .767 r
F P
0 g
s
.71043 1.11924 m .70946 1.12886 L .71996 1.114 L p .933 .968 .701 r
F P
0 g
s
.71996 1.114 m .72083 1.10564 L .71043 1.11924 L p .933 .968 .701 r
F P
0 g
s
.74345 1.08214 m .73795 1.0882 L .75381 1.08247 L p .738 .974 .925 r
F P
0 g
s
.75381 1.08247 m .75765 1.07825 L .74345 1.08214 L p .738 .974 .925 r
F P
0 g
s
.80485 1.24497 m .81938 1.24267 L .82253 1.23353 L p .469 .057 .175 r
F P
0 g
s
.83803 1.22908 m .82253 1.23353 L .81938 1.24267 L p .354 0 .135 r
F P
0 g
s
.43193 1.27961 m .41385 1.28794 L .43939 1.2823 L p .476 .896 .864 r
F P
0 g
s
.43939 1.2823 m .45193 1.27652 L .43193 1.27961 L p .476 .896 .864 r
F P
0 g
s
.81607 1.07221 m .80918 1.06976 L .7999 1.07403 L p .42 .736 .991 r
F P
0 g
s
.79596 1.07323 m .7999 1.07403 L .80918 1.06976 L p .424 .764 .996 r
F P
0 g
s
.83803 1.22908 m .85168 1.223 L .85566 1.20931 L p .349 .056 .318 r
F P
0 g
s
.86775 1.20123 m .85566 1.20931 L .85168 1.223 L p .175 0 .244 r
F P
0 g
s
.78496 1.06793 m .7769 1.06926 L .7834 1.07378 L p .522 .855 .996 r
F P
0 g
s
.7834 1.07378 m .78752 1.0731 L .78496 1.06793 L p .522 .855 .996 r
F P
0 g
s
.34044 1.35486 m .33307 1.37254 L .35526 1.34441 L p .818 .961 .633 r
F P
0 g
s
.35526 1.34441 m .36173 1.32903 L .34044 1.35486 L p .818 .961 .633 r
F P
0 g
s
.80918 1.06976 m .80147 1.06818 L .79596 1.07323 L p .424 .764 .996 r
F P
0 g
s
.79177 1.07291 m .79596 1.07323 L .80147 1.06818 L p .443 .795 .997 r
F P
0 g
s
.79327 1.06757 m .78496 1.06793 L .78752 1.0731 L p .476 .826 .997 r
F P
0 g
s
.78752 1.0731 m .79177 1.07291 L .79327 1.06757 L p .476 .826 .997 r
F P
0 g
s
.74873 1.23756 m .76122 1.24181 L .75571 1.23255 L p .73 .233 .054 r
F P
0 g
s
.75571 1.23255 m .74136 1.22765 L .74873 1.23756 L p .73 .233 .054 r
F P
0 g
s
.80147 1.06818 m .79327 1.06757 L .79177 1.07291 L p .443 .795 .997 r
F P
0 g
s
.72478 1.09747 m .72083 1.10564 L .73478 1.09472 L p .834 .999 .821 r
F P
0 g
s
.73478 1.09472 m .73795 1.0882 L .72478 1.09747 L p .834 .999 .821 r
F P
0 g
s
.88043 1.14792 m .87512 1.15796 L .87801 1.17537 L p .024 0 .487 r
F P
0 g
s
.87512 1.15796 m .88043 1.14792 L .87304 1.13134 L p .188 .201 .641 r
F P
0 g
s
.61619 1.57917 m .6377 1.56557 L .64854 1.53532 L p .184 0 .252 r
F P
0 g
s
.66537 1.51838 m .64854 1.53532 L .6377 1.56557 L p 0 0 .1 r
F P
0 g
s
.64854 1.53532 m .66537 1.51838 L .66896 1.48377 L p .093 0 .363 r
F P
0 g
s
.70682 1.18946 m .71345 1.19893 L .71096 1.18249 L p .958 .631 .233 r
F P
0 g
s
.71096 1.18249 m .70417 1.17276 L .70682 1.18946 L p .958 .631 .233 r
F P
0 g
s
.71993 1.21342 m .72925 1.22118 L .72352 1.20735 L p .882 .449 .103 r
F P
0 g
s
.72352 1.20735 m .71345 1.19893 L .71993 1.21342 L p .882 .449 .103 r
F P
0 g
s
.67884 1.46478 m .66896 1.48377 L .66537 1.51838 L p 0 0 .202 r
F P
0 g
s
.66896 1.48377 m .67884 1.46478 L .67357 1.42927 L p 0 0 .46 r
F P
0 g
s
.84624 1.08986 m .84221 1.08365 L .82621 1.0793 L p .286 .558 .929 r
F P
0 g
s
.82183 1.07544 m .82621 1.0793 L .84221 1.08365 L p .204 .562 .936 r
F P
0 g
s
.46989 1.63395 m .49368 1.63549 L .49292 1.6241 L p .518 0 0 r
F P
0 g
s
.49292 1.6241 m .46329 1.62217 L .46989 1.63395 L p .518 0 0 r
F P
0 g
s
.52271 1.62296 m .49292 1.6241 L .49368 1.63549 L p .442 0 0 r
F P
0 g
s
.70123 1.16235 m .70417 1.17276 L .70597 1.15541 L p .966 .78 .343 r
F P
0 g
s
.70597 1.15541 m .70311 1.14524 L .70123 1.16235 L p .966 .78 .343 r
F P
0 g
s
.87439 1.12173 m .87304 1.13134 L .88043 1.14792 L p 0 .067 .599 r
F P
0 g
s
.87304 1.13134 m .87439 1.12173 L .86283 1.1078 L p .153 .284 .745 r
F P
0 g
s
.75106 1.07679 m .74345 1.08214 L .75765 1.07825 L p .635 .96 .914 r
F P
0 g
s
.75765 1.07825 m .76294 1.07454 L .75106 1.07679 L p .635 .96 .914 r
F P
0 g
s
.81938 1.24267 m .83287 1.23881 L .83803 1.22908 L p .354 0 .135 r
F P
0 g
s
.85168 1.223 m .83803 1.22908 L .83287 1.23881 L p .192 0 .055 r
F P
0 g
s
.58386 1.29042 m .56668 1.28158 L .54514 1.27788 L p .03 .518 .878 r
F P
0 g
s
.53106 1.27322 m .54514 1.27788 L .56668 1.28158 L p 0 .51 .819 r
F P
0 g
s
.49368 1.63549 m .5176 1.63458 L .52271 1.62296 L p .442 0 0 r
F P
0 g
s
.55143 1.61881 m .52271 1.62296 L .5176 1.63458 L p .336 0 0 r
F P
0 g
s
.44723 1.63002 m .46989 1.63395 L .46329 1.62217 L p .569 .023 0 r
F P
0 g
s
.46329 1.62217 m .43504 1.61726 L .44723 1.63002 L p .569 .023 0 r
F P
0 g
s
.57789 1.61181 m .60097 1.60223 L .61619 1.57917 L p .227 0 .096 r
F P
0 g
s
.6377 1.56557 m .61619 1.57917 L .60097 1.60223 L p 0 0 0 r
F P
0 g
s
.45294 1.27347 m .43193 1.27961 L .45193 1.27652 L p .309 .801 .803 r
F P
0 g
s
.45193 1.27652 m .46648 1.27227 L .45294 1.27347 L p .309 .801 .803 r
F P
0 g
s
.86283 1.1078 m .86085 1.09955 L .84624 1.08986 L p .179 .408 .847 r
F P
0 g
s
.84221 1.08365 m .84624 1.08986 L .86085 1.09955 L p .011 .363 .834 r
F P
0 g
s
.73821 1.23195 m .74873 1.23756 L .74136 1.22765 L p .741 .218 0 r
F P
0 g
s
.74136 1.22765 m .72925 1.22118 L .73821 1.23195 L p .741 .218 0 r
F P
0 g
s
.86085 1.09955 m .86283 1.1078 L .87439 1.12173 L p 0 .186 .715 r
F P
0 g
s
.33734 1.54568 m .35125 1.56169 L .34005 1.5311 L p .884 .479 .044 r
F P
0 g
s
.34005 1.5311 m .32501 1.51371 L .33734 1.54568 L p .884 .479 .044 r
F P
0 g
s
.70414 1.13485 m .70311 1.14524 L .70946 1.12886 L p .897 .884 .456 r
F P
0 g
s
.70946 1.12886 m .71043 1.11924 L .70414 1.13485 L p .897 .884 .456 r
F P
0 g
s
.84221 1.08365 m .83591 1.0781 L .82183 1.07544 L p .204 .562 .936 r
F P
0 g
s
.81607 1.07221 m .82183 1.07544 L .83591 1.0781 L p .124 .565 .921 r
F P
0 g
s
.67549 1.40993 m .67357 1.42927 L .67884 1.46478 L p 0 0 .285 r
F P
0 g
s
.67357 1.42927 m .67549 1.40993 L .66127 1.37721 L p 0 .003 .559 r
F P
0 g
s
.73168 1.08987 m .72478 1.09747 L .73795 1.0882 L p .681 .966 .754 r
F P
0 g
s
.73795 1.0882 m .74345 1.08214 L .73168 1.08987 L p .681 .966 .754 r
F P
0 g
s
.76044 1.07241 m .75106 1.07679 L .76294 1.07454 L p .497 .907 .88 r
F P
0 g
s
.76294 1.07454 m .76945 1.0715 L .76044 1.07241 L p .497 .907 .88 r
F P
0 g
s
.31732 1.49502 m .32501 1.51371 L .32134 1.47896 L p .91 .637 .139 r
F P
0 g
s
.32134 1.47896 m .31347 1.45969 L .31732 1.49502 L p .91 .637 .139 r
F P
0 g
s
.71498 1.10984 m .71043 1.11924 L .72083 1.10564 L p .78 .939 .59 r
F P
0 g
s
.72083 1.10564 m .72478 1.09747 L .71498 1.10984 L p .78 .939 .59 r
F P
0 g
s
.85168 1.223 m .86287 1.21554 L .86775 1.20123 L p .175 0 .244 r
F P
0 g
s
.87666 1.192 m .86775 1.20123 L .86287 1.21554 L p 0 0 .105 r
F P
0 g
s
.86775 1.20123 m .87666 1.192 L .87801 1.17537 L p .111 0 .375 r
F P
0 g
s
.63414 1.33295 m .62319 1.31824 L .59711 1.30095 L p 0 .302 .791 r
F P
0 g
s
.58386 1.29042 m .59711 1.30095 L .62319 1.31824 L p 0 .211 .669 r
F P
0 g
s
.88348 1.1651 m .87801 1.17537 L .87666 1.192 L p 0 0 .238 r
F P
0 g
s
.87801 1.17537 m .88348 1.1651 L .88043 1.14792 L p .024 0 .487 r
F P
0 g
s
.56668 1.28158 m .54634 1.27483 L .53106 1.27322 L p 0 .51 .819 r
F P
0 g
s
.51543 1.27023 m .53106 1.27322 L .54634 1.27483 L p 0 .517 .76 r
F P
0 g
s
.36987 1.58709 m .38731 1.59936 L .37131 1.57586 L p .775 .272 0 r
F P
0 g
s
.37131 1.57586 m .35125 1.56169 L .36987 1.58709 L p .775 .272 0 r
F P
0 g
s
.77949 1.24913 m .79129 1.24998 L .78989 1.24559 L p .446 0 0 r
F P
0 g
s
.78989 1.24559 m .77513 1.24453 L .77949 1.24913 L p .446 0 0 r
F P
0 g
s
.80485 1.24497 m .78989 1.24559 L .79129 1.24998 L p .372 0 0 r
F P
0 g
s
.5176 1.63458 m .54065 1.63126 L .55143 1.61881 L p .336 0 0 r
F P
0 g
s
.57789 1.61181 m .55143 1.61881 L .54065 1.63126 L p .188 0 0 r
F P
0 g
s
.83591 1.0781 m .82763 1.07344 L .81607 1.07221 L p .124 .565 .921 r
F P
0 g
s
.80918 1.06976 m .81607 1.07221 L .82763 1.07344 L p .062 .569 .884 r
F P
0 g
s
.79129 1.24998 m .80326 1.24948 L .80485 1.24497 L p .372 0 0 r
F P
0 g
s
.81938 1.24267 m .80485 1.24497 L .80326 1.24948 L p .264 0 0 r
F P
0 g
s
.47596 1.26981 m .45294 1.27347 L .46648 1.27227 L p .157 .698 .747 r
F P
0 g
s
.46648 1.27227 m .4824 1.26974 L .47596 1.26981 L p .157 .698 .747 r
F P
0 g
s
.76835 1.24696 m .77949 1.24913 L .77513 1.24453 L p .487 0 0 r
F P
0 g
s
.77513 1.24453 m .76122 1.24181 L .76835 1.24696 L p .487 0 0 r
F P
0 g
s
.83287 1.23881 m .84473 1.23353 L .85168 1.223 L p .192 0 .055 r
F P
0 g
s
.86287 1.21554 m .85168 1.223 L .84473 1.23353 L p 0 0 0 r
F P
0 g
s
.77117 1.06919 m .76044 1.07241 L .76945 1.0715 L p .348 .825 .835 r
F P
0 g
s
.76945 1.0715 m .7769 1.06926 L .77117 1.06919 L p .348 .825 .835 r
F P
0 g
s
.71381 1.20468 m .71993 1.21342 L .71345 1.19893 L p .792 .38 0 r
F P
0 g
s
.71345 1.19893 m .70682 1.18946 L .71381 1.20468 L p .792 .38 0 r
F P
0 g
s
.88192 1.13755 m .88043 1.14792 L .88348 1.1651 L p 0 0 .351 r
F P
0 g
s
.88043 1.14792 m .88192 1.13755 L .87439 1.12173 L p 0 .067 .599 r
F P
0 g
s
.42664 1.62386 m .44723 1.63002 L .43504 1.61726 L p .591 .024 0 r
F P
0 g
s
.43504 1.61726 m .40935 1.60956 L .42664 1.62386 L p .591 .024 0 r
F P
0 g
s
.65576 1.35937 m .66127 1.37721 L .67549 1.40993 L p 0 0 .37 r
F P
0 g
s
.66127 1.37721 m .65576 1.35937 L .63414 1.33295 L p 0 .115 .667 r
F P
0 g
s
.3922 1.30192 m .3742 1.31465 L .39952 1.29808 L p .441 .837 .627 r
F P
0 g
s
.39952 1.29808 m .41385 1.28794 L .3922 1.30192 L p .441 .837 .627 r
F P
0 g
s
.70395 1.17934 m .70682 1.18946 L .70417 1.17276 L p .805 .545 0 r
F P
0 g
s
.70417 1.17276 m .70123 1.16235 L .70395 1.17934 L p .805 .545 0 r
F P
0 g
s
.86085 1.09955 m .85582 1.09177 L .84221 1.08365 L p .011 .363 .834 r
F P
0 g
s
.83591 1.0781 m .84221 1.08365 L .85582 1.09177 L p 0 .298 .76 r
F P
0 g
s
.31355 1.4399 m .31347 1.45969 L .31878 1.42429 L p .831 .738 .215 r
F P
0 g
s
.31878 1.42429 m .31889 1.40489 L .31355 1.4399 L p .831 .738 .215 r
F P
0 g
s
.54634 1.27483 m .52375 1.27051 L .51543 1.27023 L p 0 .517 .76 r
F P
0 g
s
.49896 1.26905 m .51543 1.27023 L .52375 1.27051 L p 0 .549 .722 r
F P
0 g
s
.82763 1.07344 m .8177 1.0699 L .80918 1.06976 L p .062 .569 .884 r
F P
0 g
s
.80147 1.06818 m .80918 1.06976 L .8177 1.0699 L p .035 .582 .837 r
F P
0 g
s
.73011 1.22521 m .73821 1.23195 L .72925 1.22118 L p .667 .148 0 r
F P
0 g
s
.72925 1.22118 m .71993 1.21342 L .73011 1.22521 L p .667 .148 0 r
F P
0 g
s
.80326 1.24948 m .81489 1.24764 L .81938 1.24267 L p .264 0 0 r
F P
0 g
s
.83287 1.23881 m .81938 1.24267 L .81489 1.24764 L p .111 0 0 r
F P
0 g
s
.62319 1.31824 m .63414 1.33295 L .65576 1.35937 L p 0 0 .489 r
F P
0 g
s
.49993 1.26881 m .47596 1.26981 L .4824 1.26974 L p .041 .61 .718 r
F P
0 g
s
.4824 1.26974 m .49896 1.26905 L .49993 1.26881 L p .041 .61 .718 r
F P
0 g
s
.78279 1.06727 m .77117 1.06919 L .7769 1.06926 L p .214 .738 .798 r
F P
0 g
s
.7769 1.06926 m .78496 1.06793 L .78279 1.06727 L p .214 .738 .798 r
F P
0 g
s
.75837 1.24356 m .76835 1.24696 L .76122 1.24181 L p .483 0 0 r
F P
0 g
s
.76122 1.24181 m .74873 1.23756 L .75837 1.24356 L p .483 0 0 r
F P
0 g
s
.87213 1.11223 m .87439 1.12173 L .88192 1.13755 L p 0 0 .463 r
F P
0 g
s
.87439 1.12173 m .87213 1.11223 L .86085 1.09955 L p 0 .186 .715 r
F P
0 g
s
.74122 1.08316 m .73168 1.08987 L .74345 1.08214 L p .436 .832 .621 r
F P
0 g
s
.74345 1.08214 m .75106 1.07679 L .74122 1.08316 L p .436 .832 .621 r
F P
0 g
s
.52375 1.27051 m .49993 1.26881 L .49896 1.26905 L p 0 .549 .722 r
F P
0 g
s
.70229 1.15172 m .70123 1.16235 L .70311 1.14524 L p .714 .644 .085 r
F P
0 g
s
.70311 1.14524 m .70414 1.13485 L .70229 1.15172 L p .714 .644 .085 r
F P
0 g
s
.8177 1.0699 m .80659 1.06764 L .80147 1.06818 L p .035 .582 .837 r
F P
0 g
s
.79327 1.06757 m .80147 1.06818 L .80659 1.06764 L p .051 .612 .799 r
F P
0 g
s
.85582 1.09177 m .86085 1.09955 L .87213 1.11223 L p 0 .046 .595 r
F P
0 g
s
.79478 1.06674 m .78279 1.06727 L .78496 1.06793 L p .112 .664 .784 r
F P
0 g
s
.78496 1.06793 m .79327 1.06757 L .79478 1.06674 L p .112 .664 .784 r
F P
0 g
s
.80659 1.06764 m .79478 1.06674 L .79327 1.06757 L p .051 .612 .799 r
F P
0 g
s
.70906 1.1247 m .70414 1.13485 L .71043 1.11924 L p 0 0 0 r
F P
0 g
s
.71043 1.11924 m .71498 1.10984 L .70906 1.1247 L p 0 0 0 r
F P
0 g
s
.72293 1.10108 m .71498 1.10984 L .72478 1.09747 L p 0 0 0 r
F P
0 g
s
.72478 1.09747 m .73168 1.08987 L .72293 1.10108 L p 0 0 0 r
F P
0 g
s
.32684 1.38584 m .31889 1.40489 L .33307 1.37254 L p .668 .774 .299 r
F P
0 g
s
.33307 1.37254 m .34044 1.35486 L .32684 1.38584 L p .668 .774 .299 r
F P
0 g
s
.81489 1.24764 m .82567 1.24455 L .83287 1.23881 L p .111 0 0 r
F P
0 g
s
.84473 1.23353 m .83287 1.23881 L .82567 1.24455 L p 0 0 0 r
F P
0 g
s
.3548 1.33831 m .34044 1.35486 L .36173 1.32903 L p 0 0 0 r
F P
0 g
s
.36173 1.32903 m .3742 1.31465 L .3548 1.33831 L p 0 0 0 r
F P
0 g
s
.85582 1.09177 m .84792 1.08479 L .83591 1.0781 L p 0 .298 .76 r
F P
0 g
s
.82763 1.07344 m .83591 1.0781 L .84792 1.08479 L p 0 .224 .62 r
F P
0 g
s
.54065 1.63126 m .56187 1.62566 L .57789 1.61181 L p .188 0 0 r
F P
0 g
s
.60097 1.60223 m .57789 1.61181 L .56187 1.62566 L p 0 0 0 r
F P
0 g
s
.86287 1.21554 m .87112 1.20702 L .87666 1.192 L p 0 0 .105 r
F P
0 g
s
.882 1.18201 m .87666 1.192 L .87112 1.20702 L p 0 0 0 r
F P
0 g
s
.87666 1.192 m .882 1.18201 L .88348 1.1651 L p 0 0 .238 r
F P
0 g
s
.74997 1.23908 m .75837 1.24356 L .74873 1.23756 L p .409 0 0 r
F P
0 g
s
.74873 1.23756 m .73821 1.23195 L .74997 1.23908 L p .409 0 0 r
F P
0 g
s
.84473 1.23353 m .85446 1.22706 L .86287 1.21554 L p 0 0 0 r
F P
0 g
s
.87112 1.20702 m .86287 1.21554 L .85446 1.22706 L p 0 0 0 r
F P
0 g
s
.75301 1.07765 m .74122 1.08316 L .75106 1.07679 L p 0 0 0 r
F P
0 g
s
.75106 1.07679 m .76044 1.07241 L .75301 1.07765 L p 0 0 0 r
F P
0 g
s
.88501 1.15448 m .88348 1.1651 L .882 1.18201 L p 0 0 0 r
F P
0 g
s
.88348 1.1651 m .88501 1.15448 L .88192 1.13755 L p 0 0 .351 r
F P
0 g
s
.62319 1.31824 m .60657 1.30503 L .58386 1.29042 L p 0 .211 .669 r
F P
0 g
s
.56668 1.28158 m .58386 1.29042 L .60657 1.30503 L p .453 0 0 r
F P
0 g
s
.6377 1.56557 m .65328 1.54998 L .66537 1.51838 L p 0 0 .1 r
F P
0 g
s
.67502 1.49995 m .66537 1.51838 L .65328 1.54998 L p 0 0 0 r
F P
0 g
s
.66537 1.51838 m .67502 1.49995 L .67884 1.46478 L p 0 0 .202 r
F P
0 g
s
.409 1.61572 m .42664 1.62386 L .40935 1.60956 L p .563 0 0 r
F P
0 g
s
.40935 1.60956 m .38731 1.59936 L .409 1.61572 L p .563 0 0 r
F P
0 g
s
.71117 1.19534 m .71381 1.20468 L .70682 1.18946 L p 0 0 .407 r
F P
0 g
s
.70682 1.18946 m .70395 1.17934 L .71117 1.19534 L p 0 0 .407 r
F P
0 g
s
.72481 1.21764 m .73011 1.22521 L .71993 1.21342 L p 0 0 .538 r
F P
0 g
s
.71993 1.21342 m .71381 1.20468 L .72481 1.21764 L p 0 0 .538 r
F P
0 g
s
.60097 1.60223 m .61969 1.59045 L .6377 1.56557 L p 0 0 0 r
F P
0 g
s
.65328 1.54998 m .6377 1.56557 L .61969 1.59045 L p 0 0 0 r
F P
0 g
s
.88192 1.13755 m .87949 1.12729 L .87213 1.11223 L p 0 0 .463 r
F P
0 g
s
.87949 1.12729 m .88192 1.13755 L .88501 1.15448 L p .746 .495 0 r
F P
0 g
s
.87213 1.11223 m .86634 1.10327 L .85582 1.09177 L p 0 .046 .595 r
F P
0 g
s
.84792 1.08479 m .85582 1.09177 L .86634 1.10327 L p .613 .095 0 r
F P
0 g
s
.82567 1.24455 m .83516 1.24034 L .84473 1.23353 L p 0 0 0 r
F P
0 g
s
.85446 1.22706 m .84473 1.23353 L .83516 1.24034 L p 0 0 0 r
F P
0 g
s
.41494 1.29144 m .3922 1.30192 L .41385 1.28794 L p 0 0 0 r
F P
0 g
s
.41385 1.28794 m .43193 1.27961 L .41494 1.29144 L p 0 0 0 r
F P
0 g
s
.84792 1.08479 m .83752 1.07895 L .82763 1.07344 L p 0 .224 .62 r
F P
0 g
s
.8177 1.0699 m .82763 1.07344 L .83752 1.07895 L p .429 0 0 r
F P
0 g
s
.70499 1.16899 m .70395 1.17934 L .70123 1.16235 L p 0 0 .299 r
F P
0 g
s
.70123 1.16235 m .70229 1.15172 L .70499 1.16899 L p 0 0 .299 r
F P
0 g
s
.86634 1.10327 m .87213 1.11223 L .87949 1.12729 L p .741 .333 0 r
F P
0 g
s
.76651 1.0736 m .75301 1.07765 L .76044 1.07241 L p .051 0 0 r
F P
0 g
s
.76044 1.07241 m .77117 1.06919 L .76651 1.0736 L p .051 0 0 r
F P
0 g
s
.67884 1.46478 m .68085 1.44504 L .67549 1.40993 L p 0 0 .285 r
F P
0 g
s
.68085 1.44504 m .67884 1.46478 L .67502 1.49995 L p .71 .641 .082 r
F P
0 g
s
.78455 1.2492 m .79279 1.24979 L .79129 1.24998 L p 0 .561 .737 r
F P
0 g
s
.79129 1.24998 m .77949 1.24913 L .78455 1.2492 L p 0 .561 .737 r
F P
0 g
s
.80326 1.24948 m .79129 1.24998 L .79279 1.24979 L p .043 .612 .72 r
F P
0 g
s
.74351 1.23371 m .74997 1.23908 L .73821 1.23195 L p 0 .25 .712 r
F P
0 g
s
.73821 1.23195 m .73011 1.22521 L .74351 1.23371 L p 0 .25 .712 r
F P
0 g
s
.73394 1.09335 m .72293 1.10108 L .73168 1.08987 L p 0 0 0 r
F P
0 g
s
.73168 1.08987 m .74122 1.08316 L .73394 1.09335 L p 0 0 0 r
F P
0 g
s
.79279 1.24979 m .80115 1.24944 L .80326 1.24948 L p .043 .612 .72 r
F P
0 g
s
.81489 1.24764 m .80326 1.24948 L .80115 1.24944 L p .146 .689 .737 r
F P
0 g
s
.70734 1.14133 m .70229 1.15172 L .70414 1.13485 L p 0 0 .187 r
F P
0 g
s
.70414 1.13485 m .70906 1.1247 L .70734 1.14133 L p 0 0 .187 r
F P
0 g
s
.77678 1.24768 m .78455 1.2492 L .77949 1.24913 L p 0 .536 .782 r
F P
0 g
s
.77949 1.24913 m .76835 1.24696 L .77678 1.24768 L p 0 .536 .782 r
F P
0 g
s
.33026 1.52849 m .33734 1.54568 L .32501 1.51371 L p .68 .343 0 r
F P
0 g
s
.32501 1.51371 m .31732 1.49502 L .33026 1.52849 L p .68 .343 0 r
F P
0 g
s
.71766 1.11523 m .70906 1.1247 L .71498 1.10984 L p 0 0 .05 r
F P
0 g
s
.71498 1.10984 m .72293 1.10108 L .71766 1.11523 L p 0 0 .05 r
F P
0 g
s
.35782 1.57323 m .36987 1.58709 L .35125 1.56169 L p .636 .164 0 r
F P
0 g
s
.35125 1.56169 m .33734 1.54568 L .35782 1.57323 L p .636 .164 0 r
F P
0 g
s
.83752 1.07895 m .82505 1.0745 L .8177 1.0699 L p .429 0 0 r
F P
0 g
s
.80659 1.06764 m .8177 1.0699 L .82505 1.0745 L p .443 0 0 r
F P
0 g
s
.80115 1.24944 m .80927 1.24816 L .81489 1.24764 L p .146 .689 .737 r
F P
0 g
s
.82567 1.24455 m .81489 1.24764 L .80927 1.24816 L p .286 .785 .783 r
F P
0 g
s
.78112 1.07119 m .76651 1.0736 L .77117 1.06919 L p .215 0 0 r
F P
0 g
s
.77117 1.06919 m .78279 1.06727 L .78112 1.07119 L p .215 0 0 r
F P
0 g
s
.76981 1.24531 m .77678 1.24768 L .76835 1.24696 L p 0 .531 .843 r
F P
0 g
s
.76835 1.24696 m .75837 1.24356 L .76981 1.24531 L p 0 .531 .843 r
F P
0 g
s
.85446 1.22706 m .86162 1.21967 L .87112 1.20702 L p 0 0 0 r
F P
0 g
s
.87112 1.20702 m .87604 1.1978 L .882 1.18201 L p 0 0 0 r
F P
0 g
s
.87604 1.1978 m .87112 1.20702 L .86162 1.21967 L p .732 .908 .537 r
F P
0 g
s
.67549 1.40993 m .66957 1.3907 L .65576 1.35937 L p 0 0 .37 r
F P
0 g
s
.66957 1.3907 m .67549 1.40993 L .68085 1.44504 L p .826 .563 .012 r
F P
0 g
s
.82505 1.0745 m .81107 1.07165 L .80659 1.06764 L p .443 0 0 r
F P
0 g
s
.79478 1.06674 m .80659 1.06764 L .81107 1.07165 L p .406 0 0 r
F P
0 g
s
.882 1.18201 m .8835 1.17167 L .88501 1.15448 L p 0 0 0 r
F P
0 g
s
.8835 1.17167 m .882 1.18201 L .87604 1.1978 L p .859 .858 .404 r
F P
0 g
s
.65576 1.35937 m .64317 1.34245 L .62319 1.31824 L p 0 0 .489 r
F P
0 g
s
.60657 1.30503 m .62319 1.31824 L .64317 1.34245 L p .703 .186 0 r
F P
0 g
s
.7962 1.07053 m .78112 1.07119 L .78279 1.06727 L p .33 0 0 r
F P
0 g
s
.78279 1.06727 m .79478 1.06674 L .7962 1.07053 L p .33 0 0 r
F P
0 g
s
.56187 1.62566 m .58035 1.61801 L .60097 1.60223 L p 0 0 0 r
F P
0 g
s
.61969 1.59045 m .60097 1.60223 L .58035 1.61801 L p 0 0 0 r
F P
0 g
s
.83516 1.24034 m .84292 1.23517 L .85446 1.22706 L p 0 0 0 r
F P
0 g
s
.86162 1.21967 m .85446 1.22706 L .84292 1.23517 L p .634 .94 .709 r
F P
0 g
s
.86634 1.10327 m .85724 1.09523 L .84792 1.08479 L p .613 .095 0 r
F P
0 g
s
.83752 1.07895 m .84792 1.08479 L .85724 1.09523 L p .713 .178 0 r
F P
0 g
s
.81107 1.07165 m .7962 1.07053 L .79478 1.06674 L p .406 0 0 r
F P
0 g
s
.60657 1.30503 m .58497 1.29391 L .56668 1.28158 L p .453 0 0 r
F P
0 g
s
.54634 1.27483 m .56668 1.28158 L .58497 1.29391 L p .511 0 0 r
F P
0 g
s
.31742 1.47583 m .31732 1.49502 L .31347 1.45969 L p 0 0 .162 r
F P
0 g
s
.31347 1.45969 m .31355 1.4399 L .31742 1.47583 L p 0 0 .162 r
F P
0 g
s
.80927 1.24816 m .81679 1.246 L .82567 1.24455 L p .286 .785 .783 r
F P
0 g
s
.83516 1.24034 m .82567 1.24455 L .81679 1.246 L p .446 .881 .841 r
F P
0 g
s
.72253 1.20954 m .72481 1.21764 L .71381 1.20468 L p 0 .146 .689 r
F P
0 g
s
.71381 1.20468 m .71117 1.19534 L .72253 1.20954 L p 0 .146 .689 r
F P
0 g
s
.88252 1.14397 m .88501 1.15448 L .8835 1.17167 L p .943 .761 .294 r
F P
0 g
s
.88501 1.15448 m .88252 1.14397 L .87949 1.12729 L p .746 .495 0 r
F P
0 g
s
.76396 1.24219 m .76981 1.24531 L .75837 1.24356 L p .066 .537 .896 r
F P
0 g
s
.75837 1.24356 m .74997 1.23908 L .76396 1.24219 L p .066 .537 .896 r
F P
0 g
s
.64317 1.34245 m .65576 1.35937 L .66957 1.3907 L p .821 .409 0 r
F P
0 g
s
.74755 1.087 m .73394 1.09335 L .74122 1.08316 L p .147 0 .004 r
F P
0 g
s
.74122 1.08316 m .75301 1.07765 L .74755 1.087 L p .147 0 .004 r
F P
0 g
s
.73929 1.22766 m .74351 1.23371 L .73011 1.22521 L p 0 .33 .812 r
F P
0 g
s
.73011 1.22521 m .72481 1.21764 L .73929 1.22766 L p 0 .33 .812 r
F P
0 g
s
.71215 1.1858 m .71117 1.19534 L .70395 1.17934 L p 0 .024 .573 r
F P
0 g
s
.70395 1.17934 m .70499 1.16899 L .71215 1.1858 L p 0 .024 .573 r
F P
0 g
s
.44144 1.28371 m .41494 1.29144 L .43193 1.27961 L p .079 0 0 r
F P
0 g
s
.43193 1.27961 m .45294 1.27347 L .44144 1.28371 L p .079 0 0 r
F P
0 g
s
.47795 1.63673 m .49462 1.63781 L .49368 1.63549 L p .169 0 0 r
F P
0 g
s
.49368 1.63549 m .46989 1.63395 L .47795 1.63673 L p .169 0 0 r
F P
0 g
s
.5176 1.63458 m .49368 1.63549 L .49462 1.63781 L p .097 0 0 r
F P
0 g
s
.39509 1.60593 m .409 1.61572 L .38731 1.59936 L p .449 0 0 r
F P
0 g
s
.38731 1.59936 m .36987 1.58709 L .39509 1.60593 L p .449 0 0 r
F P
0 g
s
.87949 1.12729 m .87322 1.1176 L .86634 1.10327 L p .741 .333 0 r
F P
0 g
s
.85724 1.09523 m .86634 1.10327 L .87322 1.1176 L p .867 .423 .05 r
F P
0 g
s
.37558 1.32365 m .3548 1.33831 L .3742 1.31465 L p 0 0 0 r
F P
0 g
s
.3742 1.31465 m .3922 1.30192 L .37558 1.32365 L p 0 0 0 r
F P
0 g
s
.87322 1.1176 m .87949 1.12729 L .88252 1.14397 L p .943 .612 .184 r
F P
0 g
s
.49462 1.63781 m .51138 1.63717 L .5176 1.63458 L p .097 0 0 r
F P
0 g
s
.54065 1.63126 m .5176 1.63458 L .51138 1.63717 L p 0 0 0 r
F P
0 g
s
.70993 1.15888 m .70499 1.16899 L .70229 1.15172 L p 0 0 .461 r
F P
0 g
s
.70229 1.15172 m .70734 1.14133 L .70993 1.15888 L p 0 0 .461 r
F P
0 g
s
.32171 1.42045 m .31355 1.4399 L .31889 1.40489 L p 0 0 .087 r
F P
0 g
s
.31889 1.40489 m .32684 1.38584 L .32171 1.42045 L p 0 0 .087 r
F P
0 g
s
.46208 1.63398 m .47795 1.63673 L .46989 1.63395 L p .197 0 0 r
F P
0 g
s
.46989 1.63395 m .44723 1.63002 L .46208 1.63398 L p .197 0 0 r
F P
0 g
s
.81679 1.246 m .8234 1.24306 L .83516 1.24034 L p .446 .881 .841 r
F P
0 g
s
.84292 1.23517 m .83516 1.24034 L .8234 1.24306 L p .6 .951 .891 r
F P
0 g
s
.7296 1.10687 m .71766 1.11523 L .72293 1.10108 L p .135 0 .207 r
F P
0 g
s
.72293 1.10108 m .73394 1.09335 L .7296 1.10687 L p .135 0 .207 r
F P
0 g
s
.85724 1.09523 m .84522 1.0885 L .83752 1.07895 L p .713 .178 0 r
F P
0 g
s
.82505 1.0745 m .83752 1.07895 L .84522 1.0885 L p .714 .201 .004 r
F P
0 g
s
.71618 1.13163 m .70734 1.14133 L .70906 1.1247 L p .068 0 .345 r
F P
0 g
s
.70906 1.1247 m .71766 1.11523 L .71618 1.13163 L p .068 0 .345 r
F P
0 g
s
.75947 1.23844 m .76396 1.24219 L .74997 1.23908 L p .156 .543 .925 r
F P
0 g
s
.74997 1.23908 m .74351 1.23371 L .75947 1.23844 L p .156 .543 .925 r
F P
0 g
s
.34239 1.36799 m .32684 1.38584 L .34044 1.35486 L p 0 0 0 r
F P
0 g
s
.34044 1.35486 m .3548 1.33831 L .34239 1.36799 L p 0 0 0 r
F P
0 g
s
.58497 1.29391 m .55933 1.28543 L .54634 1.27483 L p .511 0 0 r
F P
0 g
s
.52375 1.27051 m .54634 1.27483 L .55933 1.28543 L p .504 0 0 r
F P
0 g
s
.76315 1.08233 m .74755 1.087 L .75301 1.07765 L p .324 0 .094 r
F P
0 g
s
.75301 1.07765 m .76651 1.0736 L .76315 1.08233 L p .324 0 .094 r
F P
0 g
s
.84292 1.23517 m .84862 1.22928 L .86162 1.21967 L p .634 .94 .709 r
F P
0 g
s
.86588 1.21167 m .86162 1.21967 L .84862 1.22928 L p .815 1 .801 r
F P
0 g
s
.86162 1.21967 m .86588 1.21167 L .87604 1.1978 L p .732 .908 .537 r
F P
0 g
s
.87742 1.18827 m .87604 1.1978 L .86588 1.21167 L p .922 .969 .677 r
F P
0 g
s
.87604 1.1978 m .87742 1.18827 L .8835 1.17167 L p .859 .858 .404 r
F P
0 g
s
.51138 1.63717 m .52752 1.63485 L .54065 1.63126 L p 0 0 0 r
F P
0 g
s
.56187 1.62566 m .54065 1.63126 L .52752 1.63485 L p 0 0 0 r
F P
0 g
s
.47048 1.2791 m .44144 1.28371 L .45294 1.27347 L p .251 0 0 r
F P
0 g
s
.45294 1.27347 m .47596 1.26981 L .47048 1.2791 L p .251 0 0 r
F P
0 g
s
.79007 1.24468 m .79431 1.24499 L .79279 1.24979 L p .408 .789 .992 r
F P
0 g
s
.79279 1.24979 m .78455 1.2492 L .79007 1.24468 L p .408 .789 .992 r
F P
0 g
s
.80115 1.24944 m .79279 1.24979 L .79431 1.24499 L p .443 .821 .991 r
F P
0 g
s
.44768 1.62967 m .46208 1.63398 L .44723 1.63002 L p 0 .409 .701 r
F P
0 g
s
.44723 1.63002 m .42664 1.62386 L .44768 1.62967 L p 0 .409 .701 r
F P
0 g
s
.79431 1.24499 m .79861 1.24481 L .80115 1.24944 L p .443 .821 .991 r
F P
0 g
s
.80927 1.24816 m .80115 1.24944 L .79861 1.24481 L p .492 .853 .99 r
F P
0 g
s
.7375 1.22121 m .73929 1.22766 L .72481 1.21764 L p .137 .388 .84 r
F P
0 g
s
.72481 1.21764 m .72253 1.20954 L .7375 1.22121 L p .137 .388 .84 r
F P
0 g
s
.78607 1.2439 m .79007 1.24468 L .78455 1.2492 L p .39 .759 .992 r
F P
0 g
s
.78455 1.2492 m .77678 1.24768 L .78607 1.2439 L p .39 .759 .992 r
F P
0 g
s
.88106 1.16146 m .8835 1.17167 L .87742 1.18827 L p .99 .884 .56 r
F P
0 g
s
.8835 1.17167 m .88106 1.16146 L .88252 1.14397 L p .943 .761 .294 r
F P
0 g
s
.61969 1.59045 m .63321 1.57695 L .65328 1.54998 L p 0 0 0 r
F P
0 g
s
.65328 1.54998 m .66218 1.53303 L .67502 1.49995 L p 0 0 0 r
F P
0 g
s
.66218 1.53303 m .65328 1.54998 L .63321 1.57695 L p .729 .906 .534 r
F P
0 g
s
.8234 1.24306 m .82881 1.23946 L .84292 1.23517 L p .6 .951 .891 r
F P
0 g
s
.84862 1.22928 m .84292 1.23517 L .82881 1.23946 L p .719 .978 .916 r
F P
0 g
s
.72341 1.20128 m .72253 1.20954 L .71117 1.19534 L p .113 .259 .736 r
F P
0 g
s
.71117 1.19534 m .71215 1.1858 L .72341 1.20128 L p .113 .259 .736 r
F P
0 g
s
.84522 1.0885 m .83082 1.08337 L .82505 1.0745 L p .714 .201 .004 r
F P
0 g
s
.81107 1.07165 m .82505 1.0745 L .83082 1.08337 L p .674 .19 .093 r
F P
0 g
s
.79861 1.24481 m .80279 1.24415 L .80927 1.24816 L p .492 .853 .99 r
F P
0 g
s
.81679 1.246 m .80927 1.24816 L .80279 1.24415 L p .549 .881 .989 r
F P
0 g
s
.78005 1.07955 m .76315 1.08233 L .76651 1.0736 L p .448 .023 .139 r
F P
0 g
s
.76651 1.0736 m .78112 1.07119 L .78005 1.07955 L p .448 .023 .139 r
F P
0 g
s
.87322 1.1176 m .86336 1.10891 L .85724 1.09523 L p .867 .423 .05 r
F P
0 g
s
.84522 1.0885 m .85724 1.09523 L .86336 1.10891 L p .857 .429 .204 r
F P
0 g
s
.7825 1.24268 m .78607 1.2439 L .77678 1.24768 L p .389 .731 .991 r
F P
0 g
s
.77678 1.24768 m .76981 1.24531 L .7825 1.24268 L p .389 .731 .991 r
F P
0 g
s
.55933 1.28543 m .53083 1.27998 L .52375 1.27051 L p .504 0 0 r
F P
0 g
s
.49993 1.26881 m .52375 1.27051 L .53083 1.27998 L p .454 0 0 r
F P
0 g
s
.75655 1.23423 m .75947 1.23844 L .74351 1.23371 L p .25 .546 .927 r
F P
0 g
s
.74351 1.23371 m .73929 1.22766 L .75655 1.23423 L p .25 .546 .927 r
F P
0 g
s
.67696 1.48081 m .67502 1.49995 L .66218 1.53303 L p .882 .874 .435 r
F P
0 g
s
.67502 1.49995 m .67696 1.48081 L .68085 1.44504 L p .71 .641 .082 r
F P
0 g
s
.87609 1.13406 m .88252 1.14397 L .88106 1.16146 L p .994 .755 .45 r
F P
0 g
s
.88252 1.14397 m .87609 1.13406 L .87322 1.1176 L p .943 .612 .184 r
F P
0 g
s
.50075 1.27784 m .47048 1.2791 L .47596 1.26981 L p .372 0 0 r
F P
0 g
s
.47596 1.26981 m .49993 1.26881 L .50075 1.27784 L p .372 0 0 r
F P
0 g
s
.71673 1.17648 m .71215 1.1858 L .70499 1.16899 L p .154 .175 .63 r
F P
0 g
s
.70499 1.16899 m .70993 1.15888 L .71673 1.17648 L p .154 .175 .63 r
F P
0 g
s
.86336 1.10891 m .87322 1.1176 L .87609 1.13406 L p .946 .603 .338 r
F P
0 g
s
.80279 1.24415 m .80666 1.24304 L .81679 1.246 L p .549 .881 .989 r
F P
0 g
s
.8234 1.24306 m .81679 1.246 L .80666 1.24304 L p .608 .901 .986 r
F P
0 g
s
.74436 1.10001 m .7296 1.10687 L .73394 1.09335 L p .325 .024 .292 r
F P
0 g
s
.73394 1.09335 m .74755 1.087 L .74436 1.10001 L p .325 .024 .292 r
F P
0 g
s
.58035 1.61801 m .5953 1.60861 L .61969 1.59045 L p 0 0 0 r
F P
0 g
s
.63321 1.57695 m .61969 1.59045 L .5953 1.60861 L p .597 .917 .674 r
F P
0 g
s
.83082 1.08337 m .81466 1.08008 L .81107 1.07165 L p .674 .19 .093 r
F P
0 g
s
.7962 1.07053 m .81107 1.07165 L .81466 1.08008 L p .614 .155 .139 r
F P
0 g
s
.64317 1.34245 m .62398 1.32723 L .60657 1.30503 L p .703 .186 0 r
F P
0 g
s
.58497 1.29391 m .60657 1.30503 L .62398 1.32723 L p .757 .243 0 r
F P
0 g
s
.53083 1.27998 m .50075 1.27784 L .49993 1.26881 L p .454 0 0 r
F P
0 g
s
.79748 1.07878 m .78005 1.07955 L .78112 1.07119 L p .541 .101 .153 r
F P
0 g
s
.78112 1.07119 m .7962 1.07053 L .79748 1.07878 L p .541 .101 .153 r
F P
0 g
s
.77949 1.24108 m .7825 1.24268 L .76981 1.24531 L p .401 .708 .985 r
F P
0 g
s
.76981 1.24531 m .76396 1.24219 L .77949 1.24108 L p .401 .708 .985 r
F P
0 g
s
.81466 1.08008 m .79748 1.07878 L .7962 1.07053 L p .614 .155 .139 r
F P
0 g
s
.52752 1.63485 m .54236 1.63093 L .56187 1.62566 L p 0 0 0 r
F P
0 g
s
.58035 1.61801 m .56187 1.62566 L .54236 1.63093 L p .362 .828 .769 r
F P
0 g
s
.35174 1.55837 m .35782 1.57323 L .33734 1.54568 L p 0 .015 .585 r
F P
0 g
s
.33734 1.54568 m .33026 1.52849 L .35174 1.55837 L p 0 .015 .585 r
F P
0 g
s
.71857 1.14945 m .70993 1.15888 L .70734 1.14133 L p .22 .124 .527 r
F P
0 g
s
.70734 1.14133 m .71618 1.13163 L .71857 1.14945 L p .22 .124 .527 r
F P
0 g
s
.72845 1.12307 m .71618 1.13163 L .71766 1.11523 L p .283 .082 .421 r
F P
0 g
s
.71766 1.11523 m .7296 1.10687 L .72845 1.12307 L p .283 .082 .421 r
F P
0 g
s
.84862 1.22928 m .85201 1.22291 L .86588 1.21167 L p .815 1 .801 r
F P
0 g
s
.86705 1.20342 m .86588 1.21167 L .85201 1.22291 L p .892 .972 .826 r
F P
0 g
s
.86588 1.21167 m .86705 1.20342 L .87742 1.18827 L p .922 .969 .677 r
F P
0 g
s
.80666 1.24304 m .81005 1.24153 L .8234 1.24306 L p .608 .901 .986 r
F P
0 g
s
.82881 1.23946 m .8234 1.24306 L .81005 1.24153 L p .662 .909 .979 r
F P
0 g
s
.67477 1.42542 m .68085 1.44504 L .67696 1.48081 L p .968 .782 .348 r
F P
0 g
s
.68085 1.44504 m .67477 1.42542 L .66957 1.3907 L p .826 .563 .012 r
F P
0 g
s
.82881 1.23946 m .83277 1.23536 L .84862 1.22928 L p .719 .978 .916 r
F P
0 g
s
.85201 1.22291 m .84862 1.22928 L .83277 1.23536 L p .794 .966 .916 r
F P
0 g
s
.43538 1.62399 m .44768 1.62967 L .42664 1.62386 L p 0 .436 .793 r
F P
0 g
s
.42664 1.62386 m .409 1.61572 L .43538 1.62399 L p 0 .436 .793 r
F P
0 g
s
.4019 1.31157 m .37558 1.32365 L .3922 1.30192 L p .142 0 0 r
F P
0 g
s
.3922 1.30192 m .41494 1.29144 L .4019 1.31157 L p .142 0 0 r
F P
0 g
s
.38552 1.59489 m .39509 1.60593 L .36987 1.58709 L p 0 .214 .713 r
F P
0 g
s
.36987 1.58709 m .35782 1.57323 L .38552 1.59489 L p 0 .214 .713 r
F P
0 g
s
.77719 1.23915 m .77949 1.24108 L .76396 1.24219 L p .423 .687 .973 r
F P
0 g
s
.76396 1.24219 m .75947 1.23844 L .77719 1.23915 L p .423 .687 .973 r
F P
0 g
s
.33042 1.51085 m .33026 1.52849 L .31732 1.49502 L p 0 0 .486 r
F P
0 g
s
.31732 1.49502 m .31742 1.47583 L .33042 1.51085 L p 0 0 .486 r
F P
0 g
s
.87515 1.17885 m .87742 1.18827 L .86705 1.20342 L p .961 .917 .72 r
F P
0 g
s
.87742 1.18827 m .87515 1.17885 L .88106 1.16146 L p .99 .884 .56 r
F P
0 g
s
.73823 1.21464 m .7375 1.22121 L .72253 1.20954 L p .28 .426 .831 r
F P
0 g
s
.72253 1.20954 m .72341 1.20128 L .73823 1.21464 L p .28 .426 .831 r
F P
0 g
s
.86336 1.10891 m .85034 1.10163 L .84522 1.0885 L p .857 .429 .204 r
F P
0 g
s
.83082 1.08337 m .84522 1.0885 L .85034 1.10163 L p .808 .405 .288 r
F P
0 g
s
.75532 1.22975 m .75655 1.23423 L .73929 1.22766 L p .335 .548 .911 r
F P
0 g
s
.73929 1.22766 m .7375 1.22121 L .75532 1.22975 L p .335 .548 .911 r
F P
0 g
s
.76128 1.09496 m .74436 1.10001 L .74755 1.087 L p .452 .135 .336 r
F P
0 g
s
.74755 1.087 m .76315 1.08233 L .76128 1.09496 L p .452 .135 .336 r
F P
0 g
s
.66957 1.3907 m .65595 1.37246 L .64317 1.34245 L p .821 .409 0 r
F P
0 g
s
.62398 1.32723 m .64317 1.34245 L .65595 1.37246 L p .89 .464 .137 r
F P
0 g
s
.81005 1.24153 m .81282 1.23968 L .82881 1.23946 L p .662 .909 .979 r
F P
0 g
s
.83277 1.23536 m .82881 1.23946 L .81282 1.23968 L p .706 .906 .966 r
F P
0 g
s
.65595 1.37246 m .66957 1.3907 L .67477 1.42542 L p .962 .639 .255 r
F P
0 g
s
.72742 1.19321 m .72341 1.20128 L .71215 1.1858 L p .284 .333 .737 r
F P
0 g
s
.71215 1.1858 m .71673 1.17648 L .72742 1.19321 L p .284 .333 .737 r
F P
0 g
s
.87477 1.15181 m .88106 1.16146 L .87515 1.17885 L p .978 .817 .615 r
F P
0 g
s
.88106 1.16146 m .87477 1.15181 L .87609 1.13406 L p .994 .755 .45 r
F P
0 g
s
.7757 1.23699 m .77719 1.23915 L .75947 1.23844 L p .45 .67 .957 r
F P
0 g
s
.75947 1.23844 m .75655 1.23423 L .7757 1.23699 L p .45 .67 .957 r
F P
0 g
s
.87609 1.13406 m .86596 1.12516 L .86336 1.10891 L p .946 .603 .338 r
F P
0 g
s
.85034 1.10163 m .86336 1.10891 L .86596 1.12516 L p .892 .56 .413 r
F P
0 g
s
.32543 1.45698 m .31742 1.47583 L .31355 1.4399 L p 0 0 .394 r
F P
0 g
s
.31355 1.4399 m .32171 1.42045 L .32543 1.45698 L p 0 0 .394 r
F P
0 g
s
.86596 1.12516 m .87609 1.13406 L .87477 1.15181 L p .95 .695 .515 r
F P
0 g
s
.72475 1.16779 m .71673 1.17648 L .70993 1.15888 L p .324 .272 .644 r
F P
0 g
s
.70993 1.15888 m .71857 1.14945 L .72475 1.16779 L p .324 .272 .644 r
F P
0 g
s
.83277 1.23536 m .83511 1.23093 L .85201 1.22291 L p .794 .966 .916 r
F P
0 g
s
.85292 1.21634 m .85201 1.22291 L .83511 1.23093 L p .828 .929 .899 r
F P
0 g
s
.85201 1.22291 m .85292 1.21634 L .86705 1.20342 L p .892 .972 .826 r
F P
0 g
s
.79431 1.24499 m .79007 1.24468 L .79578 1.23578 L closepath p .595 .79 .973 \
r
F P
0 g
s
.79861 1.24481 m .79431 1.24499 L .79578 1.23578 L closepath p .604 .798 .974 \
r
F P
0 g
s
.54236 1.63093 m .55526 1.62558 L .58035 1.61801 L p .362 .828 .769 r
F P
0 g
s
.5953 1.60861 m .58035 1.61801 L .55526 1.62558 L p .547 .93 .852 r
F P
0 g
s
.85034 1.10163 m .83471 1.09608 L .83082 1.08337 L p .808 .405 .288 r
F P
0 g
s
.81466 1.08008 m .83082 1.08337 L .83471 1.09608 L p .749 .369 .333 r
F P
0 g
s
.80279 1.24415 m .79861 1.24481 L .79578 1.23578 L closepath p .615 .805 .973 \
r
F P
0 g
s
.79007 1.24468 m .78607 1.2439 L .79578 1.23578 L closepath p .588 .78 .971 r
F P
0 g
s
.80666 1.24304 m .80279 1.24415 L .79578 1.23578 L closepath p .628 .811 .97 \
r
F P
0 g
s
.74362 1.11605 m .72845 1.12307 L .7296 1.10687 L p .421 .192 .458 r
F P
0 g
s
.7296 1.10687 m .74436 1.10001 L .74362 1.11605 L p .421 .192 .458 r
F P
0 g
s
.78607 1.2439 m .7825 1.24268 L .79578 1.23578 L closepath p .583 .77 .968 r
F P
0 g
s
.36494 1.35216 m .34239 1.36799 L .3548 1.33831 L p .101 0 .176 r
F P
0 g
s
.3548 1.33831 m .37558 1.32365 L .36494 1.35216 L p .101 0 .176 r
F P
0 g
s
.77962 1.09195 m .76128 1.09496 L .76315 1.08233 L p .546 .215 .358 r
F P
0 g
s
.76315 1.08233 m .78005 1.07955 L .77962 1.09195 L p .546 .215 .358 r
F P
0 g
s
.81282 1.23968 m .81485 1.23757 L .83277 1.23536 L p .706 .906 .966 r
F P
0 g
s
.83511 1.23093 m .83277 1.23536 L .81485 1.23757 L p .737 .892 .95 r
F P
0 g
s
.86506 1.19527 m .86705 1.20342 L .85292 1.21634 L p .904 .91 .816 r
F P
0 g
s
.86705 1.20342 m .86506 1.19527 L .87515 1.17885 L p .961 .917 .72 r
F P
0 g
s
.73056 1.14113 m .71857 1.14945 L .71618 1.13163 L p .374 .23 .554 r
F P
0 g
s
.71618 1.13163 m .72845 1.12307 L .73056 1.14113 L p .374 .23 .554 r
F P
0 g
s
.75584 1.22518 m .75532 1.22975 L .7375 1.22121 L p .407 .551 .887 r
F P
0 g
s
.7375 1.22121 m .73823 1.21464 L .75584 1.22518 L p .407 .551 .887 r
F P
0 g
s
.81005 1.24153 m .80666 1.24304 L .79578 1.23578 L closepath p .64 .814 .967 \
r
F P
0 g
s
.62398 1.32723 m .599 1.31442 L .58497 1.29391 L p .757 .243 0 r
F P
0 g
s
.55933 1.28543 m .58497 1.29391 L .599 1.31442 L p .737 .249 .081 r
F P
0 g
s
.33771 1.40223 m .32171 1.42045 L .32684 1.38584 L p 0 0 .296 r
F P
0 g
s
.32684 1.38584 m .34239 1.36799 L .33771 1.40223 L p 0 0 .296 r
F P
0 g
s
.77508 1.23469 m .7757 1.23699 L .75655 1.23423 L p .48 .658 .939 r
F P
0 g
s
.75655 1.23423 m .75532 1.22975 L .77508 1.23469 L p .48 .658 .939 r
F P
0 g
s
.7825 1.24268 m .77949 1.24108 L .79578 1.23578 L closepath p .582 .761 .964 \
r
F P
0 g
s
.4257 1.61716 m .43538 1.62399 L .409 1.61572 L p .006 .471 .869 r
F P
0 g
s
.409 1.61572 m .39509 1.60593 L .4257 1.61716 L p .006 .471 .869 r
F P
0 g
s
.83471 1.09608 m .81718 1.09252 L .81466 1.08008 L p .749 .369 .333 r
F P
0 g
s
.79748 1.07878 m .81466 1.08008 L .81718 1.09252 L p .688 .326 .356 r
F P
0 g
s
.74145 1.20822 m .73823 1.21464 L .72341 1.20128 L p .384 .455 .81 r
F P
0 g
s
.72341 1.20128 m .72742 1.19321 L .74145 1.20822 L p .384 .455 .81 r
F P
0 g
s
.81282 1.23968 m .81005 1.24153 L .79578 1.23578 L closepath p .652 .815 .962 \
r
F P
0 g
s
.79854 1.09112 m .77962 1.09195 L .78005 1.07955 L p .622 .276 .364 r
F P
0 g
s
.78005 1.07955 m .79748 1.07878 L .79854 1.09112 L p .622 .276 .364 r
F P
0 g
s
.77949 1.24108 m .77719 1.23915 L .79578 1.23578 L closepath p .583 .752 .958 \
r
F P
0 g
s
.86931 1.16996 m .87515 1.17885 L .86506 1.19527 L p .937 .84 .723 r
F P
0 g
s
.87515 1.17885 m .86931 1.16996 L .87477 1.15181 L p .978 .817 .615 r
F P
0 g
s
.81718 1.09252 m .79854 1.09112 L .79748 1.07878 L p .688 .326 .356 r
F P
0 g
s
.4326 1.30265 m .4019 1.31157 L .41494 1.29144 L p .331 0 .103 r
F P
0 g
s
.41494 1.29144 m .44144 1.28371 L .4326 1.30265 L p .331 0 .103 r
F P
0 g
s
.5953 1.60861 m .60605 1.59785 L .63321 1.57695 L p .597 .917 .674 r
F P
0 g
s
.64088 1.56229 m .63321 1.57695 L .60605 1.59785 L p .804 .998 .79 r
F P
0 g
s
.63321 1.57695 m .64088 1.56229 L .66218 1.53303 L p .729 .906 .534 r
F P
0 g
s
.81485 1.23757 m .81282 1.23968 L .79578 1.23578 L closepath p .663 .814 .956 \
r
F P
0 g
s
.81485 1.23757 m .81604 1.23529 L .83511 1.23093 L p .737 .892 .95 r
F P
0 g
s
.83573 1.22636 m .83511 1.23093 L .81604 1.23529 L p .755 .871 .932 r
F P
0 g
s
.83511 1.23093 m .83573 1.22636 L .85292 1.21634 L p .828 .929 .899 r
F P
0 g
s
.66393 1.51543 m .66218 1.53303 L .64088 1.56229 L p .924 .969 .681 r
F P
0 g
s
.66218 1.53303 m .66393 1.51543 L .67696 1.48081 L p .882 .874 .435 r
F P
0 g
s
.77719 1.23915 m .7757 1.23699 L .79578 1.23578 L closepath p .586 .744 .952 \
r
F P
0 g
s
.86596 1.12516 m .85258 1.1177 L .85034 1.10163 L p .892 .56 .413 r
F P
0 g
s
.83471 1.09608 m .85034 1.10163 L .85258 1.1177 L p .832 .514 .452 r
F P
0 g
s
.7344 1.1857 m .72742 1.19321 L .71673 1.17648 L p .401 .385 .726 r
F P
0 g
s
.71673 1.17648 m .72475 1.16779 L .7344 1.1857 L p .401 .385 .726 r
F P
0 g
s
.85131 1.20985 m .85292 1.21634 L .83573 1.22636 L p .837 .883 .876 r
F P
0 g
s
.85292 1.21634 m .85131 1.20985 L .86506 1.19527 L p .904 .91 .816 r
F P
0 g
s
.77536 1.23235 m .77508 1.23469 L .75532 1.22975 L p .51 .649 .92 r
F P
0 g
s
.75532 1.22975 m .75584 1.22518 L .77536 1.23235 L p .51 .649 .92 r
F P
0 g
s
.86488 1.14316 m .87477 1.15181 L .86931 1.16996 L p .928 .743 .632 r
F P
0 g
s
.87477 1.15181 m .86488 1.14316 L .86596 1.12516 L p .95 .695 .515 r
F P
0 g
s
.81604 1.23529 m .81485 1.23757 L .79578 1.23578 L closepath p .672 .81 .949 \
r
F P
0 g
s
.76102 1.11087 m .74362 1.11605 L .74436 1.10001 L p .518 .269 .477 r
F P
0 g
s
.74436 1.10001 m .76128 1.09496 L .76102 1.11087 L p .518 .269 .477 r
F P
0 g
s
.85258 1.1177 m .86596 1.12516 L .86488 1.14316 L p .89 .634 .544 r
F P
0 g
s
.7757 1.23699 m .77508 1.23469 L .79578 1.23578 L closepath p .591 .737 .945 \
r
F P
0 g
s
.75811 1.22072 m .75584 1.22518 L .73823 1.21464 L p .467 .555 .863 r
F P
0 g
s
.73823 1.21464 m .74145 1.20822 L .75811 1.22072 L p .467 .555 .863 r
F P
0 g
s
.48707 1.63019 m .49567 1.63075 L .49462 1.63781 L p .317 .762 .962 r
F P
0 g
s
.49462 1.63781 m .47795 1.63673 L .48707 1.63019 L p .317 .762 .962 r
F P
0 g
s
.51138 1.63717 m .49462 1.63781 L .49567 1.63075 L p .359 .798 .961 r
F P
0 g
s
.73585 1.16013 m .72475 1.16779 L .71857 1.14945 L p .437 .338 .645 r
F P
0 g
s
.71857 1.14945 m .73056 1.14113 L .73585 1.16013 L p .437 .338 .645 r
F P
0 g
s
.49567 1.63075 m .50432 1.63042 L .51138 1.63717 L p .359 .798 .961 r
F P
0 g
s
.52752 1.63485 m .51138 1.63717 L .50432 1.63042 L p .42 .837 .966 r
F P
0 g
s
.85997 1.18758 m .86506 1.19527 L .85131 1.20985 L p .886 .844 .797 r
F P
0 g
s
.86506 1.19527 m .85997 1.18758 L .86931 1.16996 L p .937 .84 .723 r
F P
0 g
s
.38074 1.58307 m .38552 1.59489 L .35782 1.57323 L p 0 .315 .805 r
F P
0 g
s
.35782 1.57323 m .35174 1.55837 L .38074 1.58307 L p 0 .315 .805 r
F P
0 g
s
.47888 1.62877 m .48707 1.63019 L .47795 1.63673 L p .297 .732 .967 r
F P
0 g
s
.47795 1.63673 m .46208 1.63398 L .47888 1.62877 L p .297 .732 .967 r
F P
0 g
s
.671 1.46179 m .67696 1.48081 L .66393 1.51543 L p .992 .882 .578 r
F P
0 g
s
.67696 1.48081 m .671 1.46179 L .67477 1.42542 L p .968 .782 .348 r
F P
0 g
s
.81635 1.23295 m .81604 1.23529 L .79578 1.23578 L closepath p .679 .804 .942 \
r
F P
0 g
s
.81604 1.23529 m .81635 1.23295 L .83573 1.22636 L p .755 .871 .932 r
F P
0 g
s
.74538 1.1343 m .73056 1.14113 L .72845 1.12307 L p .479 .304 .565 r
F P
0 g
s
.72845 1.12307 m .74362 1.11605 L .74538 1.1343 L p .479 .304 .565 r
F P
0 g
s
.83458 1.22185 m .83573 1.22636 L .81635 1.23295 L p .764 .845 .913 r
F P
0 g
s
.83573 1.22636 m .83458 1.22185 L .85131 1.20985 L p .837 .883 .876 r
F P
0 g
s
.77508 1.23469 m .77536 1.23235 L .79578 1.23578 L closepath p .598 .731 .938 \
r
F P
0 g
s
.55526 1.62558 m .56567 1.61903 L .5953 1.60861 L p .547 .93 .852 r
F P
0 g
s
.60605 1.59785 m .5953 1.60861 L .56567 1.61903 L p .694 .978 .901 r
F P
0 g
s
.35197 1.54314 m .35174 1.55837 L .33026 1.52849 L p 0 .18 .699 r
F P
0 g
s
.33026 1.52849 m .33042 1.51085 L .35197 1.54314 L p 0 .18 .699 r
F P
0 g
s
.599 1.31442 m .56932 1.30464 L .55933 1.28543 L p .737 .249 .081 r
F P
0 g
s
.53083 1.27998 m .55933 1.28543 L .56932 1.30464 L p .69 .227 .148 r
F P
0 g
s
.85258 1.1177 m .83651 1.11202 L .83471 1.09608 L p .832 .514 .452 r
F P
0 g
s
.81718 1.09252 m .83471 1.09608 L .83651 1.11202 L p .773 .47 .473 r
F P
0 g
s
.77653 1.23007 m .77536 1.23235 L .75584 1.22518 L p .539 .644 .902 r
F P
0 g
s
.75584 1.22518 m .75811 1.22072 L .77653 1.23007 L p .539 .644 .902 r
F P
0 g
s
.74704 1.20225 m .74145 1.20822 L .72742 1.19321 L p .463 .479 .789 r
F P
0 g
s
.72742 1.19321 m .7344 1.1857 L .74704 1.20225 L p .463 .479 .789 r
F P
0 g
s
.50432 1.63042 m .51265 1.62922 L .52752 1.63485 L p .42 .837 .966 r
F P
0 g
s
.54236 1.63093 m .52752 1.63485 L .51265 1.62922 L p .492 .874 .973 r
F P
0 g
s
.81575 1.23065 m .81635 1.23295 L .79578 1.23578 L closepath p .683 .797 .935 \
r
F P
0 g
s
.81635 1.23295 m .81575 1.23065 L .83458 1.22185 L p .764 .845 .913 r
F P
0 g
s
.81428 1.22848 m .81575 1.23065 L .79578 1.23578 L closepath p .686 .789 .929 \
r
F P
0 g
s
.81199 1.22654 m .81428 1.22848 L .79578 1.23578 L closepath p .686 .78 .923 \
r
F P
0 g
s
.80898 1.22492 m .81199 1.22654 L .79578 1.23578 L closepath p .684 .771 .917 \
r
F P
0 g
s
.80539 1.22369 m .80898 1.22492 L .79578 1.23578 L closepath p .68 .762 .913 \
r
F P
0 g
s
.80138 1.2229 m .80539 1.22369 L .79578 1.23578 L closepath p .675 .754 .91 r
F P
0 g
s
.79712 1.22259 m .80138 1.2229 L .79578 1.23578 L closepath p .668 .746 .909 \
r
F P
0 g
s
.79279 1.22277 m .79712 1.22259 L .79578 1.23578 L closepath p .66 .739 .908 \
r
F P
0 g
s
.78859 1.22344 m .79279 1.22277 L .79578 1.23578 L closepath p .652 .734 .909 \
r
F P
0 g
s
.78471 1.22456 m .78859 1.22344 L .79578 1.23578 L closepath p .643 .729 .911 \
r
F P
0 g
s
.78131 1.22608 m .78471 1.22456 L .79578 1.23578 L closepath p .634 .727 .915 \
r
F P
0 g
s
.77855 1.22795 m .78131 1.22608 L .79578 1.23578 L closepath p .624 .725 .919 \
r
F P
0 g
s
.77653 1.23007 m .77855 1.22795 L .79578 1.23578 L closepath p .615 .726 .925 \
r
F P
0 g
s
.77536 1.23235 m .77653 1.23007 L .79578 1.23578 L closepath p .606 .728 .931 \
r
F P
0 g
s
.77987 1.10779 m .76102 1.11087 L .76128 1.09496 L p .594 .33 .486 r
F P
0 g
s
.76128 1.09496 m .77962 1.09195 L .77987 1.10779 L p .594 .33 .486 r
F P
0 g
s
.46628 1.29733 m .4326 1.30265 L .44144 1.28371 L p .459 .042 .159 r
F P
0 g
s
.44144 1.28371 m .47048 1.2791 L .46628 1.29733 L p .459 .042 .159 r
F P
0 g
s
.65595 1.37246 m .63514 1.35603 L .62398 1.32723 L p .89 .464 .137 r
F P
0 g
s
.599 1.31442 m .62398 1.32723 L .63514 1.35603 L p .861 .454 .259 r
F P
0 g
s
.47147 1.62654 m .47888 1.62877 L .46208 1.63398 L p .299 .709 .975 r
F P
0 g
s
.46208 1.63398 m .44768 1.62967 L .47147 1.62654 L p .299 .709 .975 r
F P
0 g
s
.86015 1.162 m .86931 1.16996 L .85997 1.18758 L p .896 .77 .714 r
F P
0 g
s
.86931 1.16996 m .86015 1.162 L .86488 1.14316 L p .928 .743 .632 r
F P
0 g
s
.84723 1.20374 m .85131 1.20985 L .83458 1.22185 L p .829 .836 .853 r
F P
0 g
s
.85131 1.20985 m .84723 1.20374 L .85997 1.18758 L p .886 .844 .797 r
F P
0 g
s
.41908 1.60947 m .4257 1.61716 L .39509 1.60593 L p .133 .5 .908 r
F P
0 g
s
.39509 1.60593 m .38552 1.59489 L .41908 1.60947 L p .133 .5 .908 r
F P
0 g
s
.66077 1.40679 m .67477 1.42542 L .671 1.46179 L p .991 .756 .479 r
F P
0 g
s
.67477 1.42542 m .66077 1.40679 L .65595 1.37246 L p .962 .639 .255 r
F P
0 g
s
.81575 1.23065 m .81428 1.22848 L .83173 1.21761 L p .764 .818 .895 r
F P
0 g
s
.83173 1.21761 m .83458 1.22185 L .81575 1.23065 L p .764 .818 .895 r
F P
0 g
s
.76201 1.21658 m .75811 1.22072 L .74145 1.20822 L p .517 .562 .841 r
F P
0 g
s
.74145 1.20822 m .74704 1.20225 L .76201 1.21658 L p .517 .562 .841 r
F P
0 g
s
.83458 1.22185 m .83173 1.21761 L .84723 1.20374 L p .829 .836 .853 r
F P
0 g
s
.83651 1.11202 m .81849 1.10838 L .81718 1.09252 L p .773 .47 .473 r
F P
0 g
s
.79854 1.09112 m .81718 1.09252 L .81849 1.10838 L p .717 .426 .484 r
F P
0 g
s
.77855 1.22795 m .77653 1.23007 L .75811 1.22072 L p .567 .643 .886 r
F P
0 g
s
.74406 1.17907 m .7344 1.1857 L .72475 1.16779 L p .485 .425 .714 r
F P
0 g
s
.72475 1.16779 m .73585 1.16013 L .74406 1.17907 L p .485 .425 .714 r
F P
0 g
s
.3379 1.49354 m .33042 1.51085 L .31742 1.47583 L p .062 .106 .596 r
F P
0 g
s
.31742 1.47583 m .32543 1.45698 L .3379 1.49354 L p .062 .106 .596 r
F P
0 g
s
.86488 1.14316 m .8518 1.13591 L .85258 1.1177 L p .89 .634 .544 r
F P
0 g
s
.83651 1.11202 m .85258 1.1177 L .8518 1.13591 L p .833 .581 .558 r
F P
0 g
s
.8518 1.13591 m .86488 1.14316 L .86015 1.162 L p .875 .68 .635 r
F P
0 g
s
.79932 1.10694 m .77987 1.10779 L .77962 1.09195 L p .658 .38 .488 r
F P
0 g
s
.77962 1.09195 m .79854 1.09112 L .79932 1.10694 L p .658 .38 .488 r
F P
0 g
s
.75811 1.22072 m .76201 1.21658 L .77855 1.22795 L p .567 .643 .886 r
F P
0 g
s
.63514 1.35603 m .65595 1.37246 L .66077 1.40679 L p .942 .613 .379 r
F P
0 g
s
.81849 1.10838 m .79932 1.10694 L .79854 1.09112 L p .717 .426 .484 r
F P
0 g
s
.51265 1.62922 m .5203 1.62719 L .54236 1.63093 L p .492 .874 .973 r
F P
0 g
s
.55526 1.62558 m .54236 1.63093 L .5203 1.62719 L p .567 .903 .979 r
F P
0 g
s
.39354 1.33911 m .36494 1.35216 L .37558 1.32365 L p .314 .01 .28 r
F P
0 g
s
.37558 1.32365 m .4019 1.31157 L .39354 1.33911 L p .314 .01 .28 r
F P
0 g
s
.56932 1.30464 m .53627 1.29835 L .53083 1.27998 L p .69 .227 .148 r
F P
0 g
s
.50075 1.27784 m .53083 1.27998 L .53627 1.29835 L p .629 .186 .179 r
F P
0 g
s
.81428 1.22848 m .81199 1.22654 L .82727 1.21382 L p .758 .791 .88 r
F P
0 g
s
.82727 1.21382 m .83173 1.21761 L .81428 1.22848 L p .758 .791 .88 r
F P
0 g
s
.76238 1.12927 m .74538 1.1343 L .74362 1.11605 L p .558 .361 .57 r
F P
0 g
s
.74362 1.11605 m .76102 1.11087 L .76238 1.12927 L p .558 .361 .57 r
F P
0 g
s
.852 1.18069 m .85997 1.18758 L .84723 1.20374 L p .858 .786 .779 r
F P
0 g
s
.85997 1.18758 m .852 1.18069 L .86015 1.162 L p .896 .77 .714 r
F P
0 g
s
.78131 1.22608 m .77855 1.22795 L .76201 1.21658 L p .593 .646 .872 r
F P
0 g
s
.50138 1.29588 m .46628 1.29733 L .47048 1.2791 L p .554 .126 .183 r
F P
0 g
s
.47048 1.2791 m .50075 1.27784 L .50138 1.29588 L p .554 .126 .183 r
F P
0 g
s
.74957 1.15383 m .73585 1.16013 L .73056 1.14113 L p .519 .389 .642 r
F P
0 g
s
.73056 1.14113 m .74538 1.1343 L .74957 1.15383 L p .519 .389 .642 r
F P
0 g
s
.46514 1.62361 m .47147 1.62654 L .44768 1.62967 L p .319 .691 .979 r
F P
0 g
s
.44768 1.62967 m .43538 1.62399 L .46514 1.62361 L p .319 .691 .979 r
F P
0 g
s
.53627 1.29835 m .50138 1.29588 L .50075 1.27784 L p .629 .186 .179 r
F P
0 g
s
.81199 1.22654 m .80898 1.22492 L .82142 1.21064 L p .748 .766 .868 r
F P
0 g
s
.82142 1.21064 m .82727 1.21382 L .81199 1.22654 L p .748 .766 .868 r
F P
0 g
s
.75476 1.19698 m .74704 1.20225 L .7344 1.1857 L p .525 .501 .772 r
F P
0 g
s
.7344 1.1857 m .74406 1.17907 L .75476 1.19698 L p .525 .501 .772 r
F P
0 g
s
.83173 1.21761 m .82727 1.21382 L .84085 1.19827 L p .813 .792 .833 r
F P
0 g
s
.84085 1.19827 m .84723 1.20374 L .83173 1.21761 L p .813 .792 .833 r
F P
0 g
s
.78471 1.22456 m .78131 1.22608 L .7674 1.21293 L p .617 .651 .861 r
F P
0 g
s
.76201 1.21658 m .7674 1.21293 L .78131 1.22608 L p .593 .646 .872 r
F P
0 g
s
.84723 1.20374 m .84085 1.19827 L .852 1.18069 L p .858 .786 .779 r
F P
0 g
s
.3411 1.43931 m .32543 1.45698 L .32171 1.42045 L p .163 .072 .497 r
F P
0 g
s
.32171 1.42045 m .33771 1.40223 L .3411 1.43931 L p .163 .072 .497 r
F P
0 g
s
.7674 1.21293 m .76201 1.21658 L .74704 1.20225 L p .56 .572 .823 r
F P
0 g
s
.80898 1.22492 m .80539 1.22369 L .81442 1.20823 L p .734 .742 .858 r
F P
0 g
s
.81442 1.20823 m .82142 1.21064 L .80898 1.22492 L p .734 .742 .858 r
F P
0 g
s
.78859 1.22344 m .78471 1.22456 L .77402 1.20994 L p .64 .66 .853 r
F P
0 g
s
.7674 1.21293 m .77402 1.20994 L .78471 1.22456 L p .617 .651 .861 r
F P
0 g
s
.74704 1.20225 m .75476 1.19698 L .7674 1.21293 L p .56 .572 .823 r
F P
0 g
s
.36093 1.38606 m .33771 1.40223 L .34239 1.36799 L p .252 .049 .398 r
F P
0 g
s
.34239 1.36799 m .36494 1.35216 L .36093 1.38606 L p .252 .049 .398 r
F P
0 g
s
.8518 1.13591 m .83611 1.13038 L .83651 1.11202 L p .833 .581 .558 r
F P
0 g
s
.81849 1.10838 m .83651 1.11202 L .83611 1.13038 L p .78 .535 .566 r
F P
0 g
s
.84804 1.15532 m .86015 1.162 L .852 1.18069 L p .853 .712 .705 r
F P
0 g
s
.86015 1.162 m .84804 1.15532 L .8518 1.13591 L p .875 .68 .635 r
F P
0 g
s
.80539 1.22369 m .80138 1.2229 L .80658 1.20668 L p .719 .721 .851 r
F P
0 g
s
.80658 1.20668 m .81442 1.20823 L .80539 1.22369 L p .719 .721 .851 r
F P
0 g
s
.60605 1.59785 m .6121 1.58619 L .64088 1.56229 L p .804 .998 .79 r
F P
0 g
s
.64231 1.54709 m .64088 1.56229 L .6121 1.58619 L p .891 .975 .823 r
F P
0 g
s
.64088 1.56229 m .64231 1.54709 L .66393 1.51543 L p .924 .969 .681 r
F P
0 g
s
.79279 1.22277 m .78859 1.22344 L .7816 1.20774 L p .662 .671 .848 r
F P
0 g
s
.77402 1.20994 m .7816 1.20774 L .78859 1.22344 L p .64 .66 .853 r
F P
0 g
s
.78079 1.12627 m .76238 1.12927 L .76102 1.11087 L p .621 .408 .572 r
F P
0 g
s
.76102 1.11087 m .77987 1.10779 L .78079 1.12627 L p .621 .408 .572 r
F P
0 g
s
.5203 1.62719 m .52694 1.62443 L .55526 1.62558 L p .567 .903 .979 r
F P
0 g
s
.56567 1.61903 m .55526 1.62558 L .52694 1.62443 L p .635 .918 .978 r
F P
0 g
s
.80138 1.2229 m .79712 1.22259 L .79825 1.20608 L p .701 .702 .847 r
F P
0 g
s
.79825 1.20608 m .80658 1.20668 L .80138 1.2229 L p .701 .702 .847 r
F P
0 g
s
.79712 1.22259 m .79279 1.22277 L .7898 1.20643 L p .682 .685 .846 r
F P
0 g
s
.7816 1.20774 m .7898 1.20643 L .79279 1.22277 L p .662 .671 .848 r
F P
0 g
s
.83611 1.13038 m .8518 1.13591 L .84804 1.15532 L p .825 .627 .636 r
F P
0 g
s
.56567 1.61903 m .57312 1.61153 L .60605 1.59785 L p .694 .978 .901 r
F P
0 g
s
.6121 1.58619 m .60605 1.59785 L .57312 1.61153 L p .785 .975 .913 r
F P
0 g
s
.7898 1.20643 m .79825 1.20608 L .79712 1.22259 L p .682 .685 .846 r
F P
0 g
s
.75598 1.17363 m .74406 1.17907 L .73585 1.16013 L p .55 .459 .704 r
F P
0 g
s
.73585 1.16013 m .74957 1.15383 L .75598 1.17363 L p .55 .459 .704 r
F P
0 g
s
.82727 1.21382 m .82142 1.21064 L .83244 1.19368 L p .792 .753 .817 r
F P
0 g
s
.83244 1.19368 m .84085 1.19827 L .82727 1.21382 L p .792 .753 .817 r
F P
0 g
s
.77402 1.20994 m .7674 1.21293 L .75476 1.19698 L p .597 .585 .81 r
F P
0 g
s
.84147 1.17492 m .852 1.18069 L .84085 1.19827 L p .826 .735 .764 r
F P
0 g
s
.852 1.18069 m .84147 1.17492 L .84804 1.15532 L p .853 .712 .705 r
F P
0 g
s
.46019 1.62009 m .46514 1.62361 L .43538 1.62399 L p .352 .676 .977 r
F P
0 g
s
.43538 1.62399 m .4257 1.61716 L .46019 1.62009 L p .352 .676 .977 r
F P
0 g
s
.7653 1.1492 m .74957 1.15383 L .74538 1.1343 L p .584 .431 .64 r
F P
0 g
s
.74538 1.1343 m .76238 1.12927 L .7653 1.1492 L p .584 .431 .64 r
F P
0 g
s
.83611 1.13038 m .81851 1.12684 L .81849 1.10838 L p .78 .535 .566 r
F P
0 g
s
.79932 1.10694 m .81849 1.10838 L .81851 1.12684 L p .728 .492 .57 r
F P
0 g
s
.84085 1.19827 m .83244 1.19368 L .84147 1.17492 L p .826 .735 .764 r
F P
0 g
s
.65834 1.49796 m .66393 1.51543 L .64231 1.54709 L p .96 .915 .723 r
F P
0 g
s
.66393 1.51543 m .65834 1.49796 L .671 1.46179 L p .992 .882 .578 r
F P
0 g
s
.79979 1.12545 m .78079 1.12627 L .77987 1.10779 L p .677 .451 .572 r
F P
0 g
s
.77987 1.10779 m .79932 1.10694 L .79979 1.12545 L p .677 .451 .572 r
F P
0 g
s
.76428 1.19267 m .75476 1.19698 L .74406 1.17907 L p .575 .522 .759 r
F P
0 g
s
.74406 1.17907 m .75598 1.17363 L .76428 1.19267 L p .575 .522 .759 r
F P
0 g
s
.81851 1.12684 m .79979 1.12545 L .79932 1.10694 L p .728 .492 .57 r
F P
0 g
s
.38102 1.57098 m .38074 1.58307 L .35174 1.55837 L p .194 .385 .824 r
F P
0 g
s
.35174 1.55837 m .35197 1.54314 L .38102 1.57098 L p .194 .385 .824 r
F P
0 g
s
.63514 1.35603 m .60799 1.34219 L .599 1.31442 L p .861 .454 .259 r
F P
0 g
s
.56932 1.30464 m .599 1.31442 L .60799 1.34219 L p .809 .423 .324 r
F P
0 g
s
.41582 1.60126 m .41908 1.60947 L .38552 1.59489 L p .252 .521 .911 r
F P
0 g
s
.38552 1.59489 m .38074 1.58307 L .41582 1.60126 L p .252 .521 .911 r
F P
0 g
s
.75476 1.19698 m .76428 1.19267 L .77402 1.20994 L p .597 .585 .81 r
F P
0 g
s
.82142 1.21064 m .81442 1.20823 L .82238 1.1902 L p .769 .718 .805 r
F P
0 g
s
.82238 1.1902 m .83244 1.19368 L .82142 1.21064 L p .769 .718 .805 r
F P
0 g
s
.7816 1.20774 m .77402 1.20994 L .76428 1.19267 L p .631 .6 .8 r
F P
0 g
s
.83352 1.15023 m .84804 1.15532 L .84147 1.17492 L p .812 .663 .698 r
F P
0 g
s
.84804 1.15532 m .83352 1.15023 L .83611 1.13038 L p .825 .627 .636 r
F P
0 g
s
.81851 1.12684 m .83611 1.13038 L .83352 1.15023 L p .778 .583 .635 r
F P
0 g
s
.81442 1.20823 m .80658 1.20668 L .81111 1.18796 L p .744 .688 .797 r
F P
0 g
s
.81111 1.18796 m .82238 1.1902 L .81442 1.20823 L p .744 .688 .797 r
F P
0 g
s
.42693 1.32948 m .39354 1.33911 L .4019 1.31157 L p .452 .134 .335 r
F P
0 g
s
.4019 1.31157 m .4326 1.30265 L .42693 1.32948 L p .452 .134 .335 r
F P
0 g
s
.76964 1.16963 m .75598 1.17363 L .74957 1.15383 L p .603 .49 .697 r
F P
0 g
s
.74957 1.15383 m .7653 1.1492 L .76964 1.16963 L p .603 .49 .697 r
F P
0 g
s
.7898 1.20643 m .7816 1.20774 L .77517 1.18949 L p .662 .618 .794 r
F P
0 g
s
.76428 1.19267 m .77517 1.18949 L .7816 1.20774 L p .631 .6 .8 r
F P
0 g
s
.78234 1.14644 m .7653 1.1492 L .76238 1.12927 L p .638 .469 .637 r
F P
0 g
s
.76238 1.12927 m .78079 1.12627 L .78234 1.14644 L p .638 .469 .637 r
F P
0 g
s
.83244 1.19368 m .82238 1.1902 L .82886 1.17052 L p .794 .692 .753 r
F P
0 g
s
.82886 1.17052 m .84147 1.17492 L .83244 1.19368 L p .794 .692 .753 r
F P
0 g
s
.52694 1.62443 m .53227 1.62105 L .56567 1.61903 L p .635 .918 .978 r
F P
0 g
s
.57312 1.61153 m .56567 1.61903 L .53227 1.62105 L p .69 .918 .971 r
F P
0 g
s
.84147 1.17492 m .82886 1.17052 L .83352 1.15023 L p .812 .663 .698 r
F P
0 g
s
.35857 1.5282 m .35197 1.54314 L .33042 1.51085 L p .216 .29 .725 r
F P
0 g
s
.33042 1.51085 m .3379 1.49354 L .35857 1.5282 L p .216 .29 .725 r
F P
0 g
s
.80658 1.20668 m .79825 1.20608 L .79912 1.18708 L p .718 .661 .793 r
F P
0 g
s
.79912 1.18708 m .81111 1.18796 L .80658 1.20668 L p .718 .661 .793 r
F P
0 g
s
.65727 1.44374 m .671 1.46179 L .65834 1.49796 L p .972 .812 .624 r
F P
0 g
s
.671 1.46179 m .65727 1.44374 L .66077 1.40679 L p .991 .756 .479 r
F P
0 g
s
.79825 1.20608 m .7898 1.20643 L .78696 1.1876 L p .691 .638 .792 r
F P
0 g
s
.77517 1.18949 m .78696 1.1876 L .7898 1.20643 L p .662 .618 .794 r
F P
0 g
s
.77517 1.18949 m .76428 1.19267 L .75598 1.17363 L p .619 .545 .749 r
F P
0 g
s
.78696 1.1876 m .79912 1.18708 L .79825 1.20608 L p .691 .638 .792 r
F P
0 g
s
.75598 1.17363 m .76964 1.16963 L .77517 1.18949 L p .619 .545 .749 r
F P
0 g
s
.83352 1.15023 m .81723 1.14697 L .81851 1.12684 L p .778 .583 .635 r
F P
0 g
s
.79979 1.12545 m .81851 1.12684 L .81723 1.14697 L p .733 .543 .635 r
F P
0 g
s
.45682 1.61614 m .46019 1.62009 L .4257 1.61716 L p .393 .664 .968 r
F P
0 g
s
.4257 1.61716 m .41908 1.60947 L .45682 1.61614 L p .393 .664 .968 r
F P
0 g
s
.79991 1.14568 m .78234 1.14644 L .78079 1.12627 L p .687 .505 .636 r
F P
0 g
s
.78079 1.12627 m .79979 1.12545 L .79991 1.14568 L p .687 .505 .636 r
F P
0 g
s
.81723 1.14697 m .83352 1.15023 L .82886 1.17052 L p .772 .621 .693 r
F P
0 g
s
.82238 1.1902 m .81111 1.18796 L .81472 1.1677 L p .761 .655 .745 r
F P
0 g
s
.81472 1.1677 m .82886 1.17052 L .82238 1.1902 L p .761 .655 .745 r
F P
0 g
s
.81723 1.14697 m .79991 1.14568 L .79979 1.12545 L p .733 .543 .635 r
F P
0 g
s
.66077 1.40679 m .63934 1.39002 L .63514 1.35603 L p .942 .613 .379 r
F P
0 g
s
.60799 1.34219 m .63514 1.35603 L .63934 1.39002 L p .886 .566 .438 r
F P
0 g
s
.78696 1.1876 m .77517 1.18949 L .76964 1.16963 L p .658 .569 .743 r
F P
0 g
s
.78443 1.16725 m .76964 1.16963 L .7653 1.1492 L p .65 .52 .693 r
F P
0 g
s
.7653 1.1492 m .78234 1.14644 L .78443 1.16725 L p .65 .52 .693 r
F P
0 g
s
.63934 1.39002 m .66077 1.40679 L .65727 1.44374 L p .942 .693 .532 r
F P
0 g
s
.82886 1.17052 m .81472 1.1677 L .81723 1.14697 L p .772 .621 .693 r
F P
0 g
s
.81111 1.18796 m .79912 1.18708 L .79969 1.16659 L p .728 .623 .742 r
F P
0 g
s
.79969 1.16659 m .81472 1.1677 L .81111 1.18796 L p .728 .623 .742 r
F P
0 g
s
.76964 1.16963 m .78443 1.16725 L .78696 1.1876 L p .658 .569 .743 r
F P
0 g
s
.79912 1.18708 m .78696 1.1876 L .78443 1.16725 L p .693 .595 .741 r
F P
0 g
s
.35249 1.47732 m .3379 1.49354 L .32543 1.45698 L p .278 .235 .629 r
F P
0 g
s
.32543 1.45698 m .3411 1.43931 L .35249 1.47732 L p .278 .235 .629 r
F P
0 g
s
.57312 1.61153 m .57727 1.60342 L .6121 1.58619 L p .785 .975 .913 r
F P
0 g
s
.61315 1.57411 m .6121 1.58619 L .57727 1.60342 L p .827 .939 .9 r
F P
0 g
s
.6121 1.58619 m .61315 1.57411 L .64231 1.54709 L p .891 .975 .823 r
F P
0 g
s
.49567 1.63075 m .48707 1.63019 L .4968 1.61448 L closepath p .568 .8 .987 r
F P
0 g
s
.50432 1.63042 m .49567 1.63075 L .4968 1.61448 L closepath p .578 .809 .987 \
r
F P
0 g
s
.79991 1.14568 m .81723 1.14697 L .81472 1.1677 L p .732 .585 .691 r
F P
0 g
s
.78443 1.16725 m .79969 1.16659 L .79912 1.18708 L p .693 .595 .741 r
F P
0 g
s
.60799 1.34219 m .57571 1.33162 L .56932 1.30464 L p .809 .423 .324 r
F P
0 g
s
.53627 1.29835 m .56932 1.30464 L .57571 1.33162 L p .751 .384 .358 r
F P
0 g
s
.51265 1.62922 m .50432 1.63042 L .4968 1.61448 L closepath p .592 .817 .986 \
r
F P
0 g
s
.48707 1.63019 m .47888 1.62877 L .4968 1.61448 L closepath p .56 .79 .985 r
F P
0 g
s
.79969 1.16659 m .78443 1.16725 L .78234 1.14644 L p .692 .552 .69 r
F P
0 g
s
.78234 1.14644 m .79991 1.14568 L .79969 1.16659 L p .692 .552 .69 r
F P
0 g
s
.81472 1.1677 m .79969 1.16659 L .79991 1.14568 L p .732 .585 .691 r
F P
0 g
s
.5203 1.62719 m .51265 1.62922 L .4968 1.61448 L closepath p .606 .823 .983 r
F P
0 g
s
.39039 1.37274 m .36093 1.38606 L .36494 1.35216 L p .409 .177 .448 r
F P
0 g
s
.36494 1.35216 m .39354 1.33911 L .39039 1.37274 L p .409 .177 .448 r
F P
0 g
s
.47888 1.62877 m .47147 1.62654 L .4968 1.61448 L closepath p .555 .78 .982 r
F P
0 g
s
.46358 1.32373 m .42693 1.32948 L .4326 1.30265 L p .55 .221 .363 r
F P
0 g
s
.4326 1.30265 m .46628 1.29733 L .46358 1.32373 L p .55 .221 .363 r
F P
0 g
s
.53227 1.62105 m .53606 1.6172 L .57312 1.61153 L p .69 .918 .971 r
F P
0 g
s
.57727 1.60342 m .57312 1.61153 L .53606 1.6172 L p .728 .906 .957 r
F P
0 g
s
.63735 1.53201 m .64231 1.54709 L .61315 1.57411 L p .904 .912 .816 r
F P
0 g
s
.64231 1.54709 m .63735 1.53201 L .65834 1.49796 L p .96 .915 .723 r
F P
0 g
s
.36384 1.42365 m .3411 1.43931 L .33771 1.40223 L p .348 .204 .539 r
F P
0 g
s
.33771 1.40223 m .36093 1.38606 L .36384 1.42365 L p .348 .204 .539 r
F P
0 g
s
.4161 1.59287 m .41582 1.60126 L .38074 1.58307 L p .351 .534 .895 r
F P
0 g
s
.38074 1.58307 m .38102 1.57098 L .4161 1.59287 L p .351 .534 .895 r
F P
0 g
s
.52694 1.62443 m .5203 1.62719 L .4968 1.61448 L closepath p .622 .827 .979 r
F P
0 g
s
.4552 1.61193 m .45682 1.61614 L .41908 1.60947 L p .435 .655 .953 r
F P
0 g
s
.41908 1.60947 m .41582 1.60126 L .4552 1.61193 L p .435 .655 .953 r
F P
0 g
s
.47147 1.62654 m .46514 1.62361 L .4968 1.61448 L closepath p .555 .77 .978 r
F P
0 g
s
.57571 1.33162 m .53975 1.32483 L .53627 1.29835 L p .751 .384 .358 r
F P
0 g
s
.50138 1.29588 m .53627 1.29835 L .53975 1.32483 L p .691 .339 .373 r
F P
0 g
s
.38638 1.55914 m .38102 1.57098 L .35197 1.54314 L p .334 .431 .812 r
F P
0 g
s
.35197 1.54314 m .35857 1.5282 L .38638 1.55914 L p .334 .431 .812 r
F P
0 g
s
.53227 1.62105 m .52694 1.62443 L .4968 1.61448 L closepath p .636 .828 .974 \
r
F P
0 g
s
.50178 1.32215 m .46358 1.32373 L .46628 1.29733 L p .626 .286 .375 r
F P
0 g
s
.46628 1.29733 m .50138 1.29588 L .50178 1.32215 L p .626 .286 .375 r
F P
0 g
s
.46514 1.62361 m .46019 1.62009 L .4968 1.61448 L closepath p .557 .761 .973 \
r
F P
0 g
s
.64555 1.48138 m .65834 1.49796 L .63735 1.53201 L p .935 .837 .724 r
F P
0 g
s
.65834 1.49796 m .64555 1.48138 L .65727 1.44374 L p .972 .812 .624 r
F P
0 g
s
.53975 1.32483 m .50178 1.32215 L .50138 1.29588 L p .691 .339 .373 r
F P
0 g
s
.53606 1.6172 m .53227 1.62105 L .4968 1.61448 L closepath p .649 .827 .968 r
F P
0 g
s
.53606 1.6172 m .53815 1.61304 L .57727 1.60342 L p .728 .906 .957 r
F P
0 g
s
.57791 1.59505 m .57727 1.60342 L .53815 1.61304 L p .752 .884 .939 r
F P
0 g
s
.57727 1.60342 m .57791 1.59505 L .61315 1.57411 L p .827 .939 .9 r
F P
0 g
s
.46019 1.62009 m .45682 1.61614 L .4968 1.61448 L closepath p .562 .752 .967 \
r
F P
0 g
s
.63934 1.39002 m .61139 1.37588 L .60799 1.34219 L p .886 .566 .438 r
F P
0 g
s
.57571 1.33162 m .60799 1.34219 L .61139 1.37588 L p .828 .52 .468 r
F P
0 g
s
.37132 1.51424 m .35857 1.5282 L .3379 1.49354 L p .365 .361 .722 r
F P
0 g
s
.3379 1.49354 m .35249 1.47732 L .37132 1.51424 L p .365 .361 .722 r
F P
0 g
s
.60909 1.56216 m .61315 1.57411 L .57791 1.59505 L p .838 .891 .878 r
F P
0 g
s
.61315 1.57411 m .60909 1.56216 L .63735 1.53201 L p .904 .912 .816 r
F P
0 g
s
.45538 1.60764 m .4552 1.61193 L .41582 1.60126 L p .475 .648 .934 r
F P
0 g
s
.41582 1.60126 m .4161 1.59287 L .45538 1.60764 L p .475 .648 .934 r
F P
0 g
s
.63629 1.42748 m .65727 1.44374 L .64555 1.48138 L p .923 .739 .636 r
F P
0 g
s
.65727 1.44374 m .63629 1.42748 L .63934 1.39002 L p .942 .693 .532 r
F P
0 g
s
.53815 1.61304 m .53606 1.6172 L .4968 1.61448 L closepath p .66 .823 .962 r
F P
0 g
s
.42479 1.36289 m .39039 1.37274 L .39354 1.33911 L p .515 .264 .473 r
F P
0 g
s
.39354 1.33911 m .42693 1.32948 L .42479 1.36289 L p .515 .264 .473 r
F P
0 g
s
.61139 1.37588 m .63934 1.39002 L .63629 1.42748 L p .884 .633 .554 r
F P
0 g
s
.45682 1.61614 m .4552 1.61193 L .4968 1.61448 L closepath p .569 .746 .96 r
F P
0 g
s
.41992 1.58468 m .4161 1.59287 L .38102 1.57098 L p .43 .546 .872 r
F P
0 g
s
.38102 1.57098 m .38638 1.55914 L .41992 1.58468 L p .43 .546 .872 r
F P
0 g
s
.3736 1.46295 m .35249 1.47732 L .3411 1.43931 L p .415 .319 .637 r
F P
0 g
s
.3411 1.43931 m .36384 1.42365 L .3736 1.46295 L p .415 .319 .637 r
F P
0 g
s
.62616 1.51773 m .63735 1.53201 L .60909 1.56216 L p .887 .846 .798 r
F P
0 g
s
.63735 1.53201 m .62616 1.51773 L .64555 1.48138 L p .935 .837 .724 r
F P
0 g
s
.53844 1.60875 m .53815 1.61304 L .4968 1.61448 L closepath p .669 .817 .955 \
r
F P
0 g
s
.53815 1.61304 m .53844 1.60875 L .57791 1.59505 L p .752 .884 .939 r
F P
0 g
s
.39268 1.41074 m .36384 1.42365 L .36093 1.38606 L p .468 .291 .558 r
F P
0 g
s
.36093 1.38606 m .39039 1.37274 L .39268 1.41074 L p .468 .291 .558 r
F P
0 g
s
.57501 1.58677 m .57791 1.59505 L .53844 1.60875 L p .762 .857 .92 r
F P
0 g
s
.57791 1.59505 m .57501 1.58677 L .60909 1.56216 L p .838 .891 .878 r
F P
0 g
s
.4552 1.61193 m .45538 1.60764 L .4968 1.61448 L closepath p .578 .74 .953 r
F P
0 g
s
.61139 1.37588 m .57813 1.36508 L .57571 1.33162 L p .828 .52 .468 r
F P
0 g
s
.53975 1.32483 m .57571 1.33162 L .57813 1.36508 L p .772 .475 .484 r
F P
0 g
s
.45739 1.60346 m .45538 1.60764 L .4161 1.59287 L p .513 .645 .916 r
F P
0 g
s
.4161 1.59287 m .41992 1.58468 L .45739 1.60346 L p .513 .645 .916 r
F P
0 g
s
.39665 1.54808 m .38638 1.55914 L .35857 1.5282 L p .434 .465 .793 r
F P
0 g
s
.35857 1.5282 m .37132 1.51424 L .39665 1.54808 L p .434 .465 .793 r
F P
0 g
s
.53691 1.60452 m .53844 1.60875 L .4968 1.61448 L closepath p .675 .81 .948 r
F P
0 g
s
.53844 1.60875 m .53691 1.60452 L .57501 1.58677 L p .762 .857 .92 r
F P
0 g
s
.53361 1.60054 m .53691 1.60452 L .4968 1.61448 L closepath p .678 .801 .941 \
r
F P
0 g
s
.52869 1.59697 m .53361 1.60054 L .4968 1.61448 L closepath p .679 .792 .935 \
r
F P
0 g
s
.52236 1.59399 m .52869 1.59697 L .4968 1.61448 L closepath p .677 .782 .929 \
r
F P
0 g
s
.5149 1.59172 m .52236 1.59399 L .4968 1.61448 L closepath p .673 .773 .925 r
F P
0 g
s
.50664 1.59027 m .5149 1.59172 L .4968 1.61448 L closepath p .668 .764 .922 r
F P
0 g
s
.49794 1.5897 m .50664 1.59027 L .4968 1.61448 L closepath p .661 .756 .921 r
F P
0 g
s
.48919 1.59004 m .49794 1.5897 L .4968 1.61448 L closepath p .653 .749 .92 r
F P
0 g
s
.48078 1.59127 m .48919 1.59004 L .4968 1.61448 L closepath p .643 .743 .922 \
r
F P
0 g
s
.47308 1.59333 m .48078 1.59127 L .4968 1.61448 L closepath p .633 .739 .924 \
r
F P
0 g
s
.46643 1.59614 m .47308 1.59333 L .4968 1.61448 L closepath p .622 .736 .928 \
r
F P
0 g
s
.46112 1.59957 m .46643 1.59614 L .4968 1.61448 L closepath p .611 .734 .933 \
r
F P
0 g
s
.45739 1.60346 m .46112 1.59957 L .4968 1.61448 L closepath p .6 .735 .939 r
F P
0 g
s
.45538 1.60764 m .45739 1.60346 L .4968 1.61448 L closepath p .589 .737 .946 \
r
F P
0 g
s
.46256 1.35702 m .42479 1.36289 L .42693 1.32948 L p .594 .33 .486 r
F P
0 g
s
.42693 1.32948 m .46358 1.32373 L .46256 1.35702 L p .594 .33 .486 r
F P
0 g
s
.62607 1.46646 m .64555 1.48138 L .62616 1.51773 L p .894 .768 .715 r
F P
0 g
s
.64555 1.48138 m .62607 1.46646 L .63629 1.42748 L p .923 .739 .636 r
F P
0 g
s
.60007 1.55085 m .60909 1.56216 L .57501 1.58677 L p .831 .843 .855 r
F P
0 g
s
.60909 1.56216 m .60007 1.55085 L .62616 1.51773 L p .887 .846 .798 r
F P
0 g
s
.53691 1.60452 m .53361 1.60054 L .56866 1.57895 L p .764 .829 .903 r
F P
0 g
s
.56866 1.57895 m .57501 1.58677 L .53691 1.60452 L p .764 .829 .903 r
F P
0 g
s
.42713 1.57704 m .41992 1.58468 L .38638 1.55914 L p .493 .557 .85 r
F P
0 g
s
.38638 1.55914 m .39665 1.54808 L .42713 1.57704 L p .493 .557 .85 r
F P
0 g
s
.57501 1.58677 m .56866 1.57895 L .60007 1.55085 L p .831 .843 .855 r
F P
0 g
s
.57813 1.36508 m .54107 1.35814 L .53975 1.32483 L p .772 .475 .484 r
F P
0 g
s
.50178 1.32215 m .53975 1.32483 L .54107 1.35814 L p .717 .431 .491 r
F P
0 g
s
.46112 1.59957 m .45739 1.60346 L .41992 1.58468 L p .548 .646 .898 r
F P
0 g
s
.38973 1.50187 m .37132 1.51424 L .35249 1.47732 L p .466 .411 .712 r
F P
0 g
s
.35249 1.47732 m .3736 1.46295 L .38973 1.50187 L p .466 .411 .712 r
F P
0 g
s
.63629 1.42748 m .60893 1.41379 L .61139 1.37588 L p .884 .633 .554 r
F P
0 g
s
.57813 1.36508 m .61139 1.37588 L .60893 1.41379 L p .83 .582 .565 r
F P
0 g
s
.60893 1.41379 m .63629 1.42748 L .62607 1.46646 L p .871 .678 .638 r
F P
0 g
s
.50194 1.35541 m .46256 1.35702 L .46358 1.32373 L p .659 .384 .491 r
F P
0 g
s
.46358 1.32373 m .50178 1.32215 L .50194 1.35541 L p .659 .384 .491 r
F P
0 g
s
.41992 1.58468 m .42713 1.57704 L .46112 1.59957 L p .548 .646 .898 r
F P
0 g
s
.54107 1.35814 m .50194 1.35541 L .50178 1.32215 L p .717 .431 .491 r
F P
0 g
s
.53361 1.60054 m .52869 1.59697 L .55911 1.57195 L p .758 .801 .887 r
F P
0 g
s
.55911 1.57195 m .56866 1.57895 L .53361 1.60054 L p .758 .801 .887 r
F P
0 g
s
.42634 1.4012 m .39268 1.41074 L .39039 1.37274 L p .553 .355 .566 r
F P
0 g
s
.39039 1.37274 m .42479 1.36289 L .42634 1.4012 L p .553 .355 .566 r
F P
0 g
s
.60915 1.50489 m .62616 1.51773 L .60007 1.55085 L p .859 .787 .779 r
F P
0 g
s
.62616 1.51773 m .60915 1.50489 L .62607 1.46646 L p .894 .768 .715 r
F P
0 g
s
.46643 1.59614 m .46112 1.59957 L .42713 1.57704 L p .579 .649 .883 r
F P
0 g
s
.40034 1.45111 m .3736 1.46295 L .36384 1.42365 L p .509 .378 .638 r
F P
0 g
s
.36384 1.42365 m .39268 1.41074 L .40034 1.45111 L p .509 .378 .638 r
F P
0 g
s
.52869 1.59697 m .52236 1.59399 L .54679 1.56608 L p .748 .774 .874 r
F P
0 g
s
.54679 1.56608 m .55911 1.57195 L .52869 1.59697 L p .748 .774 .874 r
F P
0 g
s
.4114 1.53831 m .39665 1.54808 L .37132 1.51424 L p .508 .493 .775 r
F P
0 g
s
.37132 1.51424 m .38973 1.50187 L .4114 1.53831 L p .508 .493 .775 r
F P
0 g
s
.56866 1.57895 m .55911 1.57195 L .58643 1.5407 L p .815 .798 .835 r
F P
0 g
s
.58643 1.5407 m .60007 1.55085 L .56866 1.57895 L p .815 .798 .835 r
F P
0 g
s
.47308 1.59333 m .46643 1.59614 L .43744 1.5703 L p .608 .655 .871 r
F P
0 g
s
.42713 1.57704 m .43744 1.5703 L .46643 1.59614 L p .579 .649 .883 r
F P
0 g
s
.60007 1.55085 m .58643 1.5407 L .60915 1.50489 L p .859 .787 .779 r
F P
0 g
s
.43744 1.5703 m .42713 1.57704 L .39665 1.54808 L p .545 .57 .831 r
F P
0 g
s
.52236 1.59399 m .5149 1.59172 L .53222 1.56161 L p .734 .749 .864 r
F P
0 g
s
.53222 1.56161 m .54679 1.56608 L .52236 1.59399 L p .734 .749 .864 r
F P
0 g
s
.48078 1.59127 m .47308 1.59333 L .4504 1.56477 L p .634 .664 .862 r
F P
0 g
s
.43744 1.5703 m .4504 1.56477 L .47308 1.59333 L p .608 .655 .871 r
F P
0 g
s
.39665 1.54808 m .4114 1.53831 L .43744 1.5703 L p .545 .57 .831 r
F P
0 g
s
.60893 1.41379 m .57638 1.40332 L .57813 1.36508 L p .83 .582 .565 r
F P
0 g
s
.54107 1.35814 m .57813 1.36508 L .57638 1.40332 L p .778 .536 .57 r
F P
0 g
s
.60068 1.45391 m .62607 1.46646 L .60915 1.50489 L p .852 .711 .706 r
F P
0 g
s
.62607 1.46646 m .60068 1.45391 L .60893 1.41379 L p .871 .678 .638 r
F P
0 g
s
.5149 1.59172 m .50664 1.59027 L .51606 1.55874 L p .718 .727 .857 r
F P
0 g
s
.51606 1.55874 m .53222 1.56161 L .5149 1.59172 L p .718 .727 .857 r
F P
0 g
s
.48919 1.59004 m .48078 1.59127 L .46545 1.5607 L p .658 .676 .856 r
F P
0 g
s
.4504 1.56477 m .46545 1.5607 L .48078 1.59127 L p .634 .664 .862 r
F P
0 g
s
.4633 1.39551 m .42634 1.4012 L .42479 1.36289 L p .62 .407 .571 r
F P
0 g
s
.42479 1.36289 m .46256 1.35702 L .4633 1.39551 L p .62 .407 .571 r
F P
0 g
s
.50664 1.59027 m .49794 1.5897 L .49903 1.55761 L p .7 .708 .854 r
F P
0 g
s
.49903 1.55761 m .51606 1.55874 L .50664 1.59027 L p .7 .708 .854 r
F P
0 g
s
.49794 1.5897 m .48919 1.59004 L .4819 1.55828 L p .68 .691 .854 r
F P
0 g
s
.46545 1.5607 m .4819 1.55828 L .48919 1.59004 L p .658 .676 .856 r
F P
0 g
s
.57638 1.40332 m .60893 1.41379 L .60068 1.45391 L p .823 .627 .637 r
F P
0 g
s
.4819 1.55828 m .49903 1.55761 L .49794 1.5897 L p .68 .691 .854 r
F P
0 g
s
.41301 1.4917 m .38973 1.50187 L .3736 1.46295 L p .54 .451 .703 r
F P
0 g
s
.3736 1.46295 m .40034 1.45111 L .41301 1.4917 L p .54 .451 .703 r
F P
0 g
s
.55911 1.57195 m .54679 1.56608 L .56875 1.53218 L p .794 .757 .819 r
F P
0 g
s
.56875 1.53218 m .58643 1.5407 L .55911 1.57195 L p .794 .757 .819 r
F P
0 g
s
.4504 1.56477 m .43744 1.5703 L .4114 1.53831 L p .588 .584 .816 r
F P
0 g
s
.58705 1.4941 m .60915 1.50489 L .58643 1.5407 L p .827 .736 .764 r
F P
0 g
s
.60915 1.50489 m .58705 1.4941 L .60068 1.45391 L p .852 .711 .706 r
F P
0 g
s
.43154 1.44237 m .40034 1.45111 L .39268 1.41074 L p .579 .426 .637 r
F P
0 g
s
.39268 1.41074 m .42634 1.4012 L .43154 1.44237 L p .579 .426 .637 r
F P
0 g
s
.57638 1.40332 m .54012 1.3966 L .54107 1.35814 L p .778 .536 .57 r
F P
0 g
s
.50194 1.35541 m .54107 1.35814 L .54012 1.3966 L p .728 .494 .572 r
F P
0 g
s
.58643 1.5407 m .56875 1.53218 L .58705 1.4941 L p .827 .736 .764 r
F P
0 g
s
.50182 1.39395 m .4633 1.39551 L .46256 1.35702 L p .677 .451 .572 r
F P
0 g
s
.46256 1.35702 m .50194 1.35541 L .50182 1.39395 L p .677 .451 .572 r
F P
0 g
s
.43 1.53028 m .4114 1.53831 L .38973 1.50187 L p .566 .518 .761 r
F P
0 g
s
.38973 1.50187 m .41301 1.4917 L .43 1.53028 L p .566 .518 .761 r
F P
0 g
s
.54012 1.3966 m .50182 1.39395 L .50194 1.35541 L p .728 .494 .572 r
F P
0 g
s
.4114 1.53831 m .43 1.53028 L .4504 1.56477 L p .588 .584 .816 r
F P
0 g
s
.54679 1.56608 m .53222 1.56161 L .54781 1.52568 L p .771 .722 .807 r
F P
0 g
s
.54781 1.52568 m .56875 1.53218 L .54679 1.56608 L p .771 .722 .807 r
F P
0 g
s
.46545 1.5607 m .4504 1.56477 L .43 1.53028 L p .626 .601 .805 r
F P
0 g
s
.57051 1.44432 m .60068 1.45391 L .58705 1.4941 L p .811 .662 .698 r
F P
0 g
s
.60068 1.45391 m .57051 1.44432 L .57638 1.40332 L p .823 .627 .637 r
F P
0 g
s
.54012 1.3966 m .57638 1.40332 L .57051 1.44432 L p .777 .583 .636 r
F P
0 g
s
.53222 1.56161 m .51606 1.55874 L .52455 1.52151 L p .745 .691 .8 r
F P
0 g
s
.52455 1.52151 m .54781 1.52568 L .53222 1.56161 L p .745 .691 .8 r
F P
0 g
s
.44013 1.48419 m .41301 1.4917 L .40034 1.45111 L p .599 .486 .697 r
F P
0 g
s
.40034 1.45111 m .43154 1.44237 L .44013 1.48419 L p .599 .486 .697 r
F P
0 g
s
.4819 1.55828 m .46545 1.5607 L .45164 1.52436 L p .659 .619 .798 r
F P
0 g
s
.43 1.53028 m .45164 1.52436 L .46545 1.5607 L p .626 .601 .805 r
F P
0 g
s
.46577 1.43716 m .43154 1.44237 L .42634 1.4012 L p .637 .467 .636 r
F P
0 g
s
.42634 1.4012 m .4633 1.39551 L .46577 1.43716 L p .637 .467 .636 r
F P
0 g
s
.56875 1.53218 m .54781 1.52568 L .56081 1.48586 L p .795 .694 .753 r
F P
0 g
s
.56081 1.48586 m .58705 1.4941 L .56875 1.53218 L p .795 .694 .753 r
F P
0 g
s
.58705 1.4941 m .56081 1.48586 L .57051 1.44432 L p .811 .662 .698 r
F P
0 g
s
.51606 1.55874 m .49903 1.55761 L .50002 1.51987 L p .719 .664 .796 r
F P
0 g
s
.50002 1.51987 m .52455 1.52151 L .51606 1.55874 L p .719 .664 .796 r
F P
0 g
s
.49903 1.55761 m .4819 1.55828 L .47534 1.52083 L p .69 .64 .795 r
F P
0 g
s
.45164 1.52436 m .47534 1.52083 L .4819 1.55828 L p .659 .619 .798 r
F P
0 g
s
.45164 1.52436 m .43 1.53028 L .41301 1.4917 L p .614 .543 .751 r
F P
0 g
s
.47534 1.52083 m .50002 1.51987 L .49903 1.55761 L p .69 .64 .795 r
F P
0 g
s
.41301 1.4917 m .44013 1.48419 L .45164 1.52436 L p .614 .543 .751 r
F P
0 g
s
.57051 1.44432 m .53692 1.43816 L .54012 1.3966 L p .777 .583 .636 r
F P
0 g
s
.50182 1.39395 m .54012 1.3966 L .53692 1.43816 L p .732 .543 .635 r
F P
0 g
s
.50145 1.43573 m .46577 1.43716 L .4633 1.39551 L p .686 .505 .635 r
F P
0 g
s
.4633 1.39551 m .50182 1.39395 L .50145 1.43573 L p .686 .505 .635 r
F P
0 g
s
.53692 1.43816 m .57051 1.44432 L .56081 1.48586 L p .772 .621 .693 r
F P
0 g
s
.54781 1.52568 m .52455 1.52151 L .53163 1.48057 L p .762 .657 .746 r
F P
0 g
s
.53163 1.48057 m .56081 1.48586 L .54781 1.52568 L p .762 .657 .746 r
F P
0 g
s
.53692 1.43816 m .50145 1.43573 L .50182 1.39395 L p .732 .543 .635 r
F P
0 g
s
.47534 1.52083 m .45164 1.52436 L .44013 1.48419 L p .656 .568 .745 r
F P
0 g
s
.46986 1.47971 m .44013 1.48419 L .43154 1.44237 L p .648 .519 .692 r
F P
0 g
s
.43154 1.44237 m .46577 1.43716 L .46986 1.47971 L p .648 .519 .692 r
F P
0 g
s
.56081 1.48586 m .53163 1.48057 L .53692 1.43816 L p .772 .621 .693 r
F P
0 g
s
.52455 1.52151 m .50002 1.51987 L .50084 1.47849 L p .728 .624 .742 r
F P
0 g
s
.50084 1.47849 m .53163 1.48057 L .52455 1.52151 L p .728 .624 .742 r
F P
0 g
s
.44013 1.48419 m .46986 1.47971 L .47534 1.52083 L p .656 .568 .745 r
F P
0 g
s
.50002 1.51987 m .47534 1.52083 L .46986 1.47971 L p .693 .595 .742 r
F P
0 g
s
.50145 1.43573 m .53692 1.43816 L .53163 1.48057 L p .732 .585 .69 r
F P
0 g
s
.46986 1.47971 m .50084 1.47849 L .50002 1.51987 L p .693 .595 .742 r
F P
0 g
s
.50084 1.47849 m .46986 1.47971 L .46577 1.43716 L p .692 .551 .69 r
F P
0 g
s
.46577 1.43716 m .50145 1.43573 L .50084 1.47849 L p .692 .551 .69 r
F P
0 g
s
.53163 1.48057 m .50084 1.47849 L .50145 1.43573 L p .732 .585 .69 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{108.875, 199.812},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001/0000ab000`400?l00000o`00003oK03oool0
06`0oooo001/0?ooo`00K03oool006`0oooo001/0?ooo`00K03oool006`0oooo001/0?ooo`00K03o
ool006`0oooo001/0?ooo`00K03oool006`0oooo001/0?ooo`00K03oool006`0oooo001/0?ooo`00
K03oool00440oooo0P00000Y0?ooo`00?P3oool30000000308YBQ`000000oooo02P0oooo000k0?oo
o`<00000102:DXL2000002P0oooo000h0?ooo`<000001`2:DXL00`000000n:m]0000000W0?ooo`00
=`3oool00`000000RU:708YBQ`0808YBQ`040000003h[fd0n:m]000002H0oooo000g0?ooo`030000
002:DXL0RU:700P0RU:700@000000?R_K@3h[fd000009P3oool003L0oooo00<0000008YBQ`2:DXL0
202:DXL01@000000n:m]0?R_K@3h[fd0000002D0oooo000g0?ooo`030000002:DXL0RU:700P0RU:7
00<000000?R_K@3h[fd00P3h[fd00`000000oooo0?ooo`0R0?ooo`00;03oool2000000T0oooo00<0
000008YBQ`2:DXL0202:DXL00`000000n:m]0?R_K@020?R_K@030000003oool0oooo0280oooo000Y
0?ooo`<0000000<0RU:70000003oool0203oool00`000000RU:708YBQ`0808YBQ`030000003h[fd0
n:m]0080n:m]00<000000?ooo`3oool08P3oool002L0oooo0P00000408YBQ`800000203oool00`00
0000RU:708YBQ`0808YBQ`030000003h[fd0n:m]0080n:m]00<000000?ooo`3oool08P3oool002@0
oooo0`00000608YBQ`030000003g[gD0000000L0oooo00<0000008YBQ`2:DXL0202:DXL00`000000
n:m]0?R_K@020?R_K@030000003oool0oooo0280oooo000S0?ooo`030000002:DXL0RU:700L0RU:7
00@000000?N_M@3g[gD000001P3oool00`000000RU:708YBQ`0808YBQ`030000003h[fd0n:m]0080
n:m]00<000000?ooo`3oool08P3oool002<0oooo00<0000008YBQ`2:DXL01`2:DXL01@000000mjme
0?N_M@3g[gD0000000D0oooo00<0000008YBQ`2:DXL0202:DXL00`000000n:m]0?R_K@020?R_K@03
0000003oool0oooo0280oooo000S0?ooo`030000002:DXL0RU:700L0RU:700<000000?N_M@3g[gD0
0P3g[gD00`000000oooo0?ooo`020?ooo`030000002:DXL0RU:700P0RU:700<000000?R_K@3h[fd0
0P3h[fd00`000000oooo0?ooo`0R0?ooo`008`3oool00`000000RU:708YBQ`0708YBQ`030000003g
[gD0mjme00<0mjme00D000000?ooo`3oool0oooo0000000:08YBQ`030000003h[fd0n:m]0080n:m]
00<000000?ooo`3oool08P3oool002<0oooo00<0000008YBQ`2:DXL01`2:DXL00`000000mjme0?N_
M@030?N_M@050000003oool0oooo0?ooo`0000002P2:DXL00`000000n:m]0?R_K@020?R_K@030000
003oool0oooo0280oooo000S0?ooo`030000002:DXL0RU:700L0RU:700<000000?N_M@3g[gD00`3g
[gD01@000000oooo0?ooo`3oool0000000X0RU:700<000000?R_K@3h[fd00P3h[fd00`000000oooo
0?ooo`0R0?ooo`008`3oool00`000000RU:708YBQ`0708YBQ`030000003g[gD0mjme00<0mjme00D0
00000?ooo`3oool0oooo0000000:08YBQ`030000003h[fd0n:m]0080n:m]00<000000?ooo`3oool0
8P3oool002<0oooo00<0000008YBQ`2:DXL01`2:DXL00`000000mjme0?N_M@030?N_M@050000003o
ool0oooo0?ooo`0000002P2:DXL00`000000n:m]0?R_K@020?R_K@030000003oool0oooo0280oooo
000S0?ooo`030000002:DXL0RU:700L0RU:700<000000?N_M@3g[gD00`3g[gD01@000000oooo0?oo
o`3oool0000000X0RU:700<000000?R_K@3h[fd00P3h[fd00`000000oooo0?ooo`0R0?ooo`008`3o
ool00`000000RU:708YBQ`0708YBQ`030000003g[gD0mjme00<0mjme00D000000?ooo`3oool0oooo
0000000:08YBQ`030000003h[fd0n:m]0080n:m]00<000000?ooo`3oool08P3oool002<0oooo00<0
000008YBQ`2:DXL01`2:DXL00`000000mjme0?N_M@030?N_M@050000003oool0oooo0?ooo`000000
2P2:DXL00`000000n:m]0?R_K@020?R_K@030000003oool0oooo0280oooo000S0?ooo`030000002:
DXL0RU:700L0RU:700<000000?N_M@3g[gD00`3g[gD01@000000oooo0?ooo`3oool0000000X0RU:7
00<000000?R_K@3h[fd00P3h[fd00`000000oooo0?ooo`0R0?ooo`008`3oool00`000000RU:708YB
Q`0708YBQ`030000003g[gD0mjme00<0mjme00D000000?ooo`3oool0oooo0000000:08YBQ`030000
003h[fd0n:m]0080n:m]00<000000?ooo`3oool08P3oool002<0oooo00<0000008YBQ`2:DXL01`2:
DXL00`000000mjme0?N_M@030?N_M@050000003oool0oooo0?ooo`0000002P2:DXL00`000000n:m]
0?R_K@020?R_K@030000003oool0oooo0280oooo000S0?ooo`030000002:DXL0RU:700L0RU:700<0
00000?N_M@3g[gD00`3g[gD01@000000oooo0?ooo`3oool0000000X0RU:700<000000?R_K@3h[fd0
0P3h[fd00`000000oooo0?ooo`0R0?ooo`008`3oool00`000000RU:708YBQ`0708YBQ`030000003g
[gD0mjme00<0mjme00D000000?ooo`3oool0oooo0000000:08YBQ`030000003h[fd0n:m]0080n:m]
00<000000?ooo`3oool08P3oool002<0oooo00<0000008YBQ`2:DXL01`2:DXL00`000000mjme0?N_
M@030?N_M@050000003oool0oooo0?ooo`0000002`2:DXL01@000000n:m]0?R_K@3h[fd0000002@0
oooo000S0?ooo`030000002:DXL0RU:700L0RU:700<000000?N_M@3g[gD00`3g[gD01@000000oooo
0?ooo`3oool0000000/0RU:700D000000?R_K@3h[fd0n:m]0000000T0?ooo`008`3oool00`000000
RU:708YBQ`0708YBQ`030000003g[gD0mjme00<0mjme00D000000?ooo`3oool0oooo0000000;08YB
Q`050000003h[fd0n:m]0?R_K@000000903oool002<0oooo00<0000008YBQ`2:DXL01`2:DXL00`00
0000mjme0?N_M@030?N_M@050000003oool0oooo0?ooo`0000002`2:DXL01@000000n:m]0?R_K@3h
[fd0000002@0oooo000S0?ooo`030000002:DXL0RU:700L0RU:700<000000?N_M@3g[gD00`3g[gD0
0`000000oooo0?ooo`020?ooo`030000002:DXL0RU:700P0RU:700D000000?R_K@3h[fd0n:m]0000
000T0?ooo`008`3oool00`000000RU:708YBQ`0708YBQ`030000003g[gD0mjme00<0mjme00<00000
0?ooo`3oool00P3oool00`000000RU:708YBQ`0808YBQ`050000003h[fd0n:m]0?R_K@000000903o
ool002<0oooo00<0000008YBQ`2:DXL01`2:DXL00`000000mjme0?N_M@030?N_M@030000003oool0
oooo0080oooo00<0000008YBQ`2:DXL0202:DXL01@000000n:m]0?R_K@3h[fd0000002@0oooo000S
0?ooo`030000002:DXL0RU:700L0RU:700<000000?N_M@3g[gD00`3g[gD00`000000oooo0?ooo`02
0?ooo`030000002:DXL0RU:700P0RU:700<000000?R_K@3h[fd00P3h[fd00`000000oooo0?ooo`0Q
0?ooo`008`3oool00`000000RU:708YBQ`0708YBQ`030000003g[gD0mjme00<0mjme00<000000?oo
o`3oool00P3oool00`000000RU:708YBQ`0808YBQ`030000003h[fd0n:m]0080n:m]00<000000?oo
o`3oool08@3oool002<0oooo00<0000008YBQ`2:DXL01`2:DXL00`000000mjme0?N_M@030?N_M@03
0000003oool0oooo0080oooo00<0000008YBQ`2:DXL0202:DXL00`000000n:m]0?R_K@020?R_K@03
0000003oool0oooo0240oooo000S0?ooo`030000002:DXL0RU:700L0RU:700<000000?N_M@3g[gD0
0`3g[gD00`000000oooo0?ooo`020?ooo`030000002:DXL0RU:700P0RU:700<000000?R_K@3h[fd0
0P3h[fd00`000000oooo0?ooo`0Q0?ooo`008P3oool2000000T0RU:700<000000?N_M@3g[gD00`3g
[gD00`000000oooo0?ooo`020?ooo`030000002:DXL0RU:700P0RU:700<000000?R_K@3h[fd00P3h
[fd00`000000oooo0?ooo`0Q0?ooo`008P3oool00`000000RU:708YBQ`0808YBQ`030000003g[gD0
mjme00<0mjme00<000000?ooo`3oool00P3oool00`000000RU:708YBQ`0808YBQ`030000003h[fd0
n:m]0080n:m]00<000000?ooo`3oool08@3oool00280oooo00<0000008YBQ`2:DXL0202:DXL00`00
0000mjme0?N_M@030?N_M@030000003oool0oooo0080oooo00<0000008YBQ`2:DXL0202:DXL00`00
0000n:m]0?R_K@020?R_K@030000003oool0oooo0240oooo000R0?ooo`030000002:DXL0RU:700P0
RU:700<000000?N_M@3g[gD00`3g[gD00`000000oooo0?ooo`020?ooo`030000002:DXL0RU:700P0
RU:700<000000?R_K@3h[fd00P3h[fd00`000000oooo0?ooo`0Q0?ooo`008P3oool00`000000RU:7
08YBQ`0808YBQ`030000003g[gD0mjme00<0mjme00<000000?ooo`3oool00P3oool00`000000RU:7
08YBQ`0808YBQ`030000003h[fd0n:m]0080n:m]00<000000?ooo`3oool08@3oool00280oooo00<0
000008YBQ`2:DXL0202:DXL00`000000mjme0?N_M@030?N_M@030000003oool0oooo0080oooo00<0
000008YBQ`2:DXL0202:DXL00`000000n:m]0?R_K@020?R_K@030000003oool0oooo0240oooo000R
0?ooo`030000002:DXL0RU:700P0RU:700<000000?N_M@3g[gD00`3g[gD00`000000oooo0?ooo`02
0?ooo`030000002:DXL0RU:700P0RU:700<000000?R_K@3h[fd00P3h[fd00`000000oooo0?ooo`0Q
0?ooo`008P3oool00`000000RU:708YBQ`0808YBQ`030000003g[gD0mjme00<0mjme00<000000?oo
o`3oool00P3oool00`000000RU:708YBQ`0808YBQ`030000003h[fd0n:m]0080n:m]00<000000?oo
o`3oool08@3oool00280oooo00<0000008YBQ`2:DXL0202:DXL00`000000mjme0?N_M@030?N_M@03
0000003oool0oooo0080oooo00<0000008YBQ`2:DXL0202:DXL00`000000n:m]0?R_K@020?R_K@03
0000003oool0oooo0240oooo000R0?ooo`030000002:DXL0RU:700P0RU:700<000000?N_M@3g[gD0
0`3g[gD00`000000oooo0?ooo`020?ooo`030000002:DXL0RU:700P0RU:700<000000?R_K@3h[fd0
0P3h[fd00`000000oooo0?ooo`0Q0?ooo`008P3oool00`000000RU:708YBQ`0808YBQ`030000003g
[gD0mjme00<0mjme00<000000?ooo`3oool00P3oool00`000000RU:708YBQ`0808YBQ`030000003h
[fd0n:m]0080n:m]00<000000?ooo`3oool08@3oool00280oooo00<0000008YBQ`2:DXL0202:DXL0
0`000000mjme0?N_M@030?N_M@030000003oool0oooo0080oooo00<0000008YBQ`2:DXL0202:DXL0
0`000000n:m]0?R_K@020?R_K@030000003oool0oooo0240oooo000R0?ooo`030000002:DXL0RU:7
00P0RU:700<000000?N_M@3g[gD00`3g[gD00`000000oooo0?ooo`020?ooo`030000002:DXL0RU:7
00P0RU:700<000000?R_K@3h[fd00P3h[fd00`000000oooo0?ooo`0:0?ooo`8000005@3oool00280
oooo00<0000008YBQ`2:DXL0202:DXL00`000000mjme0?N_M@030?N_M@030000003oool0oooo0080
oooo00<0000008YBQ`2:DXL0202:DXL00`000000n:m]0?R_K@020?R_K@030000003oool0oooo00L0
oooo0`0000000`2:DXL000000?ooo`0D0?ooo`008P3oool00`000000RU:708YBQ`0808YBQ`030000
003g[gD0mjme00<0mjme00<000000?ooo`3oool00P3oool00`000000RU:708YBQ`0808YBQ`030000
003h[fd0n:m]0080n:m]00<000000?ooo`3oool0103oool3000000@0RU:70P00000D0?ooo`008P3o
ool00`000000RU:708YBQ`0808YBQ`030000003g[gD0mjme00<0mjme00<000000?ooo`3oool00P3o
ool00`000000RU:708YBQ`0808YBQ`030000003h[fd0n:m]0080n:m]00@000000?ooo`3oool0oooo
0`00000708YBQ`030000003i[VH0000001<0oooo000R0?ooo`030000002:DXL0RU:700P0RU:700<0
00000?N_M@3g[gD00`3g[gD00`000000oooo0?ooo`020?ooo`030000002:DXL0RU:700L0RU:70P00
00040?R_K@040000003oool0oooo000000X0RU:700@000000?V^IP3i[VH000004P3oool00280oooo
00<0000008YBQ`2:DXL0202:DXL00`000000mjme0?N_M@030?N_M@030000003oool0oooo0080oooo
00<0000008YBQ`2:DXL0102:DXL3000000030:RojP000000n:m]00<0n:m]00<000000?ooo`3oool0
2`2:DXL01@000000nJiV0?V^IP3i[VH000000140oooo000R0?ooo`030000002:DXL0RU:700P0RU:7
00<000000?N_M@3g[gD00`3g[gD00`000000oooo0?ooo`020?ooo`040000002:DXL0RU:708YBQ`<0
00001@2X_nX01@000000n:m]0?R_K@3h[fd000000080oooo00<0000008YBQ`2:DXL0202:DXL00`00
0000nJiV0?V^IP020?V^IP030000003oool0oooo00h0oooo000R0?ooo`030000002:DXL0RU:700P0
RU:700<000000?N_M@3g[gD00`3g[gD00`000000oooo0?ooo`020?ooo`@000002@2X_nX010000000
n:m]0?R_K@0000020?ooo`030000002:DXL0RU:700P0RU:700<000000?V^IP3i[VH00`3i[VH00`00
0000oooo0?ooo`0=0?ooo`008P3oool00`000000RU:708YBQ`0808YBQ`030000003g[gD0mjme00<0
mjme00<000000?ooo`3oool00P3oool00`000000Z;oZ0:RojP020:RojPP0000000@0Z;oZ0000003h
[fd000000P3oool00`000000RU:708YBQ`0808YBQ`030000003i[VH0nJiV00<0nJiV00<000000?oo
o`3oool03@3oool00280oooo00<0000008YBQ`2:DXL0202:DXL00`000000mjme0?N_M@030?N_M@03
0000003oool0oooo0080oooo00<000000:RojP2X_nX01P0000000`2_DUT000000000000300000005
0?R_K@000000oooo0?ooo`0000002P2:DXL00`000000nJiV0?V^IP030?V^IP030000003oool0oooo
00d0oooo000R0?ooo`030000002:DXL0RU:700P0RU:700<000000?N_M@3g[gD00`3g[gD00`000000
oooo0?ooo`030?oooa0000000P3oool00`000000RU:708YBQ`0808YBQ`030000003i[VH0nJiV00<0
nJiV00<000000?ooo`3oool03@3oool00280oooo00<0000008YBQ`2:DXL01`2:DXL2000000D0mjme
00<000000?ooo`3oool00`3oool30000000308=3N@000000000000H0000000@0e8Af000000000000
00000P3oool00`000000RU:708YBQ`0908YBQ`030000003i[VH0nJiV0080nJiV00<000000?ooo`3o
ool03@3oool00280oooo00<0000008YBQ`2:DXL0102:DXL3000000030:RojP000000mjme00@0mjme
00<000000?ooo`3oool00P3oool7000000050:edT`000000^WjC00000036RI801@0000020?ooo`03
0000002:DXL0RU:700T0RU:700<000000?V^IP3i[VH00P3i[VH00`000000oooo0?ooo`0=0?ooo`00
8P3oool010000000RU:708YBQ`2:DXL3000000D0Z;oZ00<000000?N_M@3g[gD00P3g[gD010000000
oooo0?ooo`3oool30000000307Y>T0000000000000`000000P3oool00`000000RU:708YBQ`0908YB
Q`030000003i[VH0nJiV0080nJiV00<000000?ooo`3oool03@3oool00280oooo100000090:RojP05
0000003g[gD0mjme0?N_M@0000000`3oool50000000609I_Y000000000000;22X`000000^h^S2000
00000`3oool0000008YBQ`0:08YBQ`030000003i[VH0nJiV0080nJiV00<000000?ooo`3oool03@3o
ool00280oooo00<000000:RojP2X_nX00P2X_nX8000000050:RojP000000mjme0?N_M@0000000`3o
ool30000000308ITY@000000000000H000000P29DHH5000000030?ooo`000000RU:700X0RU:700<0
00000?V^IP3i[VH00P3i[VH00`000000oooo0?ooo`0=0?ooo`008`3oool00`000000Z;oZ0000000<
000000030?N_M@000000oooo0080oooo0`0000000`26I:D0000009]n/P03000000D0RE661@000000
0`3oool0000008YBQ`0:08YBQ`030000003i[VH0nJiV0080nJiV00<000000?ooo`3oool03@3oool0
02@0oooo400000030?ooo`030000001DAZD0000000<000002029DHH00`000000n:m[000000020000
00030?ooo`000000RU:700X0RU:700<000000?V^IP3i[VH00P3i[VH00`000000oooo0?ooo`0=0?oo
o`008`3oool30000000308=3N@000000000000H0000000<0dhEi0000000000000P0000030?ooo`<0
00002`29DHH00`000000n:m[0?R_J`02000000030?ooo`000000RU:700X0RU:700<000000?V^IP3i
[VH00P3i[VH00`000000oooo0?ooo`0=0?ooo`008`3oool50000000609mYT`2]M9<000000;YoT`00
0000aXVC1@000000103oool0000000000000000>08UAQP070000003h[f/0n:m[0?R_J`000000oooo
0000000;08YBQ`030000003i[VH0nJiV0080nJiV00<000000?ooo`3oool03@3oool001P0oooo0`00
00070?ooo`@0000000<0SefB0000000000002`00000A08UAQP030000003h[f/0n:m[0080n:m[0P00
000;08YBQ`030000003i[VH0nJiV0080nJiV00<000000?ooo`3oool03@3oool001D0oooo0`000002
08YBQ`8000001P3oool00`000000G3N<00000003000000040:AiY02`PZ<000000;^;Y0D000005029
DHH00`000000n:m[0?R_J`030?R_J`030000002:DXL0RU:700T0RU:700<000000?V^IP3i[VH00P3i
[VH00`000000oooo0?ooo`0=0?ooo`004P3oool3000000D0RU:700<000000?F`NP0000001@3oool0
0`000000G3N<00000008000001P0RE6600<000000?R_J`3h[f/00`3h[f/00`000000RU:708YBQ`09
08YBQ`030000003i[VH0nJiV0080nJiV00<000000?ooo`3oool03@3oool00100oooo0P00000808YB
Q`040000003e/7X0mK1j000000<0oooo2@00000K08UAQP030000003h[f/0n:m[00<0n:m[00<00000
08YBQ`2:DXL02@2:DXL00`000000nJiV0?V^IP020?V^IP030000003oool0oooo00d0oooo000@0?oo
o`030000002:DXL0RU:700L0RU:700D000000?F`NP3e/7X0mK1j000000020?ooo`H000007P29DHH0
0`000000n:m[0?R_J`030?R_J`030000002:DXL0RU:700T0RU:700<000000?V^IP3i[VH00P3i[VH0
0`000000oooo0?ooo`0=0?ooo`00403oool00`000000RU:708YBQ`0708YBQ`030000003e/7X0mK1j
0080mK1j00<000000?ooo`0000000P00000Q08UAQP030000003h[f/0n:m[00<0n:m[00<0000008YB
Q`2:DXL02@2:DXL00`000000nJiV0?V^IP020?V^IP030000003oool0oooo00d0oooo000@0?ooo`03
0000002:DXL0RU:700L0RU:700@000000?F`NP3e/7X0mK1j0`00000T08UAQP030000003h[f/0n:m[
00<0n:m[00<0000008YBQ`2:DXL02@2:DXL00`000000nJiV0?V^IP020?V^IP030000003oool0oooo
00d0oooo000@0?ooo`030000002:DXL0RU:700L0RU:71000000W08UAQP030000003h[f/0n:m[00<0
n:m[00<0000008YBQ`2:DXL02@2:DXL00`000000nJiV0?V^IP020?V^IP030000003oool0oooo00d0
oooo000@0?ooo`030000002:DXL0RU:700H0RU:70P00000Z08UAQP030000003h[f/0n:m[00<0n:m[
00<0000008YBQ`2:DXL02@2:DXL00`000000nJiV0?V^IP030?V^IP030000003oool0oooo00`0oooo
000@0?ooo`030000002:DXL0RU:700H0RU:700<0000008UAQP29DHH0:@29DHH00`000000n:m[0?R_
J`030?R_J`030000002:DXL0RU:700T0RU:700<000000?V^IP3i[VH00`3i[VH00`000000oooo0?oo
o`0<0?ooo`00403oool00`000000RU:708YBQ`0608YBQ`0300000029DHH0RE6602T0RE6600<00000
0?R_J`3h[f/00`3h[f/00`000000RU:708YBQ`0908YBQ`030000003i[VH0nJiV00<0nJiV00<00000
0?ooo`3oool0303oool00100oooo00<0000008YBQ`2:DXL01P2:DXL00`000000RE6608UAQP0Y08UA
QP030000003h[f/0n:m[00<0n:m[00<0000008YBQ`2:DXL02@2:DXL00`000000nJiV0?V^IP030?V^
IP030000003oool0oooo00`0oooo000@0?ooo`030000002:DXL0RU:700H0RU:700<0000008UAQP29
DHH0:@29DHH00`000000n:m[0?R_J`040?R_J`030000002:DXL0RU:700T0RU:700<000000?V^IP3i
[VH00P3i[VH00`000000oooo0?ooo`0<0?ooo`00403oool00`000000RU:708YBQ`0608YBQ`030000
0029DHH0RE6602T0RE6600<000000?R_J`3h[f/0103h[f/00`000000RU:708YBQ`0908YBQ`030000
003i[VH0nJiV0080nJiV00<000000?ooo`3oool0303oool000l0oooo00@0000008YBQ`2:DXL0m;1m
1P2:DXL00`000000RE6608UAQP0Y08UAQP030000003h[f/0n:m[00@0n:m[00<0000008YBQ`2:DXL0
2@2:DXL00`000000nJiV0?V^IP020?V^IP030000003oool0oooo00`0oooo000?0?ooo`030000002:
DXL0RU:700L0RU:700<0000008UAQP29DHH0:@29DHH00`000000n:m[0?R_J`040?R_J`030000002:
DXL0RU:700T0RU:700<000000?V^IP3i[VH00P3i[VH00`000000oooo0?ooo`0<0?ooo`003`3oool0
0`000000RU:708YBQ`0708YBQ`0300000029DHH0RE6602X0RE6600<000000?R_J`3h[f/00`3h[f/0
0`000000RU:708YBQ`0908YBQ`030000003i[VH0nJiV0080nJiV00<000000?ooo`3oool0303oool0
00l0oooo00<0000008YBQ`2:DXL01`2:DXL00`000000RE6608UAQP0Z08UAQP030000003h[f/0n:m[
00<0n:m[00<0000008YBQ`2:DXL02@2:DXL00`000000nJiV0?V^IP020?V^IP030000003oool0oooo
00`0oooo000?0?ooo`050000002:DXL0RU:708YBQ`3d/7d01@2:DXL00`000000RE6608UAQP0Z08UA
QP030000003h[f/0n:m[00<0n:m[00<0000008YBQ`2:DXL02@2:DXL00`000000nJiV0?V^IP020?V^
IP030000003oool0oooo00`0oooo000?0?ooo`030000002:DXL0RU:700L0RU:700<0000008UAQP29
DHH0:P29DHH00`000000n:m[0?R_J`030?R_J`030000002:DXL0RU:700T0RU:700<000000?V^IP3i
[VH00P3i[VH00`000000oooo0?ooo`0<0?ooo`003`3oool00`000000RU:708YBQ`0708YBQ`030000
0029DHH0RE6602X0RE6600<000000?R_J`3h[f/00`3h[f/00`000000RU:708YBQ`0908YBQ`030000
003i[VH0nJiV0080nJiV00<000000?ooo`3oool0303oool000l0oooo00<0000008YBQ`2:DXL01`2:
DXL00`000000RE6608UAQP0Z08UAQP030000003h[f/0n:m[00<0n:m[00<0000008YBQ`2:DXL02@2:
DXL00`000000nJiV0?V^IP020?V^IP030000003oool0oooo00`0oooo000?0?ooo`030000002:DXL0
RU:70080RU:700<0m;1m08YBQ`2:DXL00P2:DXL00`000000RE6608UAQP0Z08UAQP030000003h[f/0
n:m[00<0n:m[00<0000008YBQ`2:DXL01`2:DXL3000000@0nJiV00<000000?ooo`3oool0303oool0
00l0oooo00<0000008YBQ`2:DXL01`2:DXL00`000000RE6608UAQP0Z08UAQP030000003h[f/0n:m[
00<0n:m[00<0000008YBQ`2:DXL00`2:DXL400000080YL?_00<000000?V^IP3i[VH00P3i[VH00`00
0000oooo0?ooo`0<0?ooo`003`3oool00`000000RU:708YBQ`0708YBQ`0300000029DHH0RE6602X0
RE6600<000000?R_J`3h[f/00`3h[f/00`000000RU:700000003000000L0YL?_00D000000?V^IP3i
[VH0nJiV0000000>0?ooo`003`3oool00`000000RU:708YBQ`0708YBQ`0300000029DHH0RE6602X0
RE6600<000000?R_J`3h[f/00`3h[f/2000000D0YL?_1P0000001@2U`nl000000?V^IP3i[VH00000
00h0oooo000?0?ooo`030000002:DXL0RU:700L0RU:700<0000008UAQP29DHH0:P29DHH00`000000
n:m[0?R_J`030?R_J`040000002U`nl0YL?_0:G3k``0000000<0nJiV0000003oool03@3oool000l0
oooo00<0000008YBQ`2:DXL01`2:DXL00`000000RE6608UAQP0Z08UAQP030000003h[f/0n:m[00@0
n:m[00<000000:G3k`0000001@0000000`2OAUd0000000000006000000h0oooo000?0?ooo`030000
002:DXL0RU:700L0RU:700<0000008UAQP29DHH0:P29DHH00`000000n:m[0?R_J`050?R_Ja000000
3P3oool000l0oooo00<0000008YBQ`2:DXL01`2:DXL00`000000RE6608UAQP0Z08UAQP030000003h
[f/0n:m[00@0n:m[100000000`24A7X0000009QDO005000000030<EhN@0000000000008000003P3o
ool000l0oooo00<0000008YBQ`2:DXL01P2:DXL00`000000RE6608UAQP0[08UAQP030000003h[f/0
n:m[00@0n:m[200000000`2]Li8000000;YmT@04000000030>B?J@000000000000d0oooo000?0?oo
o`030000002:DXL0RU:700H0RU:700<0000008UAQP29DHH0:`29DHH00`000000n:m[0?R_J`030?R_
J`<0000000D0NTf@0000002>G940000009iXTP05000000030<N8T0000000000000<000003@3oool0
00l0oooo00<0000008YBQ`2:DXL01P2:DXL00`000000RE6608UAQP0[08UAQP030000003h[f/0n:m[
0080n:m[2P0000000`2_PJ8000000;^;XP04000000030>>RR`000000000000d0oooo000?0?ooo`03
0000002:DXL0RU:700H0RU:700<0000008UAQP29DHH0:`29DHH00`000000n:m[0?R_J`020?R_J`@0
000000/0Q6>T0000002EKZ<000000:=hX`000000[h6R0000002kRj8000000<NEXP06000000`0oooo
000?0?ooo`030000002:DXL0RU:700H0RU:700<0000008UAQP29DHH0:`29DHH00`000000n:m[0?R_
J`020?R_J`@0000000<0Q6>T0000000000002P000000103O[Z80000000000000000<0?ooo`003P3o
ool00`000000RU:708YBQ`0608YBQ`0308]CR0000000RE6602`0RE6600<000000?R_J`3h[f/00P3h
[f/30000000:06mFY@000000000009Ym/P000000YXFa0000002aSK0000000;^E/080000000@0cjVb
000000000000kKjQ0P00000<0?ooo`003P3oool00`000000RU:708YBQ`0708YBQ`0300000029DHH0
RE6602/0RE6600<000000?R_J`3h[f/00P3h[f/2000000050595Y000000000000000002JOK802000
00001P3?ZK800000000000000000n]6M000000`0oooo000>0?ooo`030000002:DXL0RU:700L0RU:7
00<0000008UAQP29DHH0:@29DHH3000000@0n:m[100000001`1lK;H000000000002NRkl0Z96n0000
002aV;d00P0000001@32Ykh00000000000000000iLFf00<00000303oool000h0oooo00<0000008YB
Q`2:DXL01`2:DXL00`000000RE6608UAQP0V08UAQP<000000`2Sa?0010000000n:m[0?R_J`3h[f/3
0000000506IR^@00000000000000002NRkl01P0000001@3;/L000000000000000000kmNi00800000
303oool000h0oooo00<0000008YBQ`2:DXL01`2:DXL00`000000RE6608UAQP0R08UAQP@000001`2S
a?0010000000n:m[0?R_J`3h[f/40000000308J0a@00000000000080000000<0/:?:000000000000
0`000000103KbLL0000000000000000=0?ooo`003P3oool00`000000RU:708YBQ`0708YBQ`030000
0029DHH0RE6601l0RE660`00000<0:?4l0050000003h[f/0n:m[0000000L@[`01@0000000`2QVL`0
000000000002000000030<BgcP000000000000@000003@3oool000h0oooo00<0000008YBQ`2:DXL0
1P2:DXL2000001d0RE661000000@0:?4l0050000003h[f/0n:m[00000017KM@00P0000001@24SmL0
00000000002YZmT0[ZoH00@0000000@0e=KJ00000000000000003P3oool000h0oooo00<0000008YB
Q`2:DXL00P2:DXL4000000030:G3k`000000RE6601T0RE660`00000E0:?4l0030000003h[f/0n:m[
0080000000@0J8gS000000000000UjGO1`0000000`3CkNH0d?o=0?ooo`0>0?ooo`003P3oool00`00
0000RU:700000002000000D0YL?_00<0000008UAQP29DHH05029DHH4000001T0XlC`00L000000?R_
J`3h[f/0000005F<j@000000PZK[00T00000403oool000h0oooo0P0000030:G3k`H000004P29DHH4
000001h0XlC`00<000000?R_J`3h[f/00P0000000`1cZo@0000000000003000000030;cTl`000000
00000140oooo000@0?ooo`T000003`29DHH3000002<0XlC`00@000000?R_J`3h[f/0n:m[1P00000D
0?ooo`00403oool40000000508djGP2QC6<000000;5JI00000002`29DHH4000002L0XlC`00@00000
0?R_J`3h[f/000006@3oool000l0oooo2P00000808UAQP<000002`2Sa?0;000001H0XlC`00<00000
0?R_J`0000006@3oool000h0oooo0`00000208A4NPH000001029DHH4000000`0XlC`0P0000000`0D
000000000000000<000001<0XlC`0P00000I0?ooo`003P3oool00`000000?@US0000000200000007
09mYT`000000[GFD0000002jOi@0000008UAQP03000000l0XlC`1@0000000`1e2RP0000008dP;P02
08dP;P040000002Q;bd0XBl]00000080/3XU1000000B0:?4l0030000003oool0oooo01L0oooo000>
0?ooo`80000000@0N4^?000000000000WfVC1P00000@0:?4l0<000000P1D01X>00000080_3lD0`00
000;0:?4l0<00000703oool000d0oooo200000001P2`PZ<000000;^;X`000000aIFT000000h0XlC`
0`000000101D01X0000000000000000208`hG0050000002PBEl0X4UO0:19G`0000000P2`EUl00`00
0000`69K0<1RF`04000000030<4n00000000000000H0XlC`1000000O0?ooo`003@3oool300000003
08=RX`000000UFjS00T00000302Sa?050000000307<RE@000000S3QL0080S3QL00D000000:19G`2P
BEl0X4UO000000030;1FG`0400000030HU/0`69K00000080cfaB100000020:?4l0<000008`3oool0
00d0oooo0`0000001023HZ<000000000000000020;6=/0040000002kUK4000000<BN/@<000002P2S
a?03000000030502A`000000Lb9E0100000000@0`69K0000003?K58000000P3LM483000002H0oooo
000=0?ooo`80000000/0Je:S000000000000VWfb0000002VQK40/Hf`0000002kUK4000000<BN/@02
000000030=Nc]0000000XlC`00L0XlC`00@0000001T0;@000000D0970`0000000`23@gT0000009QD
O00209QDO0050000002XHWd0Z69m0:QRO@0000000`2gKWd00`000000aGUk0<EiN`05000000030=ad
@P000000000002L0oooo000=0?ooo`@0000000<0RgBd000000000000200000000`3G/k@000000000
00060:?4l0040000000I02d000000502A`8000000`23@gT010000000V5Al09QDO00000040:QRO@05
0000002gKWd0]fim0;M^O@0000000`35NG/00`000000dhEg0=>5M`05000002H0oooo000=0?ooo`80
000000<0GUfi0000000000000P000000102XTKh0/IRm0000002jW[d2000000040<V__`0000000000
0>30]`800000102Sa?050000000606P]LP000000Pd=i08=3N@000000V5Al2P0000000`2gKWd00000
0<EiN`020<EiN`040000003CQGL0dhEg00000080hY1`0P00000V0?ooo`003P3oool40000000309:5
`P000000000000H0000000<0dKW20000000000000`0000030:?4l080000000H0@0aU0000001X;G80
J2eb00000023@gT300000080WVRB00<000000:ecTP2]Li800P2]Li800`000000^WjB0;YnTP090000
0080hY1`0`00000U0?ooo`003P3oool5000000030:6Ic02YWL/0/J?:0080000000D0_Zk;00000000
000000000=oAb`03000000030?ooo`000000XlC`008000000P1036D00`000000J2eb000000020000
000308eJT0000000WVRB0080WVRB00<000000:ecTP2]Li800P2]Li801@000000^WjB0;YnTP2jOY80
000000<0ahVA00<000000=BDT03DU9000P000000103RT70000000?6LH@00000U0?ooo`003P3oool<
000000030<k7d`0000000000008000000`3oool300000006040<I@00000000000000001gBXh00000
0P2=FY001@000000WVRB09iXTP2NJ980000000@0[G>B00D000000;YnTP2jOY80^WjB000000030<N9
T@050000003DU900e9B@0000003RXXd00P0000000`3aW64000000000000T0?ooo`003`3oool20000
000305j:i0000000000000@0000000H0_l;L000000000000e=cN0000003Ho]D50?ooo`@000000`1g
BXh010000000SEZ@08eJT000000309iXTP030000002]Li80[G>B00D0000000<0^WjB00000037RI40
0P37RI4010000000e9B@0=BDT00000020>:RS@<0000000<0mZ=10000003oool08P3oool00140oooo
0P0000000`1nY^d0000000000007000000D0oooo0`0000000`1I=8T0000007M:SP0207M:SP030000
002=FY00000000L000000P2_PJ800`000000^h^R0;^;XP07000000060=BDT0000000hZ:=0>:RS@00
0000lK680`00000S0?ooo`004P3oool:000000H0oooo0`000000101I=8T0000007M:SP1gBXh30000
000309A]X`000000XgNR0080XgNR00<000000:n1XP2_PJ800P2_PJ801@000000^h^R0;^;XP2kRj80
000000<0aYFR00@000000=:PX`00000000000P3RXXd00`000000lK680?6aR002000002<0oooo000D
0?ooo`H00000203oool00`000000:A9o0000000205TdR@80000000D0PV2S0000002DKJ<0U6fS0000
00030:=gXP030000002_PJ80[h6R0080[h6R00D000000;^;XP2kRj80^h^R000000030<JEXP030000
003BX:<0dZ2S00@000000P3a/HP2000002<0oooo000Q0?ooo`80000000<0:A9o0000001I=8T00P00
0002089PX`050000002DKJ<0U6fS09A]X`0000000`2SMj801@000000[h6R0:n1XP2_PJ8000000080
^h^R00D000000<JEXP36UJ80aYFR000000030=:PX`040000003N[J<0gZfS00000080lK680P00000S
0?ooo`008@3oool20000000502TBO`000000000006YAX`0000000`22H:<01@000000U6fS09A]X`00
0000XgNR00`0000000<0aYFR0000003BX:<00P3BX:<00`000000gZfS0=j]X`03000000030?g1NP00
000000000280oooo000Q0?ooo`040000000006@0000000000080JU6S00H00000089PX`22H:<0PV2S
0000002DKJ<300000080YHBa102aSK0010000000^iF`0;^E/00000020<FN/@D000000`3N[J<01000
0000k;fR0000003m`GX200000280oooo000Q0?ooo`050000000006@0000004LlX@0000000P1ZDJ<0
0`000000PV2S000000020000000309Ul/P000000YHBa0080YHBa00D000000;6=/02aSK00/Hf`0000
00020;^E/00500000035W[40aIja0<FN/@0000000P3?ZK8400000080k;fR1000000R0?ooo`008@3o
ool30000000304LlX@000000JU6S00<0000000D0RW>c0000002IO;80VGbb000000030:F4/@050000
002aSK00/Hf`0;6=/00000000P2kUK001@000000aIja0<FN/@35W[4000000080cjVb00@000000=Zf
]03J][@000000P3/_J8010000000n<nO00000000000R0?ooo`008@3oool300000080AcbQ00<00000
07MY]P0000000P2:Lk<01@000000VGbb09Ul/P2IO;8000000080YHBa00D000000;6=/02aSK00/Hf`
000000020;^E/00400000035W[40aIja000000<0cjVb00<000000=Zf]03J][@00`0000020?S?W`80
00008P3oool00280oooo00<0000000lKV00000000P00000207MY]P050000002:Lk<0RW>c0000002I
O;804P0000020=Zf]0040000003Ta;L0i<Bg00000080n<nO0P00000R0?ooo`008P3oool00`000000
3a^H0000000205eL^0040000001gJKH0000008Yc/`<0000000@0WH_00000002WTKh0Yi6n102aV;d0
10000000^Ynm0;ZO_@0000020<>X_P030000003;/L00bk700080000000@0f[Jd0000003Ta;L0i<Bg
0`0000000`3mhI<000000?ooo`0Q0?ooo`008P3oool00`0007`000000000000205eL^0060000001g
JKH000000000002@Q<8000000P2MRl0010000000Yi6n0:NA_P0000030;6H_@040000002jWkd0^Ynm
00000080`jRn00H000000<^a`03;/L0000000=>l``0000020>C4]`030000003_e[T0kmJi00800000
8`3oool00280oooo0P0000001`0gB[T0000005eL^01MG;P00000089naP0000000P2@Q<8010000000
WH_009f;`00000020:NA_P030000002aV;d000000080^Ynm00@000000<>X_P33Z;h000000P3;/L00
0`000000dkc30=>l``02000000030>C4]`000000kmJi00<000008`3oool002<0oooo00@0000003M:
^@000000GEbh0P000002089naP030000002@Q<8000000080WH_000<000000:NA_P0000001`000000
1`33Z;h000000<^a`03;/L0000000=>l``0000000P3KbLL01@000000kmJi0000003ej[T0000002@0
oooo000S0?ooo`80000000P0=dZi0000001_Ml/0KgO;00000022O/H000000924`PD0000000@0Z9k<
0;2Sb`2`Xl/000000P2hZL/00`000000_[3<0;j`c004000000060=>l``000000flW70000003Sf<`0
00000P3ej[T00`000000oooo0?ooo`0R0?ooo`008`3oool20000000603M:^@000000000006mgb`00
0000PWk60P000000102FUM0000000:2IcP0000020:RNc0030000002`Xl/000000080^:W;00X00000
0;j`c02n/<`000000<FhcP000000bl7A0000003KbLL000000P3Sf<`010000000mNZi00000000000T
0?ooo`00903oool200000080EFk?00<0000006mgb`0000000P2;TM@02`000000UYG@0000002PVLh0
00000:RNc0000000/:?;0000002hZL/000000080_[3<00<000000<FhcP0000000P3;`M4200000080
hmS<00@000000>OYd000000000009@3oool002@0oooo0P000000100aH]80000005E^c`00000207j>
f@80Ri7D0P0000000`2PVLh0000000000006000000030;j`c000000000000080bl7A0`0000000`3S
f<`000000>OYd003000002D0oooo000U0?ooo`0300000000D<h0<F;B0080000000D0KX_O07j>f@1n
S]T0000008^Ae002000000080::Yg02X[M/0[[3J0:j`fP000000/kGJ0000002g^]/3000000040<_1
d@00000000000=CGfP80000000@0inW@0000003TnM8000009P3oool002H0oooo00@00000001@cP00
000000000P1^Rml01P000000OXkI0000002DY^8000000::Yg080000000D0[[3J0000002c]MX00000
0;Njf`05000000030=CGfP000000e^CP0080000000<0i?WB0000003oool09P3oool002L0oooo0`00
00002`1IR>D0000006j;g`000000S:GU0000002DY^8000000::Yg02X[M/0[[3J0080000000<0]k[K
0000000000000P0000001033e>L000000000003Fi>030000000309SZ[03oool0oooo02H0oooo000X
0?ooo`80000000<0@8GY0000000000000P23YNX00`2<YND0000009BVhP0=000000040=?`iP000000
000009SZ[2T0oooo000Y0?ooo`@000000`1iYNl00`23YNX000000000000700000080`m_[10000000
0`2an^H000000?ooo`0Y0?ooo`00;03oool200000080KjOc300000000`2jio@000000;7jiP020000
02/0oooo000]0?ooo`030000001TZOL0000000l00000;@3oool00300oooo2@0000000`2AioX00000
05cCa00`0?ooo`00<`3oool6000003<0oooo001/0?ooo`00K03oool006`0oooo001/0?ooo`00K03o
ool006`0oooo001/0?ooo`00K03oool006`0oooo001/0?ooo`00K03oool006`0oooo001/0?ooo`00
K03oool006`0oooo001/0?ooo`00K03oool006`0oooo001/0?ooo`00K03oool006`0oooo0000\
\>"],
  ImageRangeCache->{{{0, 107.875}, {198.812, 0}} -> {0.23938, 0.0350604, \
0.00486302, 0.00486302}}],

Cell[BoxData[
    \("-Object3D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetTransform[bracciodestro, Rotate3D[X, Pi/4]]\)], "Input"],

Cell[BoxData[
    \(Rotate3D[X, \[Pi]\/4]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[robot]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.73126 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.379354 1.76989 -0.0386355 1.76989 [
[ 0 0 0 0 ]
[ 1 1.73126 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.73126 L
0 1.73126 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.39152 .2276 m .43743 .28401 L .35639 .31396 L p .672 .728 .891 r
F P
0 g
s
.35639 .31396 m .30976 .25834 L .39152 .2276 L p .672 .728 .891 r
F P
0 g
s
.34629 .75692 m .35639 .31396 L .43743 .28401 L p .541 .32 .528 r
F P
0 g
s
.34629 .75692 m .35639 .31396 L .30976 .25834 L p .961 .688 .471 r
F P
0 g
s
.43743 .28401 m .43278 .7282 L .34629 .75692 L p .541 .32 .528 r
F P
0 g
s
.39152 .2276 m .43743 .28401 L .43278 .7282 L p .965 .687 .459 r
F P
0 g
s
.38363 .67403 m .39152 .2276 L .30976 .25834 L p .536 .312 .523 r
F P
0 g
s
.30976 .25834 m .29661 .69406 L p .34629 .75692 L .961 .688 .471 r
F P
0 g
s
.29661 .69406 m .29632 .70356 L .30837 .71642 L p .961 .688 .471 r
F P
0 g
s
.30837 .71642 m .34629 .75692 L p .29661 .69406 L .961 .688 .471 r
F P
0 g
s
.29632 .70356 m .34629 .75692 L .43278 .7282 L p .659 .747 .915 r
F P
0 g
s
.34029 .77035 m .34534 .75449 L p .33327 .76377 L .783 .678 .748 r
F P
0 g
s
.32973 .7665 m .33588 .76874 L p .33327 .76377 L .783 .678 .748 r
F P
0 g
s
.33588 .76874 m .34029 .77035 L p .33327 .76377 L .783 .678 .748 r
F P
0 g
s
.30976 .25834 m .29632 .70356 L .38363 .67403 L p .536 .312 .523 r
F P
0 g
s
.55852 .16483 m .60291 .22284 L .5196 .25364 L p .672 .728 .891 r
F P
0 g
s
.5196 .25364 m .47443 .19644 L .55852 .16483 L p .672 .728 .891 r
F P
0 g
s
.52056 .69904 m .5196 .25364 L .60291 .22284 L p .541 .32 .528 r
F P
0 g
s
.52056 .69904 m .5196 .25364 L .47443 .19644 L p .968 .687 .445 r
F P
0 g
s
.43278 .7282 m .38363 .67403 L .39152 .2276 L p .965 .687 .459 r
F P
0 g
s
.60291 .22284 m .60965 .66945 L .52056 .69904 L p .541 .32 .528 r
F P
0 g
s
.55852 .16483 m .60291 .22284 L .60965 .66945 L p .971 .686 .429 r
F P
0 g
s
.56224 .61364 m .55852 .16483 L .47443 .19644 L p .536 .312 .523 r
F P
0 g
s
.47443 .19644 m .47231 .6345 L p .52056 .69904 L .968 .687 .445 r
F P
0 g
s
.47231 .6345 m .47226 .64407 L .48391 .65732 L p .968 .687 .445 r
F P
0 g
s
.48391 .65732 m .52056 .69904 L p .47231 .6345 L .968 .687 .445 r
F P
0 g
s
.47226 .64407 m .52056 .69904 L .60965 .66945 L p .659 .747 .915 r
F P
0 g
s
.51544 .71234 m .52062 .69623 L p .50846 .70562 L .785 .681 .749 r
F P
0 g
s
.50489 .70838 m .51104 .71069 L p .50846 .70562 L .785 .681 .749 r
F P
0 g
s
.51104 .71069 m .51544 .71234 L p .50846 .70562 L .785 .681 .749 r
F P
0 g
s
.47443 .19644 m .47226 .64407 L .56224 .61364 L p .536 .312 .523 r
F P
0 g
s
.60965 .66945 m .56224 .61364 L .55852 .16483 L p .971 .686 .429 r
F P
0 g
s
.23091 .74525 m .28163 .79791 L .19709 .82584 L p .659 .748 .916 r
F P
0 g
s
.19709 .82584 m .1456 .77395 L .23091 .74525 L p .659 .748 .916 r
F P
0 g
s
.19709 .82584 m .28163 .79791 L p .25151 .90683 L .541 .32 .528 r
F P
0 g
s
.28163 .79791 m .27107 1.1291 L .18267 1.15583 L p .541 .32 .528 r
F P
0 g
s
.18267 1.15583 m .19272 .92575 L p .25151 .90683 L .541 .32 .528 r
F P
0 g
s
.19272 .92575 m .19709 .82584 L p .25151 .90683 L .541 .32 .528 r
F P
0 g
s
.23091 .74525 m .28163 .79791 L .27107 1.1291 L p .958 .688 .48 r
F P
0 g
s
.18267 1.15583 m .19709 .82584 L .1456 .77395 L p .954 .688 .491 r
F P
0 g
s
.23091 .74525 m .1456 .77395 L p .16732 .86567 L .536 .312 .523 r
F P
0 g
s
.21778 1.07867 m .22694 .84613 L p .16732 .86567 L .536 .312 .523 r
F P
0 g
s
.22694 .84613 m .23091 .74525 L p .16732 .86567 L .536 .312 .523 r
F P
0 g
s
.34976 .78931 m .36373 .79041 L .36401 .77377 L p .73 .584 .692 r
F P
0 g
s
.36401 .77377 m .35189 .77281 L .34976 .78931 L p .73 .584 .692 r
F P
0 g
s
.37614 .77321 m .36401 .77377 L .36373 .79041 L p .693 .554 .692 r
F P
0 g
s
.35189 .77281 m .36401 .77377 L .36426 .75723 L p .726 .619 .738 r
F P
0 g
s
.36401 .77377 m .37614 .77321 L .37394 .75677 L p .695 .593 .738 r
F P
0 g
s
.37394 .75677 m .36426 .75723 L .36401 .77377 L p .695 .593 .738 r
F P
0 g
s
.36373 .79041 m .37772 .78976 L .37614 .77321 L p .693 .554 .692 r
F P
0 g
s
.38777 .77113 m .37614 .77321 L .37772 .78976 L p .654 .525 .694 r
F P
0 g
s
.37614 .77321 m .38777 .77113 L .38322 .75511 L p .662 .57 .741 r
F P
0 g
s
.38322 .75511 m .37394 .75677 L .37614 .77321 L p .662 .57 .741 r
F P
0 g
s
.3364 .78648 m .34976 .78931 L .35189 .77281 L p .765 .617 .695 r
F P
0 g
s
.35189 .77281 m .34029 .77035 L .3364 .78648 L p .765 .617 .695 r
F P
0 g
s
.34029 .77035 m .35189 .77281 L .35459 .75646 L p .755 .647 .741 r
F P
0 g
s
.36426 .75723 m .35459 .75646 L .35189 .77281 L p .726 .619 .738 r
F P
0 g
s
.37772 .78976 m .39112 .78737 L .38777 .77113 L p .654 .525 .694 r
F P
0 g
s
.34976 .78931 m .3364 .78648 L .33384 .80211 L p .772 .583 .643 r
F P
0 g
s
.3984 .76762 m .38777 .77113 L .39112 .78737 L p .61 .495 .698 r
F P
0 g
s
.38777 .77113 m .3984 .76762 L .39169 .7523 L p .626 .548 .746 r
F P
0 g
s
.39169 .7523 m .38322 .75511 L .38777 .77113 L p .626 .548 .746 r
F P
0 g
s
.32421 .78206 m .3364 .78648 L .34029 .77035 L p .8 .653 .7 r
F P
0 g
s
.34029 .77035 m .32973 .7665 L .32421 .78206 L p .8 .653 .7 r
F P
0 g
s
.39112 .78737 m .40338 .78335 L .3984 .76762 L p .61 .495 .698 r
F P
0 g
s
.32063 .79734 m .33384 .80211 L .3364 .78648 L p .813 .623 .646 r
F P
0 g
s
.3364 .78648 m .32421 .78206 L .32063 .79734 L p .813 .623 .646 r
F P
0 g
s
.40757 .76284 m .3984 .76762 L .40338 .78335 L p .558 .465 .705 r
F P
0 g
s
.3984 .76762 m .40757 .76284 L .39899 .74847 L p .585 .527 .756 r
F P
0 g
s
.39899 .74847 m .39169 .7523 L .3984 .76762 L p .585 .527 .756 r
F P
0 g
s
.31371 .77622 m .32421 .78206 L .32973 .7665 L p .835 .695 .708 r
F P
0 g
s
.40338 .78335 m .41396 .77786 L .40757 .76284 L p .558 .465 .705 r
F P
0 g
s
.30926 .79104 m .32063 .79734 L .32421 .78206 L p .855 .669 .649 r
F P
0 g
s
.32421 .78206 m .31371 .77622 L .30926 .79104 L p .855 .669 .649 r
F P
0 g
s
.40481 .74378 m .39899 .74847 L .40757 .76284 L p .538 .507 .769 r
F P
0 g
s
.41488 .75698 m .40757 .76284 L .41396 .77786 L p .495 .432 .715 r
F P
0 g
s
.40757 .76284 m .41488 .75698 L .40481 .74378 L p .538 .507 .769 r
F P
0 g
s
.41396 .77786 m .42241 .77112 L .41488 .75698 L p .495 .432 .715 r
F P
0 g
s
.32063 .79734 m .30926 .79104 L .30749 .80514 L p .872 .631 .572 r
F P
0 g
s
.30021 .78347 m .30926 .79104 L .31371 .77622 L p .901 .723 .652 r
F P
0 g
s
.40889 .73843 m .40481 .74378 L .41488 .75698 L p .48 .486 .787 r
F P
0 g
s
.42001 .75028 m .41488 .75698 L .42241 .77112 L p .412 .392 .727 r
F P
0 g
s
.41488 .75698 m .42001 .75028 L .40889 .73843 L p .48 .486 .787 r
F P
0 g
s
.29819 .79739 m .30749 .80514 L .30926 .79104 L p .925 .687 .559 r
F P
0 g
s
.30926 .79104 m .30021 .78347 L .29819 .79739 L p .925 .687 .559 r
F P
0 g
s
.42835 .76343 m .42241 .77112 L .42703 .78554 L p .323 .271 .644 r
F P
0 g
s
.42241 .77112 m .42835 .76343 L .42001 .75028 L p .412 .392 .727 r
F P
0 g
s
.41104 .73265 m .40889 .73843 L .42001 .75028 L p .407 .465 .808 r
F P
0 g
s
.42273 .74305 m .42001 .75028 L .42835 .76343 L p .297 .341 .739 r
F P
0 g
s
.42001 .75028 m .42273 .74305 L .41104 .73265 L p .407 .465 .808 r
F P
0 g
s
.27107 1.1291 m .21778 1.07867 L .23091 .74525 L p .958 .688 .48 r
F P
0 g
s
.42703 .78554 m .43347 .77723 L .42835 .76343 L p .323 .271 .644 r
F P
0 g
s
.2917 .78867 m .29819 .79739 L .30021 .78347 L p .977 .751 .53 r
F P
0 g
s
.4315 .75511 m .42835 .76343 L .43347 .77723 L p .143 .167 .626 r
F P
0 g
s
.42835 .76343 m .4315 .75511 L .42273 .74305 L p .297 .341 .739 r
F P
0 g
s
.42291 .73558 m .42273 .74305 L .4315 .75511 L p .127 .268 .74 r
F P
0 g
s
.43347 .77723 m .43691 .76824 L .4315 .75511 L p .143 .167 .626 r
F P
0 g
s
.29819 .79739 m .2917 .78867 L .29309 .8018 L p .972 .659 .324 r
F P
0 g
s
.43173 .74651 m .4315 .75511 L .43691 .76824 L p 0 .002 .559 r
F P
0 g
s
.4315 .75511 m .43173 .74651 L .42291 .73558 L p .127 .268 .74 r
F P
0 g
s
.42052 .7282 m .42291 .73558 L .43173 .74651 L p 0 .157 .697 r
F P
0 g
s
.43716 .75895 m .43691 .76824 L .43865 .7818 L p 0 0 .227 r
F P
0 g
s
.43691 .76824 m .43716 .75895 L .43173 .74651 L p 0 .002 .559 r
F P
0 g
s
.28979 .79272 m .29309 .8018 L .2917 .78867 L p .906 .634 .133 r
F P
0 g
s
.2917 .78867 m .28832 .77934 L .28979 .79272 L p .906 .634 .133 r
F P
0 g
s
.42898 .73802 m .43173 .74651 L .43716 .75895 L p 0 0 .374 r
F P
0 g
s
.43173 .74651 m .42898 .73802 L .42052 .7282 L p 0 .157 .697 r
F P
0 g
s
.43865 .7818 m .43892 .77229 L .43716 .75895 L p 0 0 .227 r
F P
0 g
s
.29309 .8018 m .29943 .81029 L .29819 .79739 L p .972 .659 .324 r
F P
0 g
s
.29943 .81029 m .29309 .8018 L .29802 .81368 L p .851 .44 0 r
F P
0 g
s
.29309 .8018 m .28979 .79272 L .29498 .8053 L p 0 0 .31 r
F P
0 g
s
.43716 .75895 m .4342 .74977 L .42898 .73802 L p 0 0 .374 r
F P
0 g
s
.4342 .74977 m .43716 .75895 L .43892 .77229 L p .868 .6 .071 r
F P
0 g
s
.28969 .78345 m .28979 .79272 L .28832 .77934 L p 0 0 .163 r
F P
0 g
s
.43278 .7282 m .38363 .67403 L .29632 .70356 L p .659 .747 .915 r
F P
0 g
s
.41565 .72124 m .42052 .7282 L .42898 .73802 L p 0 .009 .557 r
F P
0 g
s
.42898 .73802 m .42338 .73 L .41565 .72124 L p 0 .009 .557 r
F P
0 g
s
.42338 .73 m .42898 .73802 L .4342 .74977 L p .814 .402 0 r
F P
0 g
s
.52499 .73161 m .53912 .73275 L .53935 .71587 L p .73 .584 .692 r
F P
0 g
s
.53935 .71587 m .5271 .71488 L .52499 .73161 L p .73 .584 .692 r
F P
0 g
s
.55169 .71529 m .53935 .71587 L .53912 .73275 L p .693 .553 .692 r
F P
0 g
s
.5271 .71488 m .53935 .71587 L .5397 .69905 L p .726 .619 .739 r
F P
0 g
s
.53935 .71587 m .55169 .71529 L .54954 .69858 L p .695 .593 .738 r
F P
0 g
s
.54954 .69858 m .5397 .69905 L .53935 .71587 L p .695 .593 .738 r
F P
0 g
s
.53912 .73275 m .55334 .73208 L .55169 .71529 L p .693 .553 .692 r
F P
0 g
s
.56359 .71315 m .55169 .71529 L .55334 .73208 L p .653 .524 .694 r
F P
0 g
s
.55169 .71529 m .56359 .71315 L .55903 .69687 L p .662 .57 .741 r
F P
0 g
s
.55903 .69687 m .54954 .69858 L .55169 .71529 L p .662 .57 .741 r
F P
0 g
s
.53912 .73275 m .52499 .73161 L .52369 .74764 L p .731 .545 .64 r
F P
0 g
s
.51155 .7287 m .52499 .73161 L .5271 .71488 L p .766 .618 .695 r
F P
0 g
s
.5271 .71488 m .51544 .71234 L .51155 .7287 L p .766 .618 .695 r
F P
0 g
s
.51544 .71234 m .5271 .71488 L .52992 .69826 L p .756 .648 .742 r
F P
0 g
s
.5397 .69905 m .52992 .69826 L .5271 .71488 L p .726 .619 .739 r
F P
0 g
s
.50914 .7445 m .52369 .74764 L .52499 .73161 L p .773 .583 .641 r
F P
0 g
s
.52499 .73161 m .51155 .7287 L .50914 .7445 L p .773 .583 .641 r
F P
0 g
s
.43691 .76824 m .43347 .77723 L .43512 .791 L p 0 0 .428 r
F P
0 g
s
.43512 .791 m .43865 .7818 L .43691 .76824 L p 0 0 .428 r
F P
0 g
s
.43588 .76288 m .43892 .77229 L .4369 .78585 L p .992 .802 .422 r
F P
0 g
s
.43892 .77229 m .43588 .76288 L .4342 .74977 L p .868 .6 .071 r
F P
0 g
s
.2949 .79674 m .29498 .8053 L .28979 .79272 L p 0 0 .525 r
F P
0 g
s
.30021 .78347 m .2939 .77495 L .2917 .78867 L p .977 .751 .53 r
F P
0 g
s
.28832 .77934 m .2917 .78867 L .2939 .77495 L p .998 .807 .455 r
F P
0 g
s
.28979 .79272 m .28969 .78345 L .2949 .79674 L p 0 0 .525 r
F P
0 g
s
.56359 .71315 m .57454 .70954 L .56776 .69398 L p .626 .548 .746 r
F P
0 g
s
.56776 .69398 m .55903 .69687 L .56359 .71315 L p .626 .548 .746 r
F P
0 g
s
.49938 .72414 m .51155 .7287 L .51544 .71234 L p .802 .655 .7 r
F P
0 g
s
.51544 .71234 m .50489 .70838 L .49938 .72414 L p .802 .655 .7 r
F P
0 g
s
.4342 .74977 m .42813 .7411 L .42338 .73 L p .814 .402 0 r
F P
0 g
s
.42813 .7411 m .4342 .74977 L .43588 .76288 L p .968 .649 .287 r
F P
0 g
s
.49595 .73958 m .50914 .7445 L .51155 .7287 L p .816 .624 .643 r
F P
0 g
s
.51155 .7287 m .49938 .72414 L .49595 .73958 L p .816 .624 .643 r
F P
0 g
s
.52369 .74764 m .50914 .7445 L .50832 .75899 L p .776 .538 .575 r
F P
0 g
s
.57454 .70954 m .58407 .70461 L .57535 .69003 L p .586 .527 .756 r
F P
0 g
s
.57535 .69003 m .56776 .69398 L .57454 .70954 L p .586 .527 .756 r
F P
0 g
s
.489 .71813 m .49938 .72414 L .50489 .70838 L p .839 .698 .708 r
F P
0 g
s
.49477 .75395 m .50832 .75899 L .50914 .7445 L p .826 .582 .571 r
F P
0 g
s
.50914 .7445 m .49595 .73958 L .49477 .75395 L p .826 .582 .571 r
F P
0 g
s
.4847 .73309 m .49595 .73958 L .49938 .72414 L p .861 .672 .645 r
F P
0 g
s
.49938 .72414 m .489 .71813 L .4847 .73309 L p .861 .672 .645 r
F P
0 g
s
.4369 .78585 m .43392 .7767 L .43588 .76288 L p .992 .802 .422 r
F P
0 g
s
.29943 .81029 m .30851 .81784 L .30749 .80514 L p .936 .62 .416 r
F P
0 g
s
.30749 .80514 m .29819 .79739 L .29943 .81029 L p .936 .62 .416 r
F P
0 g
s
.29498 .8053 m .2949 .79674 L .30359 .80902 L p .084 .241 .729 r
F P
0 g
s
.58147 .6852 m .57535 .69003 L .58407 .70461 L p .54 .508 .769 r
F P
0 g
s
.58407 .70461 m .59176 .69857 L .58147 .6852 L p .54 .508 .769 r
F P
0 g
s
.42965 .754 m .43588 .76288 L .43392 .7767 L p .983 .754 .513 r
F P
0 g
s
.43588 .76288 m .42965 .754 L .42813 .7411 L p .968 .649 .287 r
F P
0 g
s
.29781 .78839 m .2949 .79674 L .28969 .78345 L p .103 .137 .612 r
F P
0 g
s
.2939 .77495 m .29062 .76584 L .28832 .77934 L p .998 .807 .455 r
F P
0 g
s
.28969 .78345 m .29282 .77439 L .29781 .78839 L p .103 .137 .612 r
F P
0 g
s
.42273 .74305 m .42291 .73558 L .41116 .72668 L p .312 .441 .831 r
F P
0 g
s
.41921 .73333 m .42813 .7411 L .42965 .754 L p .94 .616 .394 r
F P
0 g
s
.48321 .74731 m .49477 .75395 L .49595 .73958 L p .878 .632 .563 r
F P
0 g
s
.49595 .73958 m .4847 .73309 L .48321 .74731 L p .878 .632 .563 r
F P
0 g
s
.47587 .72529 m .4847 .73309 L .489 .71813 L p .908 .729 .647 r
F P
0 g
s
.50832 .75899 m .49477 .75395 L .49591 .76654 L p .828 .52 .469 r
F P
0 g
s
.30613 .80179 m .30359 .80902 L .2949 .79674 L p .271 .325 .735 r
F P
0 g
s
.2949 .79674 m .29781 .78839 L .30613 .80179 L p .271 .325 .735 r
F P
0 g
s
.43347 .77723 m .42703 .78554 L .42849 .79951 L p .196 .102 .515 r
F P
0 g
s
.42849 .79951 m .43512 .791 L .43347 .77723 L p .196 .102 .515 r
F P
0 g
s
.42783 .76806 m .43392 .7767 L .42841 .79052 L p .954 .795 .646 r
F P
0 g
s
.43392 .7767 m .42783 .76806 L .42965 .754 L p .983 .754 .513 r
F P
0 g
s
.41116 .72668 m .41104 .73265 L .42273 .74305 L p .312 .441 .831 r
F P
0 g
s
.42965 .754 m .42048 .74605 L .41921 .73333 L p .94 .616 .394 r
F P
0 g
s
.47413 .73932 m .48321 .74731 L .4847 .73309 L p .934 .69 .546 r
F P
0 g
s
.4847 .73309 m .47587 .72529 L .47413 .73932 L p .934 .69 .546 r
F P
0 g
s
.42048 .74605 m .42965 .754 L .42783 .76806 L p .932 .689 .549 r
F P
0 g
s
.48462 .76007 m .49591 .76654 L .49477 .75395 L p .886 .567 .441 r
F P
0 g
s
.49477 .75395 m .48321 .74731 L .48462 .76007 L p .886 .567 .441 r
F P
0 g
s
.31371 .77622 m .30538 .76921 L .30021 .78347 L p .901 .723 .652 r
F P
0 g
s
.2939 .77495 m .30021 .78347 L .30538 .76921 L p .947 .788 .653 r
F P
0 g
s
.30359 .7806 m .29781 .78839 L .29282 .77439 L p .301 .254 .637 r
F P
0 g
s
.42703 .78554 m .41787 .7928 L .41908 .80695 L p .368 .223 .55 r
F P
0 g
s
.41787 .7928 m .42703 .78554 L .42241 .77112 L p .441 .342 .646 r
F P
0 g
s
.41908 .80695 m .42849 .79951 L .42703 .78554 L p .368 .223 .55 r
F P
0 g
s
.42841 .79052 m .42276 .78255 L .42783 .76806 L p .954 .795 .646 r
F P
0 g
s
.31117 .79505 m .30613 .80179 L .29781 .78839 L p .397 .382 .726 r
F P
0 g
s
.29781 .78839 m .30359 .7806 L .31117 .79505 L p .397 .382 .726 r
F P
0 g
s
.47575 .7523 m .48462 .76007 L .48321 .74731 L p .941 .614 .386 r
F P
0 g
s
.48321 .74731 m .47413 .73932 L .47575 .7523 L p .941 .614 .386 r
F P
0 g
s
.42241 .77112 m .41396 .77786 L .41787 .7928 L p .441 .342 .646 r
F P
0 g
s
.41888 .76031 m .42783 .76806 L .42276 .78255 L p .907 .727 .648 r
F P
0 g
s
.42783 .76806 m .41888 .76031 L .42048 .74605 L p .932 .689 .549 r
F P
0 g
s
.46795 .73033 m .47413 .73932 L .47587 .72529 L p .985 .754 .507 r
F P
0 g
s
.40877 .73937 m .42048 .74605 L .41888 .76031 L p .877 .632 .565 r
F P
0 g
s
.42276 .78255 m .41446 .77541 L .41888 .76031 L p .907 .727 .648 r
F P
0 g
s
.31849 .78911 m .31117 .79505 L .30359 .7806 L p .486 .425 .714 r
F P
0 g
s
.30538 .76921 m .31371 .77622 L .32063 .76141 L p .871 .743 .719 r
F P
0 g
s
.30359 .7806 m .31202 .77373 L .31849 .78911 L p .486 .425 .714 r
F P
0 g
s
.41888 .76031 m .40743 .75382 L .40877 .73937 L p .877 .632 .565 r
F P
0 g
s
.39899 .74847 m .40481 .74378 L .3927 .73218 L p .575 .575 .815 r
F P
0 g
s
.40481 .74378 m .40889 .73843 L .39553 .72845 L p .536 .566 .832 r
F P
0 g
s
.39553 .72845 m .3927 .73218 L .40481 .74378 L p .536 .566 .832 r
F P
0 g
s
.39502 .73429 m .40877 .73937 L .40743 .75382 L p .825 .583 .572 r
F P
0 g
s
.46972 .74354 m .47575 .7523 L .47413 .73932 L p .966 .645 .273 r
F P
0 g
s
.47413 .73932 m .46795 .73033 L .46972 .74354 L p .966 .645 .273 r
F P
0 g
s
.40743 .75382 m .41888 .76031 L .41446 .77541 L p .86 .671 .646 r
F P
0 g
s
.48462 .76007 m .47575 .7523 L .48067 .76356 L p .883 .451 .108 r
F P
0 g
s
.33384 .80211 m .32063 .79734 L .31918 .81159 L p .822 .583 .577 r
F P
0 g
s
.30749 .80514 m .31918 .81159 L .32063 .79734 L p .872 .631 .572 r
F P
0 g
s
.31117 .79505 m .31849 .78911 L .32726 .80382 L p .531 .503 .771 r
F P
0 g
s
.39169 .7523 m .39899 .74847 L .38866 .73546 L p .609 .585 .802 r
F P
0 g
s
.3927 .73218 m .38866 .73546 L .39899 .74847 L p .575 .575 .815 r
F P
0 g
s
.40743 .75382 m .394 .74887 L .39502 .73429 L p .825 .583 .572 r
F P
0 g
s
.41396 .77786 m .40338 .78335 L .4064 .79873 L p .525 .394 .645 r
F P
0 g
s
.40387 .76942 m .41446 .77541 L .40746 .79056 L p .839 .698 .708 r
F P
0 g
s
.41446 .77541 m .40387 .76942 L .40743 .75382 L p .86 .671 .646 r
F P
0 g
s
.394 .74887 m .40743 .75382 L .40387 .76942 L p .816 .624 .643 r
F P
0 g
s
.32973 .7665 m .32063 .76141 L .31371 .77622 L p .835 .695 .708 r
F P
0 g
s
.32779 .78423 m .31849 .78911 L .31202 .77373 L p .553 .461 .705 r
F P
0 g
s
.31202 .77373 m .32272 .76809 L .32779 .78423 L p .553 .461 .705 r
F P
0 g
s
.40338 .78335 m .39112 .78737 L .39312 .80307 L p .589 .437 .643 r
F P
0 g
s
.39312 .80307 m .4064 .79873 L .40338 .78335 L p .589 .437 .643 r
F P
0 g
s
.40746 .79056 m .39825 .78538 L .40387 .76942 L p .839 .698 .708 r
F P
0 g
s
.47509 .75548 m .48067 .76356 L .47575 .7523 L p .802 .39 0 r
F P
0 g
s
.47575 .7523 m .46972 .74354 L .47509 .75548 L p .802 .39 0 r
F P
0 g
s
.46679 .73419 m .46972 .74354 L .46795 .73033 L p .856 .589 .053 r
F P
0 g
s
.46795 .73033 m .46495 .72073 L .46679 .73419 L p .856 .589 .053 r
F P
0 g
s
.33469 .79994 m .32726 .80382 L .31849 .78911 L p .581 .525 .757 r
F P
0 g
s
.31849 .78911 m .32779 .78423 L .33469 .79994 L p .581 .525 .757 r
F P
0 g
s
.39144 .76487 m .40387 .76942 L .39825 .78538 L p .802 .655 .7 r
F P
0 g
s
.40387 .76942 m .39144 .76487 L .394 .74887 L p .816 .624 .643 r
F P
0 g
s
.37394 .75677 m .38322 .75511 L .37768 .74009 L p .667 .614 .786 r
F P
0 g
s
.38322 .75511 m .39169 .7523 L .38358 .73813 L p .639 .599 .792 r
F P
0 g
s
.38358 .73813 m .37768 .74009 L .38322 .75511 L p .639 .599 .792 r
F P
0 g
s
.38866 .73546 m .38358 .73813 L .39169 .7523 L p .609 .585 .802 r
F P
0 g
s
.37919 .7457 m .394 .74887 L .39144 .76487 L p .773 .583 .641 r
F P
0 g
s
.33865 .78064 m .32779 .78423 L .32272 .76809 L p .606 .493 .698 r
F P
0 g
s
.34534 .75449 m .33692 .7514 L .32973 .7665 L p .783 .678 .748 r
F P
0 g
s
.32063 .76141 m .32973 .7665 L .33692 .7514 L p .811 .714 .758 r
F P
0 g
s
.32272 .76809 m .33522 .76394 L .33865 .78064 L p .606 .493 .698 r
F P
0 g
s
.39825 .78538 m .38745 .78144 L .39144 .76487 L p .802 .655 .7 r
F P
0 g
s
.33384 .80211 m .34832 .80516 L .34976 .78931 L p .772 .583 .643 r
F P
0 g
s
.34335 .7971 m .33469 .79994 L .32779 .78423 L p .623 .547 .748 r
F P
0 g
s
.32779 .78423 m .33865 .78064 L .34335 .7971 L p .623 .547 .748 r
F P
0 g
s
.39144 .76487 m .37773 .76195 L .37919 .7457 L p .773 .583 .641 r
F P
0 g
s
.35459 .75646 m .36426 .75723 L .36448 .74158 L p .718 .652 .783 r
F P
0 g
s
.36426 .75723 m .37394 .75677 L .37122 .74126 L p .693 .632 .783 r
F P
0 g
s
.37122 .74126 m .36448 .74158 L .36426 .75723 L p .693 .632 .783 r
F P
0 g
s
.37768 .74009 m .37122 .74126 L .37394 .75677 L p .667 .614 .786 r
F P
0 g
s
.36366 .74445 m .37919 .7457 L .37773 .76195 L p .731 .545 .639 r
F P
0 g
s
.37773 .76195 m .39144 .76487 L .38745 .78144 L p .767 .618 .694 r
F P
0 g
s
.37772 .78976 m .36373 .79041 L .36345 .80635 L p .688 .51 .641 r
F P
0 g
s
.36345 .80635 m .3786 .80565 L .37772 .78976 L p .688 .51 .641 r
F P
0 g
s
.39112 .78737 m .37772 .78976 L .3786 .80565 L p .642 .475 .641 r
F P
0 g
s
.38225 .79773 m .37277 .79573 L .37556 .77892 L p .756 .649 .742 r
F P
0 g
s
.37556 .77892 m .38745 .78144 L .38225 .79773 L p .756 .649 .742 r
F P
0 g
s
.37773 .76195 m .36337 .7608 L .36366 .74445 L p .731 .545 .639 r
F P
0 g
s
.36373 .79041 m .34976 .78931 L .34832 .80516 L p .731 .546 .641 r
F P
0 g
s
.35287 .7954 m .34335 .7971 L .33865 .78064 L p .661 .569 .742 r
F P
0 g
s
.35459 .75646 m .34534 .75449 L .34029 .77035 L p .755 .647 .741 r
F P
0 g
s
.3506 .77851 m .33865 .78064 L .33522 .76394 L p .652 .523 .693 r
F P
0 g
s
.33522 .76394 m .34898 .76147 L .3506 .77851 L p .652 .523 .693 r
F P
0 g
s
.4724 .74685 m .47509 .75548 L .46972 .74354 L p 0 0 .387 r
F P
0 g
s
.46972 .74354 m .46679 .73419 L .4724 .74685 L p 0 0 .387 r
F P
0 g
s
.48067 .76356 m .48888 .77074 L .48462 .76007 L p .883 .451 .108 r
F P
0 g
s
.48067 .76356 m .47509 .75548 L .48383 .76554 L p 0 .016 .565 r
F P
0 g
s
.38745 .78144 m .37556 .77892 L .37773 .76195 L p .767 .618 .694 r
F P
0 g
s
.34832 .80516 m .36345 .80635 L .36373 .79041 L p .731 .546 .641 r
F P
0 g
s
.37277 .79573 m .36282 .79494 L .36308 .77792 L p .726 .62 .739 r
F P
0 g
s
.36308 .77792 m .37556 .77892 L .37277 .79573 L p .726 .62 .739 r
F P
0 g
s
.33865 .78064 m .3506 .77851 L .35287 .7954 L p .661 .569 .742 r
F P
0 g
s
.36282 .79494 m .35287 .7954 L .3506 .77851 L p .694 .594 .739 r
F P
0 g
s
.46495 .72073 m .46795 .73033 L .46986 .71652 L p .989 .8 .412 r
F P
0 g
s
.46712 .72463 m .46679 .73419 L .46495 .72073 L p 0 0 .237 r
F P
0 g
s
.36337 .7608 m .37773 .76195 L .37556 .77892 L p .73 .584 .692 r
F P
0 g
s
.3506 .77851 m .36308 .77792 L .36282 .79494 L p .694 .594 .739 r
F P
0 g
s
.36308 .77792 m .3506 .77851 L .34898 .76147 L p .693 .553 .691 r
F P
0 g
s
.34898 .76147 m .36337 .7608 L .36308 .77792 L p .693 .553 .691 r
F P
0 g
s
.37556 .77892 m .36308 .77792 L .36337 .7608 L p .73 .584 .692 r
F P
0 g
s
.4815 .75805 m .48383 .76554 L .47509 .75548 L p 0 .161 .7 r
F P
0 g
s
.47509 .75548 m .4724 .74685 L .4815 .75805 L p 0 .161 .7 r
F P
0 g
s
.47272 .73803 m .4724 .74685 L .46679 .73419 L p 0 .007 .562 r
F P
0 g
s
.47587 .72529 m .46986 .71652 L .46795 .73033 L p .985 .754 .507 r
F P
0 g
s
.46679 .73419 m .46712 .72463 L .47272 .73803 L p 0 .007 .562 r
F P
0 g
s
.49591 .76654 m .48462 .76007 L .48888 .77074 L p .86 .444 .236 r
F P
0 g
s
.48383 .76554 m .4815 .75805 L .49367 .76723 L p .181 .409 .847 r
F P
0 g
s
.4818 .75041 m .4815 .75805 L .4724 .74685 L p .127 .268 .74 r
F P
0 g
s
.4724 .74685 m .47272 .73803 L .4818 .75041 L p .127 .268 .74 r
F P
0 g
s
.47606 .72942 m .47272 .73803 L .46712 .72463 L p .141 .165 .625 r
F P
0 g
s
.46986 .71652 m .47587 .72529 L .48086 .7109 L p .956 .796 .644 r
F P
0 g
s
.48086 .7109 m .47532 .70277 L .46986 .71652 L p .956 .796 .644 r
F P
0 g
s
.46712 .72463 m .47072 .7153 L .47606 .72942 L p .141 .165 .625 r
F P
0 g
s
.49392 .76114 m .49367 .76723 L .4815 .75805 L p .307 .439 .831 r
F P
0 g
s
.4815 .75805 m .4818 .75041 L .49392 .76114 L p .307 .439 .831 r
F P
0 g
s
.48472 .74295 m .4818 .75041 L .47272 .73803 L p .293 .339 .738 r
F P
0 g
s
.47272 .73803 m .47606 .72942 L .48472 .74295 L p .293 .339 .738 r
F P
0 g
s
.489 .71813 m .48086 .7109 L .47587 .72529 L p .908 .729 .647 r
F P
0 g
s
.4823 .72139 m .47606 .72942 L .47072 .7153 L p .318 .267 .642 r
F P
0 g
s
.49627 .7552 m .49392 .76114 L .4818 .75041 L p .402 .463 .809 r
F P
0 g
s
.4818 .75041 m .48472 .74295 L .49627 .7552 L p .402 .463 .809 r
F P
0 g
s
.49016 .736 m .48472 .74295 L .47606 .72942 L p .407 .389 .727 r
F P
0 g
s
.47606 .72942 m .4823 .72139 L .49016 .736 L p .407 .389 .727 r
F P
0 g
s
.52328 .7622 m .50832 .75899 L .50915 .77145 L p .772 .475 .484 r
F P
0 g
s
.49591 .76654 m .50915 .77145 L .50832 .75899 L p .828 .52 .469 r
F P
0 g
s
.49392 .76114 m .49627 .7552 L .51013 .76554 L p .487 .56 .856 r
F P
0 g
s
.50063 .74968 m .49627 .7552 L .48472 .74295 L p .475 .484 .787 r
F P
0 g
s
.48472 .74295 m .49016 .736 L .50063 .74968 L p .475 .484 .787 r
F P
0 g
s
.51317 .76171 m .51013 .76554 L .49627 .7552 L p .532 .566 .835 r
F P
0 g
s
.50832 .75899 m .52328 .7622 L .52369 .74764 L p .776 .538 .575 r
F P
0 g
s
.49627 .7552 m .50063 .74968 L .51317 .76171 L p .532 .566 .835 r
F P
0 g
s
.49788 .72988 m .49016 .736 L .4823 .72139 L p .49 .428 .715 r
F P
0 g
s
.50489 .70838 m .4959 .70314 L .489 .71813 L p .839 .698 .708 r
F P
0 g
s
.48086 .7109 m .489 .71813 L .4959 .70314 L p .877 .749 .718 r
F P
0 g
s
.4823 .72139 m .49118 .71431 L .49788 .72988 L p .49 .428 .715 r
F P
0 g
s
.5068 .74481 m .50063 .74968 L .49016 .736 L p .533 .505 .77 r
F P
0 g
s
.49016 .736 m .49788 .72988 L .5068 .74481 L p .533 .505 .77 r
F P
0 g
s
.51747 .75833 m .51317 .76171 L .50063 .74968 L p .571 .574 .817 r
F P
0 g
s
.50063 .74968 m .5068 .74481 L .51747 .75833 L p .571 .574 .817 r
F P
0 g
s
.57535 .69003 m .58147 .6852 L .56921 .67342 L p .576 .575 .814 r
F P
0 g
s
.56921 .67342 m .56495 .67679 L .57535 .69003 L p .576 .575 .814 r
F P
0 g
s
.58586 .67969 m .58147 .6852 L .59176 .69857 L p .486 .489 .786 r
F P
0 g
s
.58147 .6852 m .58586 .67969 L .57225 .66957 L p .54 .567 .831 r
F P
0 g
s
.57225 .66957 m .56921 .67342 L .58147 .6852 L p .54 .567 .831 r
F P
0 g
s
.58805 .69409 m .57465 .68899 L .57537 .67429 L p .829 .582 .565 r
F P
0 g
s
.58407 .70461 m .57454 .70954 L .57968 .72547 L p .56 .466 .705 r
F P
0 g
s
.56776 .69398 m .57535 .69003 L .56495 .67679 L p .609 .585 .801 r
F P
0 g
s
.57968 .72547 m .59068 .71981 L .58407 .70461 L p .56 .466 .705 r
F P
0 g
s
.59176 .69857 m .58407 .70461 L .59068 .71981 L p .499 .435 .715 r
F P
0 g
s
.57465 .68899 m .58805 .69409 L .58464 .70987 L p .819 .625 .64 r
F P
0 g
s
.50755 .72485 m .49788 .72988 L .49118 .71431 L p .554 .462 .705 r
F P
0 g
s
.49118 .71431 m .50231 .7085 L .50755 .72485 L p .554 .462 .705 r
F P
0 g
s
.52285 .75556 m .51747 .75833 L .5068 .74481 L p .605 .585 .804 r
F P
0 g
s
.51452 .74082 m .5068 .74481 L .49788 .72988 L p .582 .525 .757 r
F P
0 g
s
.49788 .72988 m .50755 .72485 L .51452 .74082 L p .582 .525 .757 r
F P
0 g
s
.5068 .74481 m .51452 .74082 L .52285 .75556 L p .605 .585 .804 r
F P
0 g
s
.539 .74887 m .52369 .74764 L .52328 .7622 L p .728 .497 .577 r
F P
0 g
s
.52906 .75353 m .52285 .75556 L .51452 .74082 L p .637 .599 .795 r
F P
0 g
s
.58464 .70987 m .57224 .70517 L .57465 .68899 L p .819 .625 .64 r
F P
0 g
s
.55903 .69687 m .56776 .69398 L .55967 .67955 L p .639 .599 .792 r
F P
0 g
s
.56495 .67679 m .55967 .67955 L .56776 .69398 L p .609 .585 .801 r
F P
0 g
s
.55976 .68572 m .57465 .68899 L .57224 .70517 L p .775 .583 .639 r
F P
0 g
s
.51875 .72115 m .50755 .72485 L .50231 .7085 L p .606 .493 .698 r
F P
0 g
s
.52992 .69826 m .52062 .69623 L .51544 .71234 L p .756 .648 .742 r
F P
0 g
s
.52062 .69623 m .51221 .69305 L .50489 .70838 L p .785 .681 .749 r
F P
0 g
s
.4959 .70314 m .50489 .70838 L .51221 .69305 L p .814 .718 .759 r
F P
0 g
s
.50231 .7085 m .5152 .70422 L .51875 .72115 L p .606 .493 .698 r
F P
0 g
s
.52369 .74764 m .539 .74887 L .53912 .73275 L p .731 .545 .64 r
F P
0 g
s
.52328 .7622 m .539 .76346 L .539 .74887 L p .728 .497 .577 r
F P
0 g
s
.53584 .75232 m .52906 .75353 L .52345 .73788 L p .666 .615 .789 r
F P
0 g
s
.51452 .74082 m .52345 .73788 L .52906 .75353 L p .637 .599 .795 r
F P
0 g
s
.55334 .73208 m .53912 .73275 L .539 .74887 L p .688 .509 .64 r
F P
0 g
s
.539 .74887 m .5544 .74815 L .55334 .73208 L p .688 .509 .64 r
F P
0 g
s
.5544 .74815 m .539 .74887 L .539 .76346 L p .678 .456 .577 r
F P
0 g
s
.54288 .75199 m .53584 .75232 L .5332 .73613 L p .693 .634 .786 r
F P
0 g
s
.52345 .73788 m .5332 .73613 L .53584 .75232 L p .666 .615 .789 r
F P
0 g
s
.52345 .73788 m .51452 .74082 L .50755 .72485 L p .623 .547 .748 r
F P
0 g
s
.5332 .73613 m .54333 .73565 L .54288 .75199 L p .693 .634 .786 r
F P
0 g
s
.50755 .72485 m .51875 .72115 L .52345 .73788 L p .623 .547 .748 r
F P
0 g
s
.54954 .69858 m .55903 .69687 L .5536 .68157 L p .667 .614 .786 r
F P
0 g
s
.55967 .67955 m .5536 .68157 L .55903 .69687 L p .639 .599 .792 r
F P
0 g
s
.57224 .70517 m .55846 .70216 L .55976 .68572 L p .775 .583 .639 r
F P
0 g
s
.5397 .69905 m .54954 .69858 L .54699 .68277 L p .693 .632 .784 r
F P
0 g
s
.54699 .68277 m .54013 .6831 L .5397 .69905 L p .693 .632 .784 r
F P
0 g
s
.5536 .68157 m .54699 .68277 L .54954 .69858 L p .667 .614 .786 r
F P
0 g
s
.54404 .68444 m .55976 .68572 L .55846 .70216 L p .732 .544 .638 r
F P
0 g
s
.57454 .70954 m .56359 .71315 L .56706 .72962 L p .61 .495 .698 r
F P
0 g
s
.55846 .70216 m .57224 .70517 L .56826 .72197 L p .768 .619 .694 r
F P
0 g
s
.55846 .70216 m .54392 .70097 L .54404 .68444 L p .732 .544 .638 r
F P
0 g
s
.5332 .73613 m .52345 .73788 L .51875 .72115 L p .66 .569 .742 r
F P
0 g
s
.53097 .71895 m .51875 .72115 L .5152 .70422 L p .652 .522 .693 r
F P
0 g
s
.5152 .70422 m .52928 .70167 L .53097 .71895 L p .652 .522 .693 r
F P
0 g
s
.55334 .73208 m .56706 .72962 L .56359 .71315 L p .653 .524 .694 r
F P
0 g
s
.56826 .72197 m .5563 .71937 L .55846 .70216 L p .768 .619 .694 r
F P
0 g
s
.55338 .73647 m .54333 .73565 L .54368 .71835 L p .726 .62 .74 r
F P
0 g
s
.56706 .72962 m .55334 .73208 L .5544 .74815 L p .642 .474 .641 r
F P
0 g
s
.54368 .71835 m .5563 .71937 L .55338 .73647 L p .726 .62 .74 r
F P
0 g
s
.51875 .72115 m .53097 .71895 L .5332 .73613 L p .66 .569 .742 r
F P
0 g
s
.54333 .73565 m .5332 .73613 L .53097 .71895 L p .694 .594 .739 r
F P
0 g
s
.54392 .70097 m .55846 .70216 L .5563 .71937 L p .731 .584 .691 r
F P
0 g
s
.53097 .71895 m .54368 .71835 L .54333 .73565 L p .694 .594 .739 r
F P
0 g
s
.54368 .71835 m .53097 .71895 L .52928 .70167 L p .693 .553 .691 r
F P
0 g
s
.52928 .70167 m .54392 .70097 L .54368 .71835 L p .693 .553 .691 r
F P
0 g
s
.5563 .71937 m .54368 .71835 L .54392 .70097 L p .731 .584 .691 r
F P
0 g
s
.22258 .81231 m .58517 .69232 L p .51728 .75093 L .655 .752 .921 r
F P
0 g
s
.3786 .80565 m .39312 .80307 L .39112 .78737 L p .642 .475 .641 r
F P
0 g
s
.34762 .81959 m .36317 .82082 L .36345 .80635 L p .728 .499 .58 r
F P
0 g
s
.36345 .80635 m .34832 .80516 L .34762 .81959 L p .728 .499 .58 r
F P
0 g
s
.3786 .80565 m .36345 .80635 L .36317 .82082 L p .679 .458 .579 r
F P
0 g
s
.36317 .82082 m .37873 .8201 L .3786 .80565 L p .679 .458 .579 r
F P
0 g
s
.39312 .80307 m .3786 .80565 L .37873 .8201 L p .625 .415 .577 r
F P
0 g
s
.33275 .81648 m .34762 .81959 L .34832 .80516 L p .775 .54 .58 r
F P
0 g
s
.34832 .80516 m .33384 .80211 L .33275 .81648 L p .775 .54 .58 r
F P
0 g
s
.37873 .8201 m .39365 .81746 L .39312 .80307 L p .625 .415 .577 r
F P
0 g
s
.4064 .79873 m .39312 .80307 L .39365 .81746 L p .561 .366 .573 r
F P
0 g
s
.31918 .81159 m .33275 .81648 L .33384 .80211 L p .822 .583 .577 r
F P
0 g
s
.34772 .83191 m .36291 .8331 L .36317 .82082 L p .718 .436 .498 r
F P
0 g
s
.36317 .82082 m .34762 .81959 L .34772 .83191 L p .718 .436 .498 r
F P
0 g
s
.37873 .8201 m .36317 .82082 L .36291 .8331 L p .661 .388 .497 r
F P
0 g
s
.36291 .8331 m .37812 .8324 L .37873 .8201 L p .661 .388 .497 r
F P
0 g
s
.39365 .81746 m .37873 .8201 L .37812 .8324 L p .597 .335 .49 r
F P
0 g
s
.33319 .82887 m .34772 .83191 L .34762 .81959 L p .771 .48 .493 r
F P
0 g
s
.34762 .81959 m .33275 .81648 L .33319 .82887 L p .771 .48 .493 r
F P
0 g
s
.39365 .81746 m .4073 .81302 L .4064 .79873 L p .561 .366 .573 r
F P
0 g
s
.41787 .7928 m .4064 .79873 L .4073 .81302 L p .48 .305 .566 r
F P
0 g
s
.4064 .79873 m .41787 .7928 L .41396 .77786 L p .525 .394 .645 r
F P
0 g
s
.37812 .8324 m .39269 .82983 L .39365 .81746 L p .597 .335 .49 r
F P
0 g
s
.4073 .81302 m .39365 .81746 L .39269 .82983 L p .518 .268 .476 r
F P
0 g
s
.31992 .82412 m .33319 .82887 L .33275 .81648 L p .825 .525 .482 r
F P
0 g
s
.33275 .81648 m .31918 .81159 L .31992 .82412 L p .825 .525 .482 r
F P
0 g
s
.4073 .81302 m .41908 .80695 L .41787 .7928 L p .48 .305 .566 r
F P
0 g
s
.39269 .82983 m .40602 .82551 L .4073 .81302 L p .518 .268 .476 r
F P
0 g
s
.41908 .80695 m .4073 .81302 L .40602 .82551 L p .412 .18 .45 r
F P
0 g
s
.3486 .84149 m .36268 .8426 L .36291 .8331 L p .691 .338 .372 r
F P
0 g
s
.36291 .8331 m .34772 .83191 L .3486 .84149 L p .691 .338 .372 r
F P
0 g
s
.37812 .8324 m .36291 .8331 L .36268 .8426 L p .624 .282 .37 r
F P
0 g
s
.36268 .8426 m .37677 .84195 L .37812 .8324 L p .624 .282 .37 r
F P
0 g
s
.39269 .82983 m .37812 .8324 L .37677 .84195 L p .545 .212 .355 r
F P
0 g
s
.30851 .81784 m .31992 .82412 L .31918 .81159 L p .88 .571 .46 r
F P
0 g
s
.33514 .83869 m .3486 .84149 L .34772 .83191 L p .752 .385 .36 r
F P
0 g
s
.34772 .83191 m .33319 .82887 L .33514 .83869 L p .752 .385 .36 r
F P
0 g
s
.37677 .84195 m .39027 .83957 L .39269 .82983 L p .545 .212 .355 r
F P
0 g
s
.40602 .82551 m .39269 .82983 L .39027 .83957 L p .442 .119 .322 r
F P
0 g
s
.32286 .83429 m .33514 .83869 L .33319 .82887 L p .809 .426 .331 r
F P
0 g
s
.33319 .82887 m .31992 .82412 L .32286 .83429 L p .809 .426 .331 r
F P
0 g
s
.40602 .82551 m .41753 .8196 L .41908 .80695 L p .412 .18 .45 r
F P
0 g
s
.42849 .79951 m .41908 .80695 L .41753 .8196 L p .255 .051 .4 r
F P
0 g
s
.39027 .83957 m .40262 .83558 L .40602 .82551 L p .442 .119 .322 r
F P
0 g
s
.41753 .8196 m .40602 .82551 L .40262 .83558 L p .294 0 .259 r
F P
0 g
s
.31228 .82849 m .32286 .83429 L .31992 .82412 L p .862 .46 .274 r
F P
0 g
s
.31992 .82412 m .30851 .81784 L .31228 .82849 L p .862 .46 .274 r
F P
0 g
s
.35024 .84785 m .36249 .84881 L .36268 .8426 L p .618 .162 .147 r
F P
0 g
s
.36268 .8426 m .3486 .84149 L .35024 .84785 L p .618 .162 .147 r
F P
0 g
s
.37677 .84195 m .36268 .8426 L .36249 .84881 L p .537 .094 .145 r
F P
0 g
s
.36249 .84881 m .37475 .84824 L .37677 .84195 L p .537 .094 .145 r
F P
0 g
s
.39027 .83957 m .37677 .84195 L .37475 .84824 L p .431 0 .112 r
F P
0 g
s
.33852 .84541 m .35024 .84785 L .3486 .84149 L p .682 .208 .12 r
F P
0 g
s
.3486 .84149 m .33514 .83869 L .33852 .84541 L p .682 .208 .12 r
F P
0 g
s
.41753 .8196 m .42673 .81235 L .42849 .79951 L p .255 .051 .4 r
F P
0 g
s
.43512 .791 m .42849 .79951 L .42673 .81235 L p 0 0 .297 r
F P
0 g
s
.37475 .84824 m .38651 .84618 L .39027 .83957 L p .431 0 .112 r
F P
0 g
s
.40262 .83558 m .39027 .83957 L .38651 .84618 L p .284 0 .04 r
F P
0 g
s
.40262 .83558 m .41328 .83012 L .41753 .8196 L p .294 0 .259 r
F P
0 g
s
.42673 .81235 m .41753 .8196 L .41328 .83012 L p .063 0 .141 r
F P
0 g
s
.32784 .84159 m .33852 .84541 L .33514 .83869 L p .73 .234 .055 r
F P
0 g
s
.33514 .83869 m .32286 .83429 L .32784 .84159 L p .73 .234 .055 r
F P
0 g
s
.30388 .82152 m .31228 .82849 L .30851 .81784 L p .896 .477 .167 r
F P
0 g
s
.30851 .81784 m .29943 .81029 L .30388 .82152 L p .896 .477 .167 r
F P
0 g
s
.38651 .84618 m .39725 .84271 L .40262 .83558 L p .284 0 .04 r
F P
0 g
s
.41328 .83012 m .40262 .83558 L .39725 .84271 L p .066 0 0 r
F P
0 g
s
.31865 .83655 m .32784 .84159 L .32286 .83429 L p .749 .23 0 r
F P
0 g
s
.32286 .83429 m .31228 .82849 L .31865 .83655 L p .749 .23 0 r
F P
0 g
s
.41328 .83012 m .42179 .82342 L .42673 .81235 L p .063 0 .141 r
F P
0 g
s
.4332 .80407 m .42673 .81235 L .42179 .82342 L p 0 0 0 r
F P
0 g
s
.42673 .81235 m .4332 .80407 L .43512 .791 L p 0 0 .297 r
F P
0 g
s
.43865 .7818 m .43512 .791 L .4332 .80407 L p 0 0 .089 r
F P
0 g
s
.35255 .85063 m .36236 .8514 L .36249 .84881 L p .388 0 0 r
F P
0 g
s
.36249 .84881 m .35024 .84785 L .35255 .85063 L p .388 0 0 r
F P
0 g
s
.37475 .84824 m .36249 .84881 L .36236 .8514 L p .293 0 0 r
F P
0 g
s
.36236 .8514 m .37217 .85095 L .37475 .84824 L p .293 0 0 r
F P
0 g
s
.38651 .84618 m .37475 .84824 L .37217 .85095 L p .15 0 0 r
F P
0 g
s
.34318 .84868 m .35255 .85063 L .35024 .84785 L p .441 0 0 r
F P
0 g
s
.35024 .84785 m .33852 .84541 L .34318 .84868 L p .441 0 0 r
F P
0 g
s
.39725 .84271 m .40651 .83797 L .41328 .83012 L p .066 0 0 r
F P
0 g
s
.42179 .82342 m .41328 .83012 L .40651 .83797 L p 0 0 0 r
F P
0 g
s
.29802 .81368 m .30388 .82152 L .29943 .81029 L p .851 .44 0 r
F P
0 g
s
.31135 .8305 m .31865 .83655 L .31228 .82849 L p .693 .175 0 r
F P
0 g
s
.31228 .82849 m .30388 .82152 L .31135 .8305 L p .693 .175 0 r
F P
0 g
s
.37217 .85095 m .38157 .8493 L .38651 .84618 L p .15 0 0 r
F P
0 g
s
.39725 .84271 m .38651 .84618 L .38157 .8493 L p 0 0 0 r
F P
0 g
s
.33464 .84563 m .34318 .84868 L .33852 .84541 L p .444 0 0 r
F P
0 g
s
.33852 .84541 m .32784 .84159 L .33464 .84563 L p .444 0 0 r
F P
0 g
s
.38157 .8493 m .39015 .84652 L .39725 .84271 L p 0 0 0 r
F P
0 g
s
.40651 .83797 m .39725 .84271 L .39015 .84652 L p 0 0 0 r
F P
0 g
s
.42179 .82342 m .42777 .81578 L .4332 .80407 L p 0 0 0 r
F P
0 g
s
.4332 .80407 m .43664 .79511 L .43865 .7818 L p 0 0 .089 r
F P
0 g
s
.43664 .79511 m .4332 .80407 L .42777 .81578 L p .721 .816 .354 r
F P
0 g
s
.3273 .84161 m .33464 .84563 L .32784 .84159 L p .378 0 0 r
F P
0 g
s
.32784 .84159 m .31865 .83655 L .3273 .84161 L p .378 0 0 r
F P
0 g
s
.40651 .83797 m .4139 .83216 L .42179 .82342 L p 0 0 0 r
F P
0 g
s
.42777 .81578 m .42179 .82342 L .4139 .83216 L p .617 .873 .532 r
F P
0 g
s
.43892 .77229 m .43865 .7818 L .43664 .79511 L p .827 .735 .21 r
F P
0 g
s
.30627 .8237 m .31135 .8305 L .30388 .82152 L p 0 0 .495 r
F P
0 g
s
.30388 .82152 m .29802 .81368 L .30627 .8237 L p 0 0 .495 r
F P
0 g
s
.39015 .84652 m .39755 .84274 L .40651 .83797 L p 0 0 0 r
F P
0 g
s
.4139 .83216 m .40651 .83797 L .39755 .84274 L p .57 .926 .749 r
F P
0 g
s
.35544 .84967 m .36228 .85021 L .36236 .8514 L p .114 .654 .849 r
F P
0 g
s
.36236 .8514 m .35255 .85063 L .35544 .84967 L p .114 .654 .849 r
F P
0 g
s
.37217 .85095 m .36236 .8514 L .36228 .85021 L p .192 .718 .851 r
F P
0 g
s
.32148 .83678 m .3273 .84161 L .31865 .83655 L p 0 .265 .727 r
F P
0 g
s
.31865 .83655 m .31135 .8305 L .32148 .83678 L p 0 .265 .727 r
F P
0 g
s
.36228 .85021 m .36913 .84989 L .37217 .85095 L p .192 .718 .851 r
F P
0 g
s
.38157 .8493 m .37217 .85095 L .36913 .84989 L p .308 .798 .874 r
F P
0 g
s
.3489 .84831 m .35544 .84967 L .35255 .85063 L p .08 .61 .868 r
F P
0 g
s
.35255 .85063 m .34318 .84868 L .3489 .84831 L p .08 .61 .868 r
F P
0 g
s
.36913 .84989 m .37569 .84874 L .38157 .8493 L p .308 .798 .874 r
F P
0 g
s
.39015 .84652 m .38157 .8493 L .37569 .84874 L p .446 .877 .907 r
F P
0 g
s
.34294 .84618 m .3489 .84831 L .34318 .84868 L p .09 .584 .899 r
F P
0 g
s
.34318 .84868 m .33464 .84563 L .34294 .84618 L p .09 .584 .899 r
F P
0 g
s
.4139 .83216 m .41909 .82552 L .42777 .81578 L p .617 .873 .532 r
F P
0 g
s
.43095 .8075 m .42777 .81578 L .41909 .82552 L p .864 .981 .691 r
F P
0 g
s
.42777 .81578 m .43095 .8075 L .43664 .79511 L p .721 .816 .354 r
F P
0 g
s
.4369 .78585 m .43664 .79511 L .43095 .8075 L p .953 .916 .553 r
F P
0 g
s
.43664 .79511 m .4369 .78585 L .43892 .77229 L p .827 .735 .21 r
F P
0 g
s
.39755 .84274 m .40345 .8381 L .4139 .83216 L p .57 .926 .749 r
F P
0 g
s
.41909 .82552 m .4139 .83216 L .40345 .8381 L p .765 .996 .832 r
F P
0 g
s
.37569 .84874 m .38168 .8468 L .39015 .84652 L p .446 .877 .907 r
F P
0 g
s
.39755 .84274 m .39015 .84652 L .38168 .8468 L p .582 .936 .934 r
F P
0 g
s
.30364 .81644 m .30627 .8237 L .29802 .81368 L p 0 .114 .667 r
F P
0 g
s
.33782 .84337 m .34294 .84618 L .33464 .84563 L p .138 .571 .926 r
F P
0 g
s
.33464 .84563 m .3273 .84161 L .33782 .84337 L p .138 .571 .926 r
F P
0 g
s
.31743 .83135 m .32148 .83678 L .31135 .8305 L p 0 .336 .816 r
F P
0 g
s
.31135 .8305 m .30627 .8237 L .31743 .83135 L p 0 .336 .816 r
F P
0 g
s
.38168 .8468 m .38684 .84416 L .39755 .84274 L p .582 .936 .934 r
F P
0 g
s
.40345 .8381 m .39755 .84274 L .38684 .84416 L p .694 .961 .943 r
F P
0 g
s
.33377 .84001 m .33782 .84337 L .3273 .84161 L p .209 .564 .937 r
F P
0 g
s
.3273 .84161 m .32148 .83678 L .33377 .84001 L p .209 .564 .937 r
F P
0 g
s
.40345 .8381 m .40758 .83281 L .41909 .82552 L p .765 .996 .832 r
F P
0 g
s
.42184 .81835 m .41909 .82552 L .40758 .83281 L p .862 .982 .851 r
F P
0 g
s
.41909 .82552 m .42184 .81835 L .43095 .8075 L p .864 .981 .691 r
F P
0 g
s
.43117 .79896 m .43095 .8075 L .42184 .81835 L p .945 .952 .742 r
F P
0 g
s
.43095 .8075 m .43117 .79896 L .4369 .78585 L p .953 .916 .553 r
F P
0 g
s
.35875 .84498 m .36227 .84526 L .36228 .85021 L p .483 .798 .999 r
F P
0 g
s
.36228 .85021 m .35544 .84967 L .35875 .84498 L p .483 .798 .999 r
F P
0 g
s
.36913 .84989 m .36228 .85021 L .36227 .84526 L p .519 .827 1 r
F P
0 g
s
.36227 .84526 m .36579 .84509 L .36913 .84989 L p .519 .827 1 r
F P
0 g
s
.37569 .84874 m .36913 .84989 L .36579 .84509 L p .564 .853 .997 r
F P
0 g
s
.31535 .82556 m .31743 .83135 L .30627 .8237 L p .144 .391 .841 r
F P
0 g
s
.30627 .8237 m .30364 .81644 L .31535 .82556 L p .144 .391 .841 r
F P
0 g
s
.35538 .84428 m .35875 .84498 L .35544 .84967 L p .459 .767 .996 r
F P
0 g
s
.35544 .84967 m .3489 .84831 L .35538 .84428 L p .459 .767 .996 r
F P
0 g
s
.43392 .7767 m .4369 .78585 L .43117 .79896 L p .988 .869 .627 r
F P
0 g
s
.38684 .84416 m .39094 .84093 L .40345 .8381 L p .694 .961 .943 r
F P
0 g
s
.40758 .83281 m .40345 .8381 L .39094 .84093 L p .769 .954 .933 r
F P
0 g
s
.36579 .84509 m .36916 .8445 L .37569 .84874 L p .564 .853 .997 r
F P
0 g
s
.38168 .8468 m .37569 .84874 L .36916 .8445 L p .612 .872 .991 r
F P
0 g
s
.35232 .84318 m .35538 .84428 L .3489 .84831 L p .449 .738 .99 r
F P
0 g
s
.3489 .84831 m .34294 .84618 L .35232 .84318 L p .449 .738 .99 r
F P
0 g
s
.33096 .83623 m .33377 .84001 L .32148 .83678 L p .287 .559 .929 r
F P
0 g
s
.32148 .83678 m .31743 .83135 L .33096 .83623 L p .287 .559 .929 r
F P
0 g
s
.36916 .8445 m .37224 .8435 L .38168 .8468 L p .612 .872 .991 r
F P
0 g
s
.38684 .84416 m .38168 .8468 L .37224 .8435 L p .659 .882 .98 r
F P
0 g
s
.34969 .84174 m .35232 .84318 L .34294 .84618 L p .452 .712 .979 r
F P
0 g
s
.34294 .84618 m .33782 .84337 L .34969 .84174 L p .452 .712 .979 r
F P
0 g
s
.40758 .83281 m .40976 .82709 L .42184 .81835 L p .862 .982 .851 r
F P
0 g
s
.42202 .81094 m .42184 .81835 L .40976 .82709 L p .891 .928 .837 r
F P
0 g
s
.42184 .81835 m .42202 .81094 L .43117 .79896 L p .945 .952 .742 r
F P
0 g
s
.37224 .8435 m .37489 .84214 L .38684 .84416 L p .659 .882 .98 r
F P
0 g
s
.39094 .84093 m .38684 .84416 L .37489 .84214 L p .698 .882 .966 r
F P
0 g
s
.39094 .84093 m .39381 .83724 L .40758 .83281 L p .769 .954 .933 r
F P
0 g
s
.40976 .82709 m .40758 .83281 L .39381 .83724 L p .811 .925 .912 r
F P
0 g
s
.34762 .84001 m .34969 .84174 L .33782 .84337 L p .464 .69 .964 r
F P
0 g
s
.33782 .84337 m .33377 .84001 L .34762 .84001 L p .464 .69 .964 r
F P
0 g
s
.42841 .79052 m .43117 .79896 L .42202 .81094 L p .942 .88 .743 r
F P
0 g
s
.43117 .79896 m .42841 .79052 L .43392 .7767 L p .988 .869 .627 r
F P
0 g
s
.31918 .81159 m .30749 .80514 L .30851 .81784 L p .88 .571 .46 r
F P
0 g
s
.31533 .81966 m .31535 .82556 L .30364 .81644 L p .285 .429 .831 r
F P
0 g
s
.30364 .81644 m .30359 .80902 L .31533 .81966 L p .285 .429 .831 r
F P
0 g
s
.32953 .8322 m .33096 .83623 L .31743 .83135 L p .361 .556 .908 r
F P
0 g
s
.31743 .83135 m .31535 .82556 L .32953 .8322 L p .361 .556 .908 r
F P
0 g
s
.37489 .84214 m .37699 .84048 L .39094 .84093 L p .698 .882 .966 r
F P
0 g
s
.39381 .83724 m .39094 .84093 L .37699 .84048 L p .728 .873 .948 r
F P
0 g
s
.34618 .83807 m .34762 .84001 L .33377 .84001 L p .483 .672 .947 r
F P
0 g
s
.33377 .84001 m .33096 .83623 L .34618 .83807 L p .483 .672 .947 r
F P
0 g
s
.39381 .83724 m .39531 .83326 L .40976 .82709 L p .811 .925 .912 r
F P
0 g
s
.40988 .82119 m .40976 .82709 L .39531 .83326 L p .827 .886 .885 r
F P
0 g
s
.40976 .82709 m .40988 .82119 L .42202 .81094 L p .891 .928 .837 r
F P
0 g
s
.36227 .84526 m .35875 .84498 L .36232 .83676 L closepath p .622 .774 .954 r
F P
0 g
s
.36579 .84509 m .36227 .84526 L .36232 .83676 L closepath p .631 .781 .954 r
F P
0 g
s
.36916 .8445 m .36579 .84509 L .36232 .83676 L closepath p .641 .787 .952 r
F P
0 g
s
.35875 .84498 m .35538 .84428 L .36232 .83676 L closepath p .615 .766 .952 r
F P
0 g
s
.37224 .8435 m .36916 .8445 L .36232 .83676 L closepath p .651 .791 .949 r
F P
0 g
s
.35538 .84428 m .35232 .84318 L .36232 .83676 L closepath p .61 .757 .949 r
F P
0 g
s
.37699 .84048 m .37846 .83859 L .39381 .83724 L p .728 .873 .948 r
F P
0 g
s
.39531 .83326 m .39381 .83724 L .37846 .83859 L p .749 .857 .929 r
F P
0 g
s
.4196 .80363 m .42202 .81094 L .40988 .82119 L p .887 .867 .814 r
F P
0 g
s
.42202 .81094 m .4196 .80363 L .42841 .79052 L p .942 .88 .743 r
F P
0 g
s
.32953 .8281 m .32953 .8322 L .31535 .82556 L p .426 .556 .883 r
F P
0 g
s
.31535 .82556 m .31533 .81966 L .32953 .8281 L p .426 .556 .883 r
F P
0 g
s
.37489 .84214 m .37224 .8435 L .36232 .83676 L closepath p .662 .793 .945 r
F P
0 g
s
.34545 .836 m .34618 .83807 L .33096 .83623 L p .507 .658 .928 r
F P
0 g
s
.33096 .83623 m .32953 .8322 L .34545 .836 L p .507 .658 .928 r
F P
0 g
s
.35232 .84318 m .34969 .84174 L .36232 .83676 L closepath p .607 .748 .945 r
F P
0 g
s
.50915 .77145 m .49591 .76654 L .49933 .77673 L p .808 .413 .305 r
F P
0 g
s
.31737 .8139 m .31533 .81966 L .30359 .80902 L p .39 .458 .81 r
F P
0 g
s
.37699 .84048 m .37489 .84214 L .36232 .83676 L closepath p .671 .793 .94 r
F P
0 g
s
.34969 .84174 m .34762 .84001 L .36232 .83676 L closepath p .606 .74 .939 r
F P
0 g
s
.42276 .78255 m .42841 .79052 L .4196 .80363 L p .913 .809 .731 r
F P
0 g
s
.37846 .83859 m .37699 .84048 L .36232 .83676 L closepath p .68 .791 .934 r
F P
0 g
s
.37846 .83859 m .37922 .83654 L .39531 .83326 L p .749 .857 .929 r
F P
0 g
s
.39538 .82916 m .39531 .83326 L .37922 .83654 L p .76 .836 .91 r
F P
0 g
s
.39531 .83326 m .39538 .82916 L .40988 .82119 L p .827 .886 .885 r
F P
0 g
s
.34762 .84001 m .34618 .83807 L .36232 .83676 L closepath p .608 .732 .933 r
F P
0 g
s
.40793 .81537 m .40988 .82119 L .39538 .82916 L p .827 .844 .86 r
F P
0 g
s
.40988 .82119 m .40793 .81537 L .4196 .80363 L p .887 .867 .814 r
F P
0 g
s
.34546 .8339 m .34545 .836 L .32953 .8322 L p .531 .648 .909 r
F P
0 g
s
.32953 .8322 m .32953 .8281 L .34546 .8339 L p .531 .648 .909 r
F P
0 g
s
.37922 .83654 m .37846 .83859 L .36232 .83676 L closepath p .686 .787 .927 r
F P
0 g
s
.34618 .83807 m .34545 .836 L .36232 .83676 L closepath p .612 .726 .927 r
F P
0 g
s
.33097 .8241 m .32953 .8281 L .31533 .81966 L p .481 .559 .858 r
F P
0 g
s
.31533 .81966 m .31737 .8139 L .33097 .8241 L p .481 .559 .858 r
F P
0 g
s
.48888 .77074 m .49933 .77673 L .49591 .76654 L p .86 .444 .236 r
F P
0 g
s
.41468 .79673 m .4196 .80363 L .40793 .81537 L p .867 .81 .792 r
F P
0 g
s
.4196 .80363 m .41468 .79673 L .42276 .78255 L p .913 .809 .731 r
F P
0 g
s
.37925 .83444 m .37922 .83654 L .36232 .83676 L closepath p .691 .782 .92 r
F P
0 g
s
.37922 .83654 m .37925 .83444 L .39538 .82916 L p .76 .836 .91 r
F P
0 g
s
.39401 .82511 m .39538 .82916 L .37925 .83444 L p .764 .813 .892 r
F P
0 g
s
.39538 .82916 m .39401 .82511 L .40793 .81537 L p .827 .844 .86 r
F P
0 g
s
.34545 .836 m .34546 .8339 L .36232 .83676 L closepath p .617 .721 .92 r
F P
0 g
s
.34621 .83185 m .34546 .8339 L .32953 .8281 L p .556 .642 .891 r
F P
0 g
s
.32953 .8281 m .33097 .8241 L .34621 .83185 L p .556 .642 .891 r
F P
0 g
s
.37854 .83237 m .37925 .83444 L .36232 .83676 L closepath p .694 .775 .914 r
F P
0 g
s
.37925 .83444 m .37854 .83237 L .39401 .82511 L p .764 .813 .892 r
F P
0 g
s
.37711 .83042 m .37854 .83237 L .36232 .83676 L closepath p .695 .768 .908 r
F P
0 g
s
.37505 .82868 m .37711 .83042 L .36232 .83676 L closepath p .695 .76 .902 r
F P
0 g
s
.37242 .82723 m .37505 .82868 L .36232 .83676 L closepath p .692 .752 .898 r
F P
0 g
s
.36935 .82612 m .37242 .82723 L .36232 .83676 L closepath p .688 .744 .894 r
F P
0 g
s
.36597 .82541 m .36935 .82612 L .36232 .83676 L closepath p .683 .737 .892 r
F P
0 g
s
.36243 .82513 m .36597 .82541 L .36232 .83676 L closepath p .677 .731 .89 r
F P
0 g
s
.35889 .8253 m .36243 .82513 L .36232 .83676 L closepath p .67 .725 .89 r
F P
0 g
s
.3555 .8259 m .35889 .8253 L .36232 .83676 L closepath p .663 .72 .892 r
F P
0 g
s
.35241 .8269 m .3555 .8259 L .36232 .83676 L closepath p .655 .717 .894 r
F P
0 g
s
.34976 .82827 m .35241 .8269 L .36232 .83676 L closepath p .646 .715 .897 r
F P
0 g
s
.34766 .82995 m .34976 .82827 L .36232 .83676 L closepath p .638 .714 .902 r
F P
0 g
s
.34621 .83185 m .34766 .82995 L .36232 .83676 L closepath p .63 .715 .907 r
F P
0 g
s
.34546 .8339 m .34621 .83185 L .36232 .83676 L closepath p .623 .717 .913 r
F P
0 g
s
.41446 .77541 m .42276 .78255 L .41468 .79673 L p .876 .749 .718 r
F P
0 g
s
.40399 .80988 m .40793 .81537 L .39401 .82511 L p .818 .804 .838 r
F P
0 g
s
.40793 .81537 m .40399 .80988 L .41468 .79673 L p .867 .81 .792 r
F P
0 g
s
.37854 .83237 m .37711 .83042 L .39125 .82131 L p .762 .79 .876 r
F P
0 g
s
.39125 .82131 m .39401 .82511 L .37854 .83237 L p .762 .79 .876 r
F P
0 g
s
.33379 .82038 m .33097 .8241 L .31737 .8139 L p .528 .565 .836 r
F P
0 g
s
.31737 .8139 m .32141 .80854 L .33379 .82038 L p .528 .565 .836 r
F P
0 g
s
.39401 .82511 m .39125 .82131 L .40399 .80988 L p .818 .804 .838 r
F P
0 g
s
.34766 .82995 m .34621 .83185 L .33097 .8241 L p .581 .641 .875 r
F P
0 g
s
.33097 .8241 m .33379 .82038 L .34766 .82995 L p .581 .641 .875 r
F P
0 g
s
.37711 .83042 m .37505 .82868 L .38722 .8179 L p .756 .767 .862 r
F P
0 g
s
.38722 .8179 m .39125 .82131 L .37711 .83042 L p .756 .767 .862 r
F P
0 g
s
.40746 .79056 m .41468 .79673 L .40399 .80988 L p .842 .761 .773 r
F P
0 g
s
.41468 .79673 m .40746 .79056 L .41446 .77541 L p .876 .749 .718 r
F P
0 g
s
.34976 .82827 m .34766 .82995 L .33379 .82038 L p .604 .642 .861 r
F P
0 g
s
.37505 .82868 m .37242 .82723 L .3821 .81505 L p .746 .745 .851 r
F P
0 g
s
.3821 .81505 m .38722 .8179 L .37505 .82868 L p .746 .745 .851 r
F P
0 g
s
.39125 .82131 m .38722 .8179 L .39822 .80497 L p .803 .767 .82 r
F P
0 g
s
.39822 .80497 m .40399 .80988 L .39125 .82131 L p .803 .767 .82 r
F P
0 g
s
.35241 .8269 m .34976 .82827 L .33787 .8171 L p .627 .647 .851 r
F P
0 g
s
.33379 .82038 m .33787 .8171 L .34976 .82827 L p .604 .642 .861 r
F P
0 g
s
.40399 .80988 m .39822 .80497 L .40746 .79056 L p .842 .761 .773 r
F P
0 g
s
.49933 .77673 m .48888 .77074 L .49579 .77878 L p .72 .188 0 r
F P
0 g
s
.33787 .8171 m .33379 .82038 L .32141 .80854 L p .569 .574 .818 r
F P
0 g
s
.37242 .82723 m .36935 .82612 L .37611 .81288 L p .734 .725 .843 r
F P
0 g
s
.37611 .81288 m .3821 .81505 L .37242 .82723 L p .734 .725 .843 r
F P
0 g
s
.3555 .8259 m .35241 .8269 L .34304 .81442 L p .648 .654 .843 r
F P
0 g
s
.33787 .8171 m .34304 .81442 L .35241 .8269 L p .627 .647 .851 r
F P
0 g
s
.32141 .80854 m .32726 .80382 L .33787 .8171 L p .569 .574 .818 r
F P
0 g
s
.36935 .82612 m .36597 .82541 L .36951 .8115 L p .719 .707 .838 r
F P
0 g
s
.36951 .8115 m .37611 .81288 L .36935 .82612 L p .719 .707 .838 r
F P
0 g
s
.35889 .8253 m .3555 .8259 L .34907 .81245 L p .668 .664 .837 r
F P
0 g
s
.34304 .81442 m .34907 .81245 L .3555 .8259 L p .648 .654 .843 r
F P
0 g
s
.36597 .82541 m .36243 .82513 L .3626 .81095 L p .704 .69 .835 r
F P
0 g
s
.3626 .81095 m .36951 .8115 L .36597 .82541 L p .704 .69 .835 r
F P
0 g
s
.36243 .82513 m .35889 .8253 L .35569 .81127 L p .686 .676 .835 r
F P
0 g
s
.34907 .81245 m .35569 .81127 L .35889 .8253 L p .668 .664 .837 r
F P
0 g
s
.35569 .81127 m .3626 .81095 L .36243 .82513 L p .686 .676 .835 r
F P
0 g
s
.38722 .8179 m .3821 .81505 L .39086 .80086 L p .784 .734 .806 r
F P
0 g
s
.39086 .80086 m .39822 .80497 L .38722 .8179 L p .784 .734 .806 r
F P
0 g
s
.34304 .81442 m .33787 .8171 L .32726 .80382 L p .605 .585 .805 r
F P
0 g
s
.39825 .78538 m .40746 .79056 L .39822 .80497 L p .814 .718 .759 r
F P
0 g
s
.39822 .80497 m .39086 .80086 L .39825 .78538 L p .814 .718 .759 r
F P
0 g
s
.32726 .80382 m .33469 .79994 L .34304 .81442 L p .605 .585 .805 r
F P
0 g
s
.48867 .77255 m .49579 .77878 L .48888 .77074 L p .636 .117 0 r
F P
0 g
s
.48888 .77074 m .48067 .76356 L .48867 .77255 L p .636 .117 0 r
F P
0 g
s
.3821 .81505 m .37611 .81288 L .38225 .79773 L p .764 .704 .796 r
F P
0 g
s
.38225 .79773 m .39086 .80086 L .3821 .81505 L p .764 .704 .796 r
F P
0 g
s
.34907 .81245 m .34304 .81442 L .33469 .79994 L p .637 .599 .795 r
F P
0 g
s
.37611 .81288 m .36951 .8115 L .37277 .79573 L p .741 .678 .789 r
F P
0 g
s
.37277 .79573 m .38225 .79773 L .37611 .81288 L p .741 .678 .789 r
F P
0 g
s
.35569 .81127 m .34907 .81245 L .34335 .7971 L p .666 .615 .788 r
F P
0 g
s
.33469 .79994 m .34335 .7971 L .34907 .81245 L p .637 .599 .795 r
F P
0 g
s
.39086 .80086 m .38225 .79773 L .38745 .78144 L p .786 .681 .749 r
F P
0 g
s
.38745 .78144 m .39825 .78538 L .39086 .80086 L p .786 .681 .749 r
F P
0 g
s
.36951 .8115 m .3626 .81095 L .36282 .79494 L p .718 .654 .785 r
F P
0 g
s
.36282 .79494 m .37277 .79573 L .36951 .8115 L p .718 .654 .785 r
F P
0 g
s
.3626 .81095 m .35569 .81127 L .35287 .7954 L p .693 .634 .785 r
F P
0 g
s
.34335 .7971 m .35287 .7954 L .35569 .81127 L p .666 .615 .788 r
F P
0 g
s
.35287 .7954 m .36282 .79494 L .3626 .81095 L p .693 .634 .785 r
F P
0 g
s
.48383 .76554 m .48867 .77255 L .48067 .76356 L p 0 .016 .565 r
F P
0 g
s
.49579 .77878 m .50488 .78398 L .49933 .77673 L p .72 .188 0 r
F P
0 g
s
.49579 .77878 m .48867 .77255 L .49936 .77879 L p 0 .309 .771 r
F P
0 g
s
.49551 .77319 m .49936 .77879 L .48867 .77255 L p .019 .367 .836 r
F P
0 g
s
.48867 .77255 m .48383 .76554 L .49551 .77319 L p .019 .367 .836 r
F P
0 g
s
.49367 .76723 m .49551 .77319 L .48383 .76554 L p .181 .409 .847 r
F P
0 g
s
.49933 .77673 m .5116 .78126 L .50915 .77145 L p .808 .413 .305 r
F P
0 g
s
.49551 .77319 m .49367 .76723 L .50828 .77389 L p .377 .56 .906 r
F P
0 g
s
.50848 .76966 m .50828 .77389 L .49367 .76723 L p .436 .558 .88 r
F P
0 g
s
.49367 .76723 m .49392 .76114 L .50848 .76966 L p .436 .558 .88 r
F P
0 g
s
.51013 .76554 m .50848 .76966 L .49392 .76114 L p .487 .56 .856 r
F P
0 g
s
.38737 .86309 m .278 .82938 L .51728 .75093 L .655 .752 .921 r
F
.29498 .8053 m .29802 .81368 L .29309 .8018 L p 0 0 .31 r
F P
0 g
s
.29802 .81368 m .29498 .8053 L .30364 .81644 L p 0 .114 .667 r
F P
0 g
s
.30359 .80902 m .30364 .81644 L .29498 .8053 L p .084 .241 .729 r
F P
0 g
s
.30359 .80902 m .30613 .80179 L .31737 .8139 L p .39 .458 .81 r
F P
0 g
s
.32141 .80854 m .31737 .8139 L .30613 .80179 L p .469 .481 .788 r
F P
0 g
s
.30613 .80179 m .31117 .79505 L .32141 .80854 L p .469 .481 .788 r
F P
0 g
s
.32726 .80382 m .32141 .80854 L .31117 .79505 L p .531 .503 .771 r
F P
0 g
s
.278 .82938 m .22258 .81231 L .51728 .75093 L .655 .752 .921 r
F
.32518 .91678 m .30006 .8912 L p .38737 .86309 L F P
0 g
s
.30006 .8912 m .22258 .81231 L p .38737 .86309 L .655 .752 .921 r
F P
0 g
s
.1456 .77395 m .12853 1.10617 L .18267 1.15583 L p .954 .688 .491 r
F P
0 g
s
.1456 .77395 m .12853 1.10617 L .21778 1.07867 L p .536 .312 .523 r
F P
0 g
s
.34534 .75449 m .35459 .75646 L .35774 .74104 L p .741 .675 .787 r
F P
0 g
s
.36448 .74158 m .35774 .74104 L .35459 .75646 L p .718 .652 .783 r
F P
0 g
s
.33692 .7514 m .34534 .75449 L .3513 .73966 L p .762 .7 .793 r
F P
0 g
s
.35774 .74104 m .3513 .73966 L .34534 .75449 L p .741 .675 .787 r
F P
0 g
s
.35774 .74104 m .36448 .74158 L .36465 .72758 L p .704 .687 .831 r
F P
0 g
s
.36448 .74158 m .37122 .74126 L .36811 .72741 L p .687 .673 .831 r
F P
0 g
s
.36811 .72741 m .36465 .72758 L .36448 .74158 L p .687 .673 .831 r
F P
0 g
s
.37122 .74126 m .37768 .74009 L .37143 .72681 L p .669 .662 .833 r
F P
0 g
s
.37143 .72681 m .36811 .72741 L .37122 .74126 L p .669 .662 .833 r
F P
0 g
s
.3513 .73966 m .35774 .74104 L .36119 .7273 L p .72 .703 .834 r
F P
0 g
s
.36465 .72758 m .36119 .7273 L .35774 .74104 L p .704 .687 .831 r
F P
0 g
s
.5544 .74815 m .56926 .74549 L .56706 .72962 L p .642 .474 .641 r
F P
0 g
s
.57968 .72547 m .56706 .72962 L .56926 .74549 L p .589 .437 .643 r
F P
0 g
s
.56706 .72962 m .57968 .72547 L .57454 .70954 L p .61 .495 .698 r
F P
0 g
s
.539 .76346 m .55483 .76272 L .5544 .74815 L p .678 .456 .577 r
F P
0 g
s
.56926 .74549 m .5544 .74815 L .55483 .76272 L p .624 .413 .576 r
F P
0 g
s
.55483 .76272 m .57009 .76 L .56926 .74549 L p .624 .413 .576 r
F P
0 g
s
.58294 .74102 m .56926 .74549 L .57009 .76 L p .561 .366 .573 r
F P
0 g
s
.56926 .74549 m .58294 .74102 L .57968 .72547 L p .589 .437 .643 r
F P
0 g
s
.59068 .71981 m .57968 .72547 L .58294 .74102 L p .527 .396 .646 r
F P
0 g
s
.52376 .77457 m .53913 .7758 L .539 .76346 L p .717 .431 .491 r
F P
0 g
s
.539 .76346 m .52328 .7622 L .52376 .77457 L p .717 .431 .491 r
F P
0 g
s
.55483 .76272 m .539 .76346 L .53913 .7758 L p .659 .384 .492 r
F P
0 g
s
.53913 .7758 m .55459 .77508 L .55483 .76272 L p .659 .384 .492 r
F P
0 g
s
.57009 .76 m .55483 .76272 L .55459 .77508 L p .595 .332 .488 r
F P
0 g
s
.50915 .77145 m .52376 .77457 L .52328 .7622 L p .772 .475 .484 r
F P
0 g
s
.57009 .76 m .58415 .75542 L .58294 .74102 L p .561 .366 .573 r
F P
0 g
s
.59486 .73491 m .58294 .74102 L .58415 .75542 L p .483 .308 .568 r
F P
0 g
s
.58294 .74102 m .59486 .73491 L .59068 .71981 L p .527 .396 .646 r
F P
0 g
s
.59956 .71288 m .59068 .71981 L .59486 .73491 L p .448 .347 .648 r
F P
0 g
s
.59068 .71981 m .59956 .71288 L .59176 .69857 L p .499 .435 .715 r
F P
0 g
s
.55459 .77508 m .56951 .77243 L .57009 .76 L p .595 .332 .488 r
F P
0 g
s
.58415 .75542 m .57009 .76 L .56951 .77243 L p .518 .268 .476 r
F P
0 g
s
.59728 .69167 m .59176 .69857 L .59956 .71288 L p .421 .398 .728 r
F P
0 g
s
.58415 .75542 m .5964 .74917 L .59486 .73491 L p .483 .308 .568 r
F P
0 g
s
.60449 .72742 m .59486 .73491 L .5964 .74917 L p .377 .233 .555 r
F P
0 g
s
.59486 .73491 m .60449 .72742 L .59956 .71288 L p .448 .347 .648 r
F P
0 g
s
.56951 .77243 m .58324 .76798 L .58415 .75542 L p .518 .268 .476 r
F P
0 g
s
.5964 .74917 m .58415 .75542 L .58324 .76798 L p .416 .186 .454 r
F P
0 g
s
.52513 .78415 m .53937 .78528 L .53913 .7758 L p .689 .328 .359 r
F P
0 g
s
.53913 .7758 m .52376 .77457 L .52513 .78415 L p .689 .328 .359 r
F P
0 g
s
.55459 .77508 m .53913 .7758 L .53937 .78528 L p .621 .274 .361 r
F P
0 g
s
.53937 .78528 m .5537 .78461 L .55459 .77508 L p .621 .274 .361 r
F P
0 g
s
.56951 .77243 m .55459 .77508 L .5537 .78461 L p .542 .207 .35 r
F P
0 g
s
.60595 .70495 m .59956 .71288 L .60449 .72742 L p .339 .283 .648 r
F P
0 g
s
.59956 .71288 m .60595 .70495 L .59728 .69167 L p .421 .398 .728 r
F P
0 g
s
.5116 .78126 m .52513 .78415 L .52376 .77457 L p .75 .374 .342 r
F P
0 g
s
.52376 .77457 m .50915 .77145 L .5116 .78126 L p .75 .374 .342 r
F P
0 g
s
.5537 .78461 m .56752 .78217 L .56951 .77243 L p .542 .207 .35 r
F P
0 g
s
.58324 .76798 m .56951 .77243 L .56752 .78217 L p .442 .119 .322 r
F P
0 g
s
.58324 .76798 m .5952 .76189 L .5964 .74917 L p .416 .186 .454 r
F P
0 g
s
.6063 .74151 m .5964 .74917 L .5952 .76189 L p .27 .068 .411 r
F P
0 g
s
.5964 .74917 m .6063 .74151 L .60449 .72742 L p .377 .233 .555 r
F P
0 g
s
.61142 .71887 m .60449 .72742 L .6063 .74151 L p .221 .125 .527 r
F P
0 g
s
.60449 .72742 m .61142 .71887 L .60595 .70495 L p .339 .283 .648 r
F P
0 g
s
.56752 .78217 m .58024 .77805 L .58324 .76798 L p .442 .119 .322 r
F P
0 g
s
.5952 .76189 m .58324 .76798 L .58024 .77805 L p .301 0 .267 r
F P
0 g
s
.52733 .79042 m .53972 .79141 L .53937 .78528 L p .608 .142 .122 r
F P
0 g
s
.53937 .78528 m .52513 .78415 L .52733 .79042 L p .608 .142 .122 r
F P
0 g
s
.5537 .78461 m .53937 .78528 L .53972 .79141 L p .528 .079 .127 r
F P
0 g
s
.53972 .79141 m .5522 .79083 L .5537 .78461 L p .528 .079 .127 r
F P
0 g
s
.56752 .78217 m .5537 .78461 L .5522 .79083 L p .426 0 .102 r
F P
0 g
s
.51555 .78791 m .52733 .79042 L .52513 .78415 L p .671 .184 .084 r
F P
0 g
s
.52513 .78415 m .5116 .78126 L .51555 .78791 L p .671 .184 .084 r
F P
0 g
s
.5952 .76189 m .60488 .75442 L .6063 .74151 L p .27 .068 .411 r
F P
0 g
s
.61343 .73274 m .6063 .74151 L .60488 .75442 L p .039 0 .326 r
F P
0 g
s
.6063 .74151 m .61343 .73274 L .61142 .71887 L p .221 .125 .527 r
F P
0 g
s
.5522 .79083 m .56422 .78871 L .56752 .78217 L p .426 0 .102 r
F P
0 g
s
.58024 .77805 m .56752 .78217 L .56422 .78871 L p .284 0 .04 r
F P
0 g
s
.58024 .77805 m .59132 .77242 L .5952 .76189 L p .301 0 .267 r
F P
0 g
s
.60488 .75442 m .5952 .76189 L .59132 .77242 L p .088 0 .164 r
F P
0 g
s
.50488 .78398 m .51555 .78791 L .5116 .78126 L p .715 .203 .006 r
F P
0 g
s
.5116 .78126 m .49933 .77673 L .50488 .78398 L p .715 .203 .006 r
F P
0 g
s
.61533 .7096 m .61142 .71887 L .61343 .73274 L p 0 0 .459 r
F P
0 g
s
.56422 .78871 m .57529 .78513 L .58024 .77805 L p .284 0 .04 r
F P
0 g
s
.59132 .77242 m .58024 .77805 L .57529 .78513 L p .079 0 0 r
F P
0 g
s
.59132 .77242 m .60028 .76553 L .60488 .75442 L p .088 0 .164 r
F P
0 g
s
.61184 .74589 m .60488 .75442 L .60028 .76553 L p 0 0 0 r
F P
0 g
s
.60488 .75442 m .61184 .74589 L .61343 .73274 L p .039 0 .326 r
F P
0 g
s
.61745 .72326 m .61343 .73274 L .61184 .74589 L p 0 0 .149 r
F P
0 g
s
.61343 .73274 m .61745 .72326 L .61533 .7096 L p 0 0 .459 r
F P
0 g
s
.53025 .79306 m .54016 .79385 L .53972 .79141 L p .361 0 0 r
F P
0 g
s
.53972 .79141 m .52733 .79042 L .53025 .79306 L p .361 0 0 r
F P
0 g
s
.5522 .79083 m .53972 .79141 L .54016 .79385 L p .273 0 0 r
F P
0 g
s
.54016 .79385 m .55014 .79339 L .5522 .79083 L p .273 0 0 r
F P
0 g
s
.56422 .78871 m .5522 .79083 L .55014 .79339 L p .139 0 0 r
F P
0 g
s
.52083 .79106 m .53025 .79306 L .52733 .79042 L p .405 0 0 r
F P
0 g
s
.52733 .79042 m .51555 .78791 L .52083 .79106 L p .405 0 0 r
F P
0 g
s
.57529 .78513 m .58492 .78024 L .59132 .77242 L p .079 0 0 r
F P
0 g
s
.60028 .76553 m .59132 .77242 L .58492 .78024 L p 0 0 0 r
F P
0 g
s
.55014 .79339 m .55976 .79169 L .56422 .78871 L p .139 0 0 r
F P
0 g
s
.57529 .78513 m .56422 .78871 L .55976 .79169 L p 0 0 0 r
F P
0 g
s
.5123 .78791 m .52083 .79106 L .51555 .78791 L p .396 0 0 r
F P
0 g
s
.51555 .78791 m .50488 .78398 L .5123 .78791 L p .396 0 0 r
F P
0 g
s
.55976 .79169 m .56861 .78883 L .57529 .78513 L p 0 0 0 r
F P
0 g
s
.58492 .78024 m .57529 .78513 L .56861 .78883 L p 0 0 0 r
F P
0 g
s
.60028 .76553 m .60671 .75765 L .61184 .74589 L p 0 0 0 r
F P
0 g
s
.61184 .74589 m .61576 .73665 L .61745 .72326 L p 0 0 .149 r
F P
0 g
s
.61576 .73665 m .61184 .74589 L .60671 .75765 L p .66 .767 .291 r
F P
0 g
s
.50504 .78376 m .5123 .78791 L .50488 .78398 L p 0 .246 .646 r
F P
0 g
s
.50488 .78398 m .49579 .77878 L .50504 .78376 L p 0 .246 .646 r
F P
0 g
s
.58492 .78024 m .5927 .77425 L .60028 .76553 L p 0 0 0 r
F P
0 g
s
.60671 .75765 m .60028 .76553 L .5927 .77425 L p .574 .84 .488 r
F P
0 g
s
.61602 .70003 m .61533 .7096 L .61745 .72326 L p 0 0 .295 r
F P
0 g
s
.61745 .72326 m .61816 .71345 L .61602 .70003 L p 0 0 .295 r
F P
0 g
s
.61816 .71345 m .61745 .72326 L .61576 .73665 L p .76 .681 .134 r
F P
0 g
s
.56861 .78883 m .57631 .78493 L .58492 .78024 L p 0 0 0 r
F P
0 g
s
.5927 .77425 m .58492 .78024 L .57631 .78493 L p .549 .913 .73 r
F P
0 g
s
.53375 .7919 m .54067 .79245 L .54016 .79385 L p .141 .67 .869 r
F P
0 g
s
.54016 .79385 m .53025 .79306 L .53375 .7919 L p .141 .67 .869 r
F P
0 g
s
.55014 .79339 m .54016 .79385 L .54067 .79245 L p .211 .729 .865 r
F P
0 g
s
.49936 .77879 m .50504 .78376 L .49579 .77878 L p 0 .309 .771 r
F P
0 g
s
.54067 .79245 m .54764 .79213 L .55014 .79339 L p .211 .729 .865 r
F P
0 g
s
.55976 .79169 m .55014 .79339 L .54764 .79213 L p .317 .802 .88 r
F P
0 g
s
.52718 .7905 m .53375 .7919 L .53025 .79306 L p .113 .629 .89 r
F P
0 g
s
.53025 .79306 m .52083 .79106 L .52718 .7905 L p .113 .629 .89 r
F P
0 g
s
.54764 .79213 m .55436 .79094 L .55976 .79169 L p .317 .802 .88 r
F P
0 g
s
.56861 .78883 m .55976 .79169 L .55436 .79094 L p .446 .877 .907 r
F P
0 g
s
.52123 .7883 m .52718 .7905 L .52083 .79106 L p .127 .603 .918 r
F P
0 g
s
.52083 .79106 m .5123 .78791 L .52123 .7883 L p .127 .603 .918 r
F P
0 g
s
.5927 .77425 m .59828 .76742 L .60671 .75765 L p .574 .84 .488 r
F P
0 g
s
.61033 .74912 m .60671 .75765 L .59828 .76742 L p .841 .973 .662 r
F P
0 g
s
.60671 .75765 m .61033 .74912 L .61576 .73665 L p .66 .767 .291 r
F P
0 g
s
.61645 .72711 m .61576 .73665 L .61033 .74912 L p .932 .906 .512 r
F P
0 g
s
.61576 .73665 m .61645 .72711 L .61816 .71345 L p .76 .681 .134 r
F P
0 g
s
.57631 .78493 m .58252 .78015 L .5927 .77425 L p .549 .913 .73 r
F P
0 g
s
.59828 .76742 m .5927 .77425 L .58252 .78015 L p .75 .993 .818 r
F P
0 g
s
.55436 .79094 m .56053 .78895 L .56861 .78883 L p .446 .877 .907 r
F P
0 g
s
.57631 .78493 m .56861 .78883 L .56053 .78895 L p .577 .935 .931 r
F P
0 g
s
.51617 .78541 m .52123 .7883 L .5123 .78791 L p .174 .586 .938 r
F P
0 g
s
.5123 .78791 m .50504 .78376 L .51617 .78541 L p .174 .586 .938 r
F P
0 g
s
.56053 .78895 m .56589 .78622 L .57631 .78493 L p .577 .935 .931 r
F P
0 g
s
.58252 .78015 m .57631 .78493 L .56589 .78622 L p .688 .962 .941 r
F P
0 g
s
.51222 .78194 m .51617 .78541 L .50504 .78376 L p .239 .575 .942 r
F P
0 g
s
.50504 .78376 m .49936 .77879 L .51222 .78194 L p .239 .575 .942 r
F P
0 g
s
.58252 .78015 m .58696 .77469 L .59828 .76742 L p .75 .993 .818 r
F P
0 g
s
.60142 .76002 m .59828 .76742 L .58696 .77469 L p .857 .988 .845 r
F P
0 g
s
.59828 .76742 m .60142 .76002 L .61033 .74912 L p .841 .973 .662 r
F P
0 g
s
.61096 .74031 m .61033 .74912 L .60142 .76002 L p .943 .959 .73 r
F P
0 g
s
.61033 .74912 m .61096 .74031 L .61645 .72711 L p .932 .906 .512 r
F P
0 g
s
.53767 .78696 m .54123 .78724 L .54067 .79245 L p .489 .798 .999 r
F P
0 g
s
.54067 .79245 m .53375 .7919 L .53767 .78696 L p .489 .798 .999 r
F P
0 g
s
.54764 .79213 m .54067 .79245 L .54123 .78724 L p .523 .827 1 r
F P
0 g
s
.54123 .78724 m .54481 .78708 L .54764 .79213 L p .523 .827 1 r
F P
0 g
s
.55436 .79094 m .54764 .79213 L .54481 .78708 L p .566 .853 .997 r
F P
0 g
s
.53429 .78624 m .53767 .78696 L .53375 .7919 L p .468 .768 .996 r
F P
0 g
s
.53375 .7919 m .52718 .7905 L .53429 .78624 L p .468 .768 .996 r
F P
0 g
s
.61387 .71768 m .61645 .72711 L .61096 .74031 L p .991 .877 .608 r
F P
0 g
s
.56589 .78622 m .57022 .78289 L .58252 .78015 L p .688 .962 .941 r
F P
0 g
s
.58696 .77469 m .58252 .78015 L .57022 .78289 L p .765 .958 .933 r
F P
0 g
s
.54481 .78708 m .54827 .78646 L .55436 .79094 L p .566 .853 .997 r
F P
0 g
s
.56053 .78895 m .55436 .79094 L .54827 .78646 L p .612 .872 .991 r
F P
0 g
s
.53123 .78511 m .53429 .78624 L .52718 .7905 L p .459 .739 .988 r
F P
0 g
s
.52718 .7905 m .52123 .7883 L .53123 .78511 L p .459 .739 .988 r
F P
0 g
s
.50955 .77805 m .51222 .78194 L .49936 .77879 L p .31 .566 .929 r
F P
0 g
s
.49936 .77879 m .49551 .77319 L .50955 .77805 L p .31 .566 .929 r
F P
0 g
s
.54827 .78646 m .55144 .78544 L .56053 .78895 L p .612 .872 .991 r
F P
0 g
s
.56589 .78622 m .56053 .78895 L .55144 .78544 L p .658 .883 .981 r
F P
0 g
s
.52864 .78362 m .53123 .78511 L .52123 .7883 L p .461 .713 .977 r
F P
0 g
s
.52123 .7883 m .51617 .78541 L .52864 .78362 L p .461 .713 .977 r
F P
0 g
s
.58696 .77469 m .58945 .7688 L .60142 .76002 L p .857 .988 .845 r
F P
0 g
s
.60195 .75239 m .60142 .76002 L .58945 .7688 L p .893 .938 .836 r
F P
0 g
s
.60142 .76002 m .60195 .75239 L .61096 .74031 L p .943 .959 .73 r
F P
0 g
s
.55144 .78544 m .5542 .78403 L .56589 .78622 L p .658 .883 .981 r
F P
0 g
s
.57022 .78289 m .56589 .78622 L .5542 .78403 L p .697 .883 .967 r
F P
0 g
s
.57022 .78289 m .5733 .77909 L .58696 .77469 L p .765 .958 .933 r
F P
0 g
s
.58945 .7688 m .58696 .77469 L .5733 .77909 L p .809 .931 .913 r
F P
0 g
s
.52661 .78183 m .52864 .78362 L .51617 .78541 L p .473 .69 .962 r
F P
0 g
s
.51617 .78541 m .51222 .78194 L .52661 .78183 L p .473 .69 .962 r
F P
0 g
s
.60856 .73161 m .61096 .74031 L .60195 .75239 L p .949 .89 .739 r
F P
0 g
s
.61096 .74031 m .60856 .73161 L .61387 .71768 L p .991 .877 .608 r
F P
0 g
s
.50828 .77389 m .50955 .77805 L .49551 .77319 L p .377 .56 .906 r
F P
0 g
s
.5542 .78403 m .55641 .78232 L .57022 .78289 L p .697 .883 .967 r
F P
0 g
s
.5733 .77909 m .57022 .78289 L .55641 .78232 L p .727 .875 .95 r
F P
0 g
s
.60954 .69637 m .60595 .70495 L .61142 .71887 L p .177 .192 .637 r
F P
0 g
s
.61142 .71887 m .61533 .7096 L .60954 .69637 L p .177 .192 .637 r
F P
0 g
s
.60809 .70877 m .61387 .71768 L .60856 .73161 L p .963 .803 .636 r
F P
0 g
s
.52525 .77983 m .52661 .78183 L .51222 .78194 L p .491 .672 .944 r
F P
0 g
s
.51222 .78194 m .50955 .77805 L .52525 .77983 L p .491 .672 .944 r
F P
0 g
s
.5733 .77909 m .57502 .77499 L .58945 .7688 L p .809 .931 .913 r
F P
0 g
s
.58985 .76272 m .58945 .7688 L .57502 .77499 L p .828 .893 .888 r
F P
0 g
s
.58945 .7688 m .58985 .76272 L .60195 .75239 L p .893 .938 .836 r
F P
0 g
s
.54123 .78724 m .53767 .78696 L .5418 .77845 L closepath p .623 .773 .953 r
F P
0 g
s
.54481 .78708 m .54123 .78724 L .5418 .77845 L closepath p .631 .781 .953 r
F P
0 g
s
.54827 .78646 m .54481 .78708 L .5418 .77845 L closepath p .641 .787 .952 r
F P
0 g
s
.53767 .78696 m .53429 .78624 L .5418 .77845 L closepath p .616 .765 .951 r
F P
0 g
s
.55144 .78544 m .54827 .78646 L .5418 .77845 L closepath p .651 .791 .949 r
F P
0 g
s
.53429 .78624 m .53123 .78511 L .5418 .77845 L closepath p .611 .756 .948 r
F P
0 g
s
.55641 .78232 m .55799 .78037 L .5733 .77909 L p .727 .875 .95 r
F P
0 g
s
.57502 .77499 m .5733 .77909 L .55799 .78037 L p .748 .86 .931 r
F P
0 g
s
.59984 .74485 m .60195 .75239 L .58985 .76272 L p .891 .876 .815 r
F P
0 g
s
.60195 .75239 m .59984 .74485 L .60856 .73161 L p .949 .89 .739 r
F P
0 g
s
.5542 .78403 m .55144 .78544 L .5418 .77845 L closepath p .661 .793 .945 r
F P
0 g
s
.5246 .7777 m .52525 .77983 L .50955 .77805 L p .512 .657 .925 r
F P
0 g
s
.50955 .77805 m .50828 .77389 L .5246 .7777 L p .512 .657 .925 r
F P
0 g
s
.53123 .78511 m .52864 .78362 L .5418 .77845 L closepath p .608 .748 .944 r
F P
0 g
s
.55641 .78232 m .5542 .78403 L .5418 .77845 L closepath p .671 .794 .94 r
F P
0 g
s
.52864 .78362 m .52661 .78183 L .5418 .77845 L closepath p .608 .739 .938 r
F P
0 g
s
.6032 .7234 m .60856 .73161 L .59984 .74485 L p .92 .818 .729 r
F P
0 g
s
.60856 .73161 m .6032 .7234 L .60809 .70877 L p .963 .803 .636 r
F P
0 g
s
.55799 .78037 m .55641 .78232 L .5418 .77845 L closepath p .679 .792 .934 r
F P
0 g
s
.55799 .78037 m .55886 .77826 L .57502 .77499 L p .748 .86 .931 r
F P
0 g
s
.57529 .77076 m .57502 .77499 L .55886 .77826 L p .76 .84 .912 r
F P
0 g
s
.57502 .77499 m .57529 .77076 L .58985 .76272 L p .828 .893 .888 r
F P
0 g
s
.52661 .78183 m .52525 .77983 L .5418 .77845 L closepath p .609 .732 .932 r
F P
0 g
s
.58815 .75672 m .58985 .76272 L .57529 .77076 L p .829 .85 .863 r
F P
0 g
s
.58985 .76272 m .58815 .75672 L .59984 .74485 L p .891 .876 .815 r
F P
0 g
s
.52471 .77553 m .5246 .7777 L .50828 .77389 L p .535 .648 .906 r
F P
0 g
s
.50828 .77389 m .50848 .76966 L .52471 .77553 L p .535 .648 .906 r
F P
0 g
s
.59936 .70079 m .60809 .70877 L .6032 .7234 L p .915 .733 .642 r
F P
0 g
s
.55886 .77826 m .55799 .78037 L .5418 .77845 L closepath p .686 .788 .928 r
F P
0 g
s
.52525 .77983 m .5246 .7777 L .5418 .77845 L closepath p .613 .725 .926 r
F P
0 g
s
.59517 .73774 m .59984 .74485 L .58815 .75672 L p .872 .818 .793 r
F P
0 g
s
.59984 .74485 m .59517 .73774 L .6032 .7234 L p .92 .818 .729 r
F P
0 g
s
.55899 .7761 m .55886 .77826 L .5418 .77845 L closepath p .691 .783 .921 r
F P
0 g
s
.55886 .77826 m .55899 .7761 L .57529 .77076 L p .76 .84 .912 r
F P
0 g
s
.57409 .76659 m .57529 .77076 L .55899 .7761 L p .764 .817 .894 r
F P
0 g
s
.57529 .77076 m .57409 .76659 L .58815 .75672 L p .829 .85 .863 r
F P
0 g
s
.5246 .7777 m .52471 .77553 L .5418 .77845 L closepath p .618 .72 .919 r
F P
0 g
s
.52557 .77342 m .52471 .77553 L .50848 .76966 L p .559 .642 .889 r
F P
0 g
s
.50848 .76966 m .51013 .76554 L .52557 .77342 L p .559 .642 .889 r
F P
0 g
s
.55837 .77396 m .55899 .7761 L .5418 .77845 L closepath p .694 .776 .915 r
F P
0 g
s
.55899 .7761 m .55837 .77396 L .57409 .76659 L p .764 .817 .894 r
F P
0 g
s
.55702 .77195 m .55837 .77396 L .5418 .77845 L closepath p .695 .769 .909 r
F P
0 g
s
.555 .77016 m .55702 .77195 L .5418 .77845 L closepath p .694 .761 .903 r
F P
0 g
s
.5524 .76866 m .555 .77016 L .5418 .77845 L closepath p .692 .753 .899 r
F P
0 g
s
.54934 .76752 m .5524 .76866 L .5418 .77845 L closepath p .688 .745 .895 r
F P
0 g
s
.54594 .76679 m .54934 .76752 L .5418 .77845 L closepath p .683 .738 .892 r
F P
0 g
s
.54236 .7665 m .54594 .76679 L .5418 .77845 L closepath p .677 .731 .891 r
F P
0 g
s
.53876 .76667 m .54236 .7665 L .5418 .77845 L closepath p .67 .725 .891 r
F P
0 g
s
.53529 .76729 m .53876 .76667 L .5418 .77845 L closepath p .663 .72 .892 r
F P
0 g
s
.5321 .76832 m .53529 .76729 L .5418 .77845 L closepath p .655 .717 .894 r
F P
0 g
s
.52935 .76974 m .5321 .76832 L .5418 .77845 L closepath p .647 .714 .897 r
F P
0 g
s
.52714 .77146 m .52935 .76974 L .5418 .77845 L closepath p .639 .714 .902 r
F P
0 g
s
.52557 .77342 m .52714 .77146 L .5418 .77845 L closepath p .631 .714 .907 r
F P
0 g
s
.52471 .77553 m .52557 .77342 L .5418 .77845 L closepath p .624 .716 .913 r
F P
0 g
s
.59511 .71604 m .6032 .7234 L .59517 .73774 L p .882 .755 .717 r
F P
0 g
s
.6032 .7234 m .59511 .71604 L .59936 .70079 L p .915 .733 .642 r
F P
0 g
s
.58441 .75106 m .58815 .75672 L .57409 .76659 L p .82 .809 .841 r
F P
0 g
s
.58815 .75672 m .58441 .75106 L .59517 .73774 L p .872 .818 .793 r
F P
0 g
s
.55837 .77396 m .55702 .77195 L .57147 .76266 L p .762 .793 .878 r
F P
0 g
s
.57147 .76266 m .57409 .76659 L .55837 .77396 L p .762 .793 .878 r
F P
0 g
s
.57409 .76659 m .57147 .76266 L .58441 .75106 L p .82 .809 .841 r
F P
0 g
s
.52714 .77146 m .52557 .77342 L .51013 .76554 L p .583 .64 .874 r
F P
0 g
s
.59176 .69857 m .59728 .69167 L .58586 .67969 L p .486 .489 .786 r
F P
0 g
s
.58805 .69409 m .59936 .70079 L .59511 .71604 L p .866 .675 .642 r
F P
0 g
s
.51013 .76554 m .51317 .76171 L .52714 .77146 L p .583 .64 .874 r
F P
0 g
s
.55702 .77195 m .555 .77016 L .56754 .75915 L p .756 .77 .864 r
F P
0 g
s
.56754 .75915 m .57147 .76266 L .55702 .77195 L p .756 .77 .864 r
F P
0 g
s
.58813 .73137 m .59517 .73774 L .58441 .75106 L p .846 .766 .775 r
F P
0 g
s
.59517 .73774 m .58813 .73137 L .59511 .71604 L p .882 .755 .717 r
F P
0 g
s
.52935 .76974 m .52714 .77146 L .51317 .76171 L p .605 .642 .861 r
F P
0 g
s
.555 .77016 m .5524 .76866 L .56248 .75621 L p .746 .748 .853 r
F P
0 g
s
.56248 .75621 m .56754 .75915 L .555 .77016 L p .746 .748 .853 r
F P
0 g
s
.57147 .76266 m .56754 .75915 L .57878 .746 L p .805 .771 .822 r
F P
0 g
s
.57878 .746 m .58441 .75106 L .57147 .76266 L p .805 .771 .822 r
F P
0 g
s
.5321 .76832 m .52935 .76974 L .51747 .75833 L p .627 .647 .85 r
F P
0 g
s
.51317 .76171 m .51747 .75833 L .52935 .76974 L p .605 .642 .861 r
F P
0 g
s
.58441 .75106 m .57878 .746 L .58813 .73137 L p .846 .766 .775 r
F P
0 g
s
.5524 .76866 m .54934 .76752 L .5565 .75398 L p .734 .727 .845 r
F P
0 g
s
.5565 .75398 m .56248 .75621 L .5524 .76866 L p .734 .727 .845 r
F P
0 g
s
.53529 .76729 m .5321 .76832 L .52285 .75556 L p .648 .654 .843 r
F P
0 g
s
.51747 .75833 m .52285 .75556 L .5321 .76832 L p .627 .647 .85 r
F P
0 g
s
.58464 .70987 m .59511 .71604 L .58813 .73137 L p .843 .702 .707 r
F P
0 g
s
.59511 .71604 m .58464 .70987 L .58805 .69409 L p .866 .675 .642 r
F P
0 g
s
.54934 .76752 m .54594 .76679 L .54987 .75255 L p .719 .708 .839 r
F P
0 g
s
.54987 .75255 m .5565 .75398 L .54934 .76752 L p .719 .708 .839 r
F P
0 g
s
.53876 .76667 m .53529 .76729 L .52906 .75353 L p .667 .664 .838 r
F P
0 g
s
.52285 .75556 m .52906 .75353 L .53529 .76729 L p .648 .654 .843 r
F P
0 g
s
.54594 .76679 m .54236 .7665 L .54288 .75199 L p .703 .691 .836 r
F P
0 g
s
.54288 .75199 m .54987 .75255 L .54594 .76679 L p .703 .691 .836 r
F P
0 g
s
.54236 .7665 m .53876 .76667 L .53584 .75232 L p .686 .677 .835 r
F P
0 g
s
.52906 .75353 m .53584 .75232 L .53876 .76667 L p .667 .664 .838 r
F P
0 g
s
.53584 .75232 m .54288 .75199 L .54236 .7665 L p .686 .677 .835 r
F P
0 g
s
.56754 .75915 m .56248 .75621 L .57151 .74176 L p .786 .737 .808 r
F P
0 g
s
.57151 .74176 m .57878 .746 L .56754 .75915 L p .786 .737 .808 r
F P
0 g
s
.57903 .72604 m .58813 .73137 L .57878 .746 L p .817 .722 .76 r
F P
0 g
s
.58813 .73137 m .57903 .72604 L .58464 .70987 L p .843 .702 .707 r
F P
0 g
s
.57878 .746 m .57151 .74176 L .57903 .72604 L p .817 .722 .76 r
F P
0 g
s
.56248 .75621 m .5565 .75398 L .56292 .73853 L p .765 .706 .797 r
F P
0 g
s
.56292 .73853 m .57151 .74176 L .56248 .75621 L p .765 .706 .797 r
F P
0 g
s
.57224 .70517 m .58464 .70987 L .57903 .72604 L p .805 .658 .699 r
F P
0 g
s
.5565 .75398 m .54987 .75255 L .55338 .73647 L p .742 .679 .79 r
F P
0 g
s
.55338 .73647 m .56292 .73853 L .5565 .75398 L p .742 .679 .79 r
F P
0 g
s
.57151 .74176 m .56292 .73853 L .56826 .72197 L p .787 .684 .75 r
F P
0 g
s
.56826 .72197 m .57903 .72604 L .57151 .74176 L p .787 .684 .75 r
F P
0 g
s
.57903 .72604 m .56826 .72197 L .57224 .70517 L p .805 .658 .699 r
F P
0 g
s
.54987 .75255 m .54288 .75199 L .54333 .73565 L p .718 .655 .786 r
F P
0 g
s
.54333 .73565 m .55338 .73647 L .54987 .75255 L p .718 .655 .786 r
F P
0 g
s
.56292 .73853 m .55338 .73647 L .5563 .71937 L p .757 .65 .743 r
F P
0 g
s
.5563 .71937 m .56826 .72197 L .56292 .73853 L p .757 .65 .743 r
F P
0 g
s
.58517 .69232 m .68071 .80334 L .32518 .91678 L p .655 .752 .921 r
F P
0 g
s
.3166 1.25683 m .32518 .91678 L .68071 .80334 L p .543 .323 .531 r
F P
0 g
s
.3166 1.25683 m .32518 .91678 L .22258 .81231 L p .959 .688 .477 r
F P
0 g
s
.88357 .8564 m .91676 .9505 L .82613 .97778 L p .628 .549 .746 r
F P
0 g
s
.82613 .97778 m .79305 .88441 L .88357 .8564 L p .628 .549 .746 r
F P
0 g
s
.7061 1.07476 m .82613 .97778 L .91676 .9505 L p .066 0 0 r
F P
0 g
s
.7061 1.07476 m .82613 .97778 L .79305 .88441 L p .973 .684 .417 r
F P
0 g
s
.33692 .7514 m .32968 .74733 L .32063 .76141 L p .811 .714 .758 r
F P
0 g
s
.32968 .74733 m .33692 .7514 L .34544 .7375 L p .782 .729 .803 r
F P
0 g
s
.3513 .73966 m .34544 .7375 L .33692 .7514 L p .762 .7 .793 r
F P
0 g
s
.37768 .74009 m .38358 .73813 L .37446 .7258 L p .65 .652 .839 r
F P
0 g
s
.37446 .7258 m .37143 .72681 L .37768 .74009 L p .65 .652 .839 r
F P
0 g
s
.34544 .7375 m .3513 .73966 L .35788 .72659 L p .733 .721 .839 r
F P
0 g
s
.36119 .7273 m .35788 .72659 L .3513 .73966 L p .72 .703 .834 r
F P
0 g
s
.38358 .73813 m .38866 .73546 L .37706 .72442 L p .63 .645 .846 r
F P
0 g
s
.37706 .72442 m .37446 .7258 L .38358 .73813 L p .63 .645 .846 r
F P
0 g
s
.34544 .7375 m .3404 .73466 L .32968 .74733 L p .782 .729 .803 r
F P
0 g
s
.3404 .73466 m .34544 .7375 L .35487 .72548 L p .745 .74 .847 r
F P
0 g
s
.35788 .72659 m .35487 .72548 L .34544 .7375 L p .733 .721 .839 r
F P
0 g
s
.31342 .75531 m .32063 .76141 L .32968 .74733 L p .838 .755 .772 r
F P
0 g
s
.32968 .74733 m .32393 .74245 L .31342 .75531 L p .838 .755 .772 r
F P
0 g
s
.32393 .74245 m .32968 .74733 L .3404 .73466 L p .8 .761 .817 r
F P
0 g
s
.32063 .76141 m .31342 .75531 L .30538 .76921 L p .871 .743 .719 r
F P
0 g
s
.38866 .73546 m .3927 .73218 L .37913 .72274 L p .609 .641 .857 r
F P
0 g
s
.37913 .72274 m .37706 .72442 L .38866 .73546 L p .609 .641 .857 r
F P
0 g
s
.3404 .73466 m .33641 .73125 L .32393 .74245 L p .8 .761 .817 r
F P
0 g
s
.33641 .73125 m .3404 .73466 L .35229 .72401 L p .755 .761 .858 r
F P
0 g
s
.35487 .72548 m .35229 .72401 L .3404 .73466 L p .745 .74 .847 r
F P
0 g
s
.36477 .71592 m .36119 .7273 L .36465 .72758 L closepath p .68 .726 .885 r
F P
0 g
s
.36477 .71592 m .36465 .72758 L .36811 .72741 L closepath p .673 .72 .885 r
F P
0 g
s
.76678 .94501 m .88357 .8564 L .79305 .88441 L p .024 0 0 r
F P
0 g
s
.68931 1.14867 m .3166 1.25683 L p .51899 1.00475 L .543 .323 .531 r
F P
0 g
s
.68071 .80334 m .68446 .95404 L p .51899 1.00475 L .543 .323 .531 r
F P
0 g
s
.68446 .95404 m .68931 1.14867 L p .51899 1.00475 L .543 .323 .531 r
F P
0 g
s
.58517 .69232 m .68071 .80334 L .68931 1.14867 L p .972 .685 .421 r
F P
0 g
s
.67029 .97445 m .77364 .9269 L p .79305 .88441 L .973 .684 .417 r
F P
0 g
s
.76514 .94551 m .67029 .97445 L .7061 1.07476 L p .973 .684 .417 r
F P
0 g
s
.67029 .97445 m .71798 .9599 L p .77487 .92634 L .024 0 0 r
F P
0 g
s
.71798 .9599 m .75509 .94857 L p .76057 .94242 L .024 0 0 r
F P
0 g
s
.77487 .92634 m .71798 .9599 L .76057 .94242 L .024 0 0 r
F
.7079 .94686 m .67029 .97445 L p .77487 .92634 L F P
0 g
s
.91676 .9505 m .80861 1.04122 L p .7061 1.07476 L .066 0 0 r
F P
0 g
s
.80861 1.04122 m .80271 1.04617 L .77103 1.05554 L p .066 0 0 r
F P
0 g
s
.77103 1.05554 m .7061 1.07476 L p .80861 1.04122 L .066 0 0 r
F P
0 g
s
.67029 .97445 m .68858 1.02569 L p .80271 1.04617 L .62 .546 .749 r
F P
0 g
s
.68858 1.02569 m .7061 1.07476 L .77103 1.05554 L p .62 .546 .749 r
F P
0 g
s
.77103 1.05554 m .80271 1.04617 L p .68858 1.02569 L .62 .546 .749 r
F P
0 g
s
.705 1.07263 m .71584 1.07658 L p .72302 1.06189 L .679 .45 .567 r
F P
0 g
s
.71584 1.07658 m .71716 1.07706 L .71761 1.0759 L p .679 .45 .567 r
F P
0 g
s
.71761 1.0759 m .72302 1.06189 L p .71584 1.07658 L .679 .45 .567 r
F P
0 g
s
.80271 1.04617 m .76678 .94501 L .67029 .97445 L p .62 .546 .749 r
F P
0 g
s
.68055 .97446 m .66871 .97141 L p .6715 .97898 L .824 .847 .866 r
F P
0 g
s
.67359 .98466 m .67979 .97557 L p .6715 .97898 L .824 .847 .866 r
F P
0 g
s
.67979 .97557 m .68055 .97446 L p .6715 .97898 L .824 .847 .866 r
F P
0 g
s
.68956 .96612 m .68055 .97446 L .68156 .9749 L p .745 .779 .881 r
F P
0 g
s
.68156 .9749 m .69389 .98022 L p .6912 .97145 L .745 .779 .881 r
F P
0 g
s
.6912 .97145 m .68956 .96612 L .68156 .9749 L .745 .779 .881 r
F
.75509 .94857 m .76678 .94501 L p .7671 .94427 L .024 0 0 r
F P
0 g
s
.77487 .92634 m .75509 .94857 L .7671 .94427 L .024 0 0 r
F
.79305 .88441 m .7079 .94686 L p .77487 .92634 L F P
0 g
s
.36477 .71592 m .36811 .72741 L .37143 .72681 L closepath p .666 .716 .886 r
F P
0 g
s
.36477 .71592 m .35788 .72659 L .36119 .7273 L closepath p .685 .732 .886 r
F P
0 g
s
.36477 .71592 m .37143 .72681 L .37446 .7258 L closepath p .658 .713 .888 r
F P
0 g
s
.36477 .71592 m .35487 .72548 L .35788 .72659 L closepath p .69 .739 .888 r
F P
0 g
s
.36477 .71592 m .37446 .7258 L .37706 .72442 L closepath p .65 .711 .892 r
F P
0 g
s
.36477 .71592 m .35229 .72401 L .35487 .72548 L closepath p .694 .747 .892 r
F P
0 g
s
.3927 .73218 m .39553 .72845 L .38058 .72082 L p .587 .639 .87 r
F P
0 g
s
.38058 .72082 m .37913 .72274 L .3927 .73218 L p .587 .639 .87 r
F P
0 g
s
.30839 .74845 m .31342 .75531 L .32393 .74245 L p .863 .803 .79 r
F P
0 g
s
.32393 .74245 m .31995 .73696 L .30839 .74845 L p .863 .803 .79 r
F P
0 g
s
.31995 .73696 m .32393 .74245 L .33641 .73125 L p .815 .796 .834 r
F P
0 g
s
.36477 .71592 m .37706 .72442 L .37913 .72274 L closepath p .643 .71 .896 r
F P
0 g
s
.33641 .73125 m .33365 .72742 L .31995 .73696 L p .815 .796 .834 r
F P
0 g
s
.35229 .72401 m .35025 .72226 L .33641 .73125 L p .755 .761 .858 r
F P
0 g
s
.33365 .72742 m .33641 .73125 L .35025 .72226 L p .762 .783 .871 r
F P
0 g
s
.36477 .71592 m .35025 .72226 L .35229 .72401 L closepath p .697 .754 .896 r
F P
0 g
s
.36477 .71592 m .37913 .72274 L .38058 .72082 L closepath p .635 .711 .901 r
F P
0 g
s
.29957 .76132 m .30538 .76921 L .31342 .75531 L p .906 .801 .733 r
F P
0 g
s
.31342 .75531 m .30839 .74845 L .29957 .76132 L p .906 .801 .733 r
F P
0 g
s
.35025 .72226 m .34884 .72029 L .33365 .72742 L p .762 .783 .871 r
F P
0 g
s
.36477 .71592 m .34884 .72029 L .35025 .72226 L closepath p .698 .762 .902 r
F P
0 g
s
.39701 .72442 m .39553 .72845 L .40889 .73843 L p .493 .561 .854 r
F P
0 g
s
.39553 .72845 m .39701 .72442 L .38133 .71875 L p .564 .641 .885 r
F P
0 g
s
.38133 .71875 m .38058 .72082 L .39553 .72845 L p .564 .641 .885 r
F P
0 g
s
.36477 .71592 m .38058 .72082 L .38133 .71875 L closepath p .629 .713 .907 r
F P
0 g
s
.3179 .73111 m .31995 .73696 L .33365 .72742 L p .825 .835 .856 r
F P
0 g
s
.33365 .72742 m .33224 .72334 L .3179 .73111 L p .825 .835 .856 r
F P
0 g
s
.33224 .72334 m .33365 .72742 L .34884 .72029 L p .764 .806 .886 r
F P
0 g
s
.40889 .73843 m .41104 .73265 L .39701 .72442 L p .493 .561 .854 r
F P
0 g
s
.34884 .72029 m .34812 .7182 L .33224 .72334 L p .764 .806 .886 r
F P
0 g
s
.36477 .71592 m .34812 .7182 L .34884 .72029 L closepath p .697 .769 .907 r
F P
0 g
s
.3058 .74112 m .30839 .74845 L .31995 .73696 L p .882 .857 .812 r
F P
0 g
s
.31995 .73696 m .3179 .73111 L .3058 .74112 L p .882 .857 .812 r
F P
0 g
s
.30538 .76921 m .29957 .76132 L .2939 .77495 L p .947 .788 .653 r
F P
0 g
s
.38136 .71661 m .38133 .71875 L .39701 .72442 L p .541 .647 .903 r
F P
0 g
s
.36477 .71592 m .38133 .71875 L .38136 .71661 L closepath p .623 .717 .913 r
F P
0 g
s
.36477 .71592 m .38136 .71661 L .38066 .71452 L closepath p .618 .722 .92 r
F P
0 g
s
.36477 .71592 m .38066 .71452 L .37926 .71254 L closepath p .615 .728 .926 r
F P
0 g
s
.36477 .71592 m .37926 .71254 L .37723 .71078 L closepath p .614 .735 .932 r
F P
0 g
s
.36477 .71592 m .37723 .71078 L .37464 .7093 L closepath p .615 .743 .938 r
F P
0 g
s
.36477 .71592 m .37464 .7093 L .37162 .70818 L closepath p .617 .752 .942 r
F P
0 g
s
.36477 .71592 m .37162 .70818 L .3683 .70746 L closepath p .622 .76 .945 r
F P
0 g
s
.36477 .71592 m .3683 .70746 L .36482 .70718 L closepath p .629 .768 .946 r
F P
0 g
s
.36477 .71592 m .36482 .70718 L .36134 .70735 L closepath p .638 .775 .946 r
F P
0 g
s
.36477 .71592 m .36134 .70735 L .35801 .70795 L closepath p .647 .781 .945 r
F P
0 g
s
.36477 .71592 m .35801 .70795 L .35497 .70897 L closepath p .657 .785 .942 r
F P
0 g
s
.36477 .71592 m .35497 .70897 L .35236 .71036 L closepath p .667 .786 .938 r
F P
0 g
s
.36477 .71592 m .35236 .71036 L .3503 .71206 L closepath p .676 .786 .933 r
F P
0 g
s
.36477 .71592 m .3503 .71206 L .34887 .71399 L closepath p .684 .784 .927 r
F P
0 g
s
.36477 .71592 m .34887 .71399 L .34813 .71606 L closepath p .69 .781 .92 r
F P
0 g
s
.36477 .71592 m .34813 .71606 L .34812 .7182 L closepath p .694 .775 .914 r
F P
0 g
s
.33224 .71919 m .33224 .72334 L .34812 .7182 L p .761 .828 .904 r
F P
0 g
s
.34812 .7182 m .34813 .71606 L .33224 .71919 L p .761 .828 .904 r
F P
0 g
s
.39708 .72026 m .39701 .72442 L .41104 .73265 L p .442 .56 .879 r
F P
0 g
s
.39701 .72442 m .39708 .72026 L .38136 .71661 L p .541 .647 .903 r
F P
0 g
s
.38066 .71452 m .38136 .71661 L .39708 .72026 L p .519 .657 .922 r
F P
0 g
s
.31788 .72514 m .3179 .73111 L .33224 .72334 L p .825 .875 .881 r
F P
0 g
s
.33224 .72334 m .33224 .71919 L .31788 .72514 L p .825 .875 .881 r
F P
0 g
s
.33366 .71514 m .33224 .71919 L .34813 .71606 L p .751 .847 .923 r
F P
0 g
s
.34813 .71606 m .34887 .71399 L .33366 .71514 L p .751 .847 .923 r
F P
0 g
s
.29655 .75289 m .29957 .76132 L .30839 .74845 L p .937 .87 .747 r
F P
0 g
s
.30839 .74845 m .3058 .74112 L .29655 .75289 L p .937 .87 .747 r
F P
0 g
s
.41104 .73265 m .41116 .72668 L .39708 .72026 L p .442 .56 .879 r
F P
0 g
s
.39708 .72026 m .39573 .71617 L .38066 .71452 L p .519 .657 .922 r
F P
0 g
s
.37926 .71254 m .38066 .71452 L .39573 .71617 L p .499 .671 .941 r
F P
0 g
s
.33644 .71137 m .33366 .71514 L .34887 .71399 L p .733 .863 .942 r
F P
0 g
s
.34887 .71399 m .3503 .71206 L .33644 .71137 L p .733 .863 .942 r
F P
0 g
s
.39573 .71617 m .39708 .72026 L .41116 .72668 L p .384 .562 .905 r
F P
0 g
s
.30575 .73364 m .3058 .74112 L .3179 .73111 L p .889 .917 .837 r
F P
0 g
s
.3179 .73111 m .31788 .72514 L .30575 .73364 L p .889 .917 .837 r
F P
0 g
s
.39573 .71617 m .39302 .71231 L .37926 .71254 L p .499 .671 .941 r
F P
0 g
s
.37723 .71078 m .37926 .71254 L .39302 .71231 L p .483 .69 .959 r
F P
0 g
s
.3199 .71932 m .31788 .72514 L .33224 .71919 L p .812 .914 .908 r
F P
0 g
s
.33224 .71919 m .33366 .71514 L .3199 .71932 L p .812 .914 .908 r
F P
0 g
s
.34047 .70805 m .33644 .71137 L .3503 .71206 L p .705 .873 .96 r
F P
0 g
s
.3503 .71206 m .35236 .71036 L .34047 .70805 L p .705 .873 .96 r
F P
0 g
s
.29062 .76584 m .2939 .77495 L .29957 .76132 L p .983 .863 .64 r
F P
0 g
s
.29957 .76132 m .29655 .75289 L .29062 .76584 L p .983 .863 .64 r
F P
0 g
s
.39302 .71231 m .38905 .70886 L .37723 .71078 L p .483 .69 .959 r
F P
0 g
s
.37464 .7093 m .37723 .71078 L .38905 .70886 L p .473 .713 .974 r
F P
0 g
s
.34556 .70534 m .34047 .70805 L .35236 .71036 L p .67 .874 .976 r
F P
0 g
s
.35236 .71036 m .35497 .70897 L .34556 .70534 L p .67 .874 .976 r
F P
0 g
s
.38905 .70886 m .38401 .70598 L .37464 .7093 L p .473 .713 .974 r
F P
0 g
s
.37162 .70818 m .37464 .7093 L .38401 .70598 L p .473 .739 .986 r
F P
0 g
s
.41116 .72668 m .40924 .7208 L .39573 .71617 L p .384 .562 .905 r
F P
0 g
s
.39302 .71231 m .39573 .71617 L .40924 .7208 L p .319 .569 .928 r
F P
0 g
s
.35149 .70334 m .34556 .70534 L .35497 .70897 L p .627 .866 .987 r
F P
0 g
s
.35497 .70897 m .35801 .70795 L .35149 .70334 L p .627 .866 .987 r
F P
0 g
s
.40924 .7208 m .41116 .72668 L .42291 .73558 L p .185 .411 .848 r
F P
0 g
s
.29647 .74428 m .29655 .75289 L .3058 .74112 L p .945 .942 .752 r
F P
0 g
s
.3058 .74112 m .30575 .73364 L .29647 .74428 L p .945 .942 .752 r
F P
0 g
s
.32388 .7139 m .3199 .71932 L .33366 .71514 L p .777 .944 .933 r
F P
0 g
s
.33366 .71514 m .33644 .71137 L .32388 .7139 L p .777 .944 .933 r
F P
0 g
s
.38401 .70598 m .37812 .70378 L .37162 .70818 L p .473 .739 .986 r
F P
0 g
s
.3683 .70746 m .37162 .70818 L .37812 .70378 L p .484 .768 .994 r
F P
0 g
s
.35801 .70215 m .35149 .70334 L .35801 .70795 L p .583 .849 .995 r
F P
0 g
s
.35801 .70795 m .36134 .70735 L .35801 .70215 L p .583 .849 .995 r
F P
0 g
s
.37812 .70378 m .37162 .70238 L .3683 .70746 L p .484 .768 .994 r
F P
0 g
s
.36482 .70718 m .3683 .70746 L .37162 .70238 L p .507 .797 .998 r
F P
0 g
s
.36482 .70183 m .35801 .70215 L .36134 .70735 L p .541 .825 .998 r
F P
0 g
s
.36134 .70735 m .36482 .70718 L .36482 .70183 L p .541 .825 .998 r
F P
0 g
s
.37162 .70238 m .36482 .70183 L .36482 .70718 L p .507 .797 .998 r
F P
0 g
s
.30827 .72634 m .30575 .73364 L .31788 .72514 L p .867 .972 .856 r
F P
0 g
s
.31788 .72514 m .3199 .71932 L .30827 .72634 L p .867 .972 .856 r
F P
0 g
s
.40924 .7208 m .40535 .71525 L .39302 .71231 L p .319 .569 .928 r
F P
0 g
s
.38905 .70886 m .39302 .71231 L .40535 .71525 L p .251 .579 .943 r
F P
0 g
s
.88357 .8564 m .91676 .9505 L .80271 1.04617 L p .975 .682 .399 r
F P
0 g
s
.32966 .70913 m .32388 .7139 L .33644 .71137 L p .711 .956 .949 r
F P
0 g
s
.33644 .71137 m .34047 .70805 L .32966 .70913 L p .711 .956 .949 r
F P
0 g
s
.42291 .73558 m .42052 .7282 L .40924 .7208 L p .185 .411 .848 r
F P
0 g
s
.40535 .71525 m .40924 .7208 L .42052 .7282 L p .021 .368 .837 r
F P
0 g
s
.29052 .75654 m .29062 .76584 L .29655 .75289 L p .966 .921 .584 r
F P
0 g
s
.29655 .75289 m .29647 .74428 L .29052 .75654 L p .966 .921 .584 r
F P
0 g
s
.40535 .71525 m .39966 .71029 L .38905 .70886 L p .251 .579 .943 r
F P
0 g
s
.38401 .70598 m .38905 .70886 L .39966 .71029 L p .189 .593 .943 r
F P
0 g
s
.31326 .71954 m .30827 .72634 L .3199 .71932 L p .787 .998 .851 r
F P
0 g
s
.3199 .71932 m .32388 .7139 L .31326 .71954 L p .787 .998 .851 r
F P
0 g
s
.33699 .70521 m .32966 .70913 L .34047 .70805 L p .613 .941 .95 r
F P
0 g
s
.34047 .70805 m .34556 .70534 L .33699 .70521 L p .613 .941 .95 r
F P
0 g
s
.29936 .73587 m .29647 .74428 L .30575 .73364 L p .884 .986 .719 r
F P
0 g
s
.30575 .73364 m .30827 .72634 L .29936 .73587 L p .884 .986 .719 r
F P
0 g
s
.39966 .71029 m .39241 .70613 L .38401 .70598 L p .189 .593 .943 r
F P
0 g
s
.37812 .70378 m .38401 .70598 L .39241 .70613 L p .149 .613 .928 r
F P
0 g
s
.34554 .70233 m .33699 .70521 L .34556 .70534 L p .491 .894 .935 r
F P
0 g
s
.34556 .70534 m .35149 .70334 L .34554 .70233 L p .491 .894 .935 r
F P
0 g
s
.80271 1.04617 m .76678 .94501 L .88357 .8564 L p .975 .682 .399 r
F P
0 g
s
.42052 .7282 m .41565 .72124 L .40535 .71525 L p .021 .368 .837 r
F P
0 g
s
.39966 .71029 m .40535 .71525 L .41565 .72124 L p 0 .311 .773 r
F P
0 g
s
.39241 .70613 m .38392 .70297 L .37812 .70378 L p .149 .613 .928 r
F P
0 g
s
.37162 .70238 m .37812 .70378 L .38392 .70297 L p .142 .644 .907 r
F P
0 g
s
.35493 .70062 m .34554 .70233 L .35149 .70334 L p .363 .826 .912 r
F P
0 g
s
.35149 .70334 m .35801 .70215 L .35493 .70062 L p .363 .826 .912 r
F P
0 g
s
.32051 .71355 m .31326 .71954 L .32388 .7139 L p .619 .953 .793 r
F P
0 g
s
.32388 .7139 m .32966 .70913 L .32051 .71355 L p .619 .953 .793 r
F P
0 g
s
.28822 .76982 m .28832 .77934 L .29062 .76584 L p .874 .772 .272 r
F P
0 g
s
.29062 .76584 m .29052 .75654 L .28822 .76982 L p .874 .772 .272 r
F P
0 g
s
.38392 .70297 m .37456 .70095 L .37162 .70238 L p .142 .644 .907 r
F P
0 g
s
.36482 .70183 m .37162 .70238 L .37456 .70095 L p .177 .691 .893 r
F P
0 g
s
.36475 .70015 m .35493 .70062 L .35801 .70215 L p .253 .753 .895 r
F P
0 g
s
.35801 .70215 m .36482 .70183 L .36475 .70015 L p .253 .753 .895 r
F P
0 g
s
.37456 .70095 m .36475 .70015 L .36482 .70183 L p .177 .691 .893 r
F P
0 g
s
.29364 .74746 m .29052 .75654 L .29647 .74428 L p .778 .859 .416 r
F P
0 g
s
.29647 .74428 m .29936 .73587 L .29364 .74746 L p .778 .859 .416 r
F P
0 g
s
.30511 .72804 m .29936 .73587 L .30827 .72634 L p .675 .915 .591 r
F P
0 g
s
.30827 .72634 m .31326 .71954 L .30511 .72804 L p .675 .915 .591 r
F P
0 g
s
.41565 .72124 m .40851 .71501 L .39966 .71029 L p 0 .311 .773 r
F P
0 g
s
.39241 .70613 m .39966 .71029 L .40851 .71501 L p 0 .251 .652 r
F P
0 g
s
.32971 .70863 m .32051 .71355 L .32966 .70913 L p .374 .816 .675 r
F P
0 g
s
.32966 .70913 m .33699 .70521 L .32971 .70863 L p .374 .816 .675 r
F P
0 g
s
.40851 .71501 m .41565 .72124 L .42338 .73 L p .643 .124 0 r
F P
0 g
s
.40851 .71501 m .3994 .70979 L .39241 .70613 L p 0 .251 .652 r
F P
0 g
s
.38392 .70297 m .39241 .70613 L .3994 .70979 L p .385 0 0 r
F P
0 g
s
.28832 .77934 m .28822 .76982 L .28969 .78345 L p 0 0 .163 r
F P
0 g
s
.34045 .70501 m .32971 .70863 L .33699 .70521 L p 0 0 0 r
F P
0 g
s
.33699 .70521 m .34554 .70233 L .34045 .70501 L p 0 0 0 r
F P
0 g
s
.31347 .72113 m .30511 .72804 L .31326 .71954 L p 0 0 0 r
F P
0 g
s
.31326 .71954 m .32051 .71355 L .31347 .72113 L p 0 0 0 r
F P
0 g
s
.29142 .76051 m .28822 .76982 L .29052 .75654 L p 0 0 .025 r
F P
0 g
s
.29052 .75654 m .29364 .74746 L .29142 .76051 L p 0 0 .025 r
F P
0 g
s
.29986 .73898 m .29364 .74746 L .29936 .73587 L p 0 0 0 r
F P
0 g
s
.29936 .73587 m .30511 .72804 L .29986 .73898 L p 0 0 0 r
F P
0 g
s
.3994 .70979 m .38873 .70582 L .38392 .70297 L p .385 0 0 r
F P
0 g
s
.37456 .70095 m .38392 .70297 L .38873 .70582 L p .39 0 0 r
F P
0 g
s
.35227 .70286 m .34045 .70501 L .34554 .70233 L p .089 0 0 r
F P
0 g
s
.34554 .70233 m .35493 .70062 L .35227 .70286 L p .089 0 0 r
F P
0 g
s
.38873 .70582 m .37696 .70327 L .37456 .70095 L p .39 0 0 r
F P
0 g
s
.36475 .70015 m .37456 .70095 L .37696 .70327 L p .339 0 0 r
F P
0 g
s
.36462 .70227 m .35227 .70286 L .35493 .70062 L p .24 0 0 r
F P
0 g
s
.35493 .70062 m .36475 .70015 L .36462 .70227 L p .24 0 0 r
F P
0 g
s
.42338 .73 m .41514 .72282 L .40851 .71501 L p .643 .124 0 r
F P
0 g
s
.3994 .70979 m .40851 .71501 L .41514 .72282 L p .723 .191 0 r
F P
0 g
s
.37696 .70327 m .36462 .70227 L .36475 .70015 L p .339 0 0 r
F P
0 g
s
.52992 .69826 m .5397 .69905 L .54013 .6831 L p .718 .653 .784 r
F P
0 g
s
.32409 .71546 m .31347 .72113 L .32051 .71355 L p .008 0 0 r
F P
0 g
s
.32051 .71355 m .32971 .70863 L .32409 .71546 L p .008 0 0 r
F P
0 g
s
.52062 .69623 m .52992 .69826 L .53332 .68254 L p .741 .676 .788 r
F P
0 g
s
.54013 .6831 m .53332 .68254 L .52992 .69826 L p .718 .653 .784 r
F P
0 g
s
.41514 .72282 m .42338 .73 L .42813 .7411 L p .887 .457 .121 r
F P
0 g
s
.29282 .77439 m .28969 .78345 L .28822 .76982 L p 0 0 .393 r
F P
0 g
s
.28822 .76982 m .29142 .76051 L .29282 .77439 L p 0 0 .393 r
F P
0 g
s
.51221 .69305 m .52062 .69623 L .52684 .68112 L p .763 .703 .795 r
F P
0 g
s
.53332 .68254 m .52684 .68112 L .52062 .69623 L p .741 .676 .788 r
F P
0 g
s
.30892 .73151 m .29986 .73898 L .30511 .72804 L p .01 0 .092 r
F P
0 g
s
.30511 .72804 m .31347 .72113 L .30892 .73151 L p .01 0 .092 r
F P
0 g
s
.41514 .72282 m .40463 .7168 L .3994 .70979 L p .723 .191 0 r
F P
0 g
s
.38873 .70582 m .3994 .70979 L .40463 .7168 L p .715 .202 .005 r
F P
0 g
s
.2978 .75183 m .29142 .76051 L .29364 .74746 L p 0 0 .258 r
F P
0 g
s
.29364 .74746 m .29986 .73898 L .2978 .75183 L p 0 0 .258 r
F P
0 g
s
.53332 .68254 m .54013 .6831 L .54063 .66878 L p .704 .688 .832 r
F P
0 g
s
.54013 .6831 m .54699 .68277 L .54415 .66861 L p .687 .674 .832 r
F P
0 g
s
.54415 .66861 m .54063 .66878 L .54013 .6831 L p .687 .674 .832 r
F P
0 g
s
.54699 .68277 m .5536 .68157 L .54755 .66799 L p .669 .662 .834 r
F P
0 g
s
.54755 .66799 m .54415 .66861 L .54699 .68277 L p .669 .662 .834 r
F P
0 g
s
.33651 .71128 m .32409 .71546 L .32971 .70863 L p .245 0 0 r
F P
0 g
s
.32971 .70863 m .34045 .70501 L .33651 .71128 L p .245 0 0 r
F P
0 g
s
.52684 .68112 m .53332 .68254 L .53713 .66849 L p .72 .704 .835 r
F P
0 g
s
.54063 .66878 m .53713 .66849 L .53332 .68254 L p .704 .688 .832 r
F P
0 g
s
.51221 .69305 m .50505 .68885 L .4959 .70314 L p .814 .718 .759 r
F P
0 g
s
.50505 .68885 m .51221 .69305 L .52099 .6789 L p .784 .732 .805 r
F P
0 g
s
.52684 .68112 m .52099 .6789 L .51221 .69305 L p .763 .703 .795 r
F P
0 g
s
.5536 .68157 m .55967 .67955 L .55067 .66695 L p .65 .652 .839 r
F P
0 g
s
.55067 .66695 m .54755 .66799 L .5536 .68157 L p .65 .652 .839 r
F P
0 g
s
.52099 .6789 m .52684 .68112 L .5338 .66776 L p .734 .722 .841 r
F P
0 g
s
.53713 .66849 m .5338 .66776 L .52684 .68112 L p .72 .704 .835 r
F P
0 g
s
.40463 .7168 m .3923 .71221 L .38873 .70582 L p .715 .202 .005 r
F P
0 g
s
.37696 .70327 m .38873 .70582 L .3923 .71221 L p .669 .179 .078 r
F P
0 g
s
.55967 .67955 m .56495 .67679 L .55337 .66553 L p .631 .645 .846 r
F P
0 g
s
.55337 .66553 m .55067 .66695 L .55967 .67955 L p .631 .645 .846 r
F P
0 g
s
.35016 .7088 m .33651 .71128 L .34045 .70501 L p .405 0 .069 r
F P
0 g
s
.34045 .70501 m .35227 .70286 L .35016 .7088 L p .405 0 .069 r
F P
0 g
s
.52099 .6789 m .51601 .67597 L .50505 .68885 L p .784 .732 .805 r
F P
0 g
s
.51601 .67597 m .52099 .6789 L .5308 .66661 L p .746 .742 .849 r
F P
0 g
s
.5338 .66776 m .5308 .66661 L .52099 .6789 L p .734 .722 .841 r
F P
0 g
s
.42813 .7411 m .41921 .73333 L .41514 .72282 L p .887 .457 .121 r
F P
0 g
s
.40463 .7168 m .41514 .72282 L .41921 .73333 L p .86 .447 .243 r
F P
0 g
s
.60965 .66945 m .56224 .61364 L .47226 .64407 L p .659 .747 .915 r
F P
0 g
s
.48885 .69685 m .4959 .70314 L .50505 .68885 L p .842 .76 .773 r
F P
0 g
s
.50505 .68885 m .49944 .68383 L .48885 .69685 L p .842 .76 .773 r
F P
0 g
s
.49944 .68383 m .50505 .68885 L .51601 .67597 L p .802 .765 .819 r
F P
0 g
s
.32044 .72537 m .30892 .73151 L .31347 .72113 L p .263 0 .226 r
F P
0 g
s
.31347 .72113 m .32409 .71546 L .32044 .72537 L p .263 0 .226 r
F P
0 g
s
.3923 .71221 m .3787 .70927 L .37696 .70327 L p .669 .179 .078 r
F P
0 g
s
.36462 .70227 m .37696 .70327 L .3787 .70927 L p .603 .132 .108 r
F P
0 g
s
.4959 .70314 m .48885 .69685 L .48086 .7109 L p .877 .749 .718 r
F P
0 g
s
.56495 .67679 m .56921 .67342 L .55555 .66379 L p .61 .64 .856 r
F P
0 g
s
.55555 .66379 m .55337 .66553 L .56495 .67679 L p .61 .64 .856 r
F P
0 g
s
.36444 .70812 m .35016 .7088 L .35227 .70286 L p .518 .061 .106 r
F P
0 g
s
.35227 .70286 m .36462 .70227 L .36444 .70812 L p .518 .061 .106 r
F P
0 g
s
.3787 .70927 m .36444 .70812 L .36462 .70227 L p .603 .132 .108 r
F P
0 g
s
.51601 .67597 m .51212 .67246 L .49944 .68383 L p .802 .765 .819 r
F P
0 g
s
.51212 .67246 m .51601 .67597 L .52825 .66511 L p .755 .764 .86 r
F P
0 g
s
.5308 .66661 m .52825 .66511 L .51601 .67597 L p .746 .742 .849 r
F P
0 g
s
.54117 .6568 m .53713 .66849 L .54063 .66878 L closepath p .679 .726 .885 r
F P
0 g
s
.54117 .6568 m .54063 .66878 L .54415 .66861 L closepath p .673 .721 .885 r
F P
0 g
s
.29906 .76595 m .29282 .77439 L .29142 .76051 L p .162 .071 .497 r
F P
0 g
s
.29142 .76051 m .2978 .75183 L .29906 .76595 L p .162 .071 .497 r
F P
0 g
s
.54117 .6568 m .54415 .66861 L .54755 .66799 L closepath p .666 .716 .886 r
F P
0 g
s
.54117 .6568 m .5338 .66776 L .53713 .66849 L closepath p .685 .733 .887 r
F P
0 g
s
.30712 .74418 m .2978 .75183 L .29986 .73898 L p .224 .018 .377 r
F P
0 g
s
.29986 .73898 m .30892 .73151 L .30712 .74418 L p .224 .018 .377 r
F P
0 g
s
.54117 .6568 m .54755 .66799 L .55067 .66695 L closepath p .658 .713 .888 r
F P
0 g
s
.54117 .6568 m .5308 .66661 L .5338 .66776 L closepath p .69 .74 .889 r
F P
0 g
s
.54117 .6568 m .55067 .66695 L .55337 .66553 L closepath p .65 .71 .891 r
F P
0 g
s
.54117 .6568 m .52825 .66511 L .5308 .66661 L closepath p .694 .747 .893 r
F P
0 g
s
.56921 .67342 m .57225 .66957 L .5571 .66181 L p .589 .639 .869 r
F P
0 g
s
.5571 .66181 m .55555 .66379 L .56921 .67342 L p .589 .639 .869 r
F P
0 g
s
.41921 .73333 m .40781 .72682 L .40463 .7168 L p .86 .447 .243 r
F P
0 g
s
.3923 .71221 m .40463 .7168 L .40781 .72682 L p .808 .415 .308 r
F P
0 g
s
.48407 .68978 m .48885 .69685 L .49944 .68383 L p .867 .81 .791 r
F P
0 g
s
.49944 .68383 m .49565 .67817 L .48407 .68978 L p .867 .81 .791 r
F P
0 g
s
.49565 .67817 m .49944 .68383 L .51212 .67246 L p .817 .801 .837 r
F P
0 g
s
.54117 .6568 m .55337 .66553 L .55555 .66379 L closepath p .643 .71 .896 r
F P
0 g
s
.51212 .67246 m .50949 .66851 L .49565 .67817 L p .817 .801 .837 r
F P
0 g
s
.52825 .66511 m .52626 .6633 L .51212 .67246 L p .755 .764 .86 r
F P
0 g
s
.50949 .66851 m .51212 .67246 L .52626 .6633 L p .762 .786 .873 r
F P
0 g
s
.54117 .6568 m .52626 .6633 L .52825 .66511 L closepath p .696 .755 .897 r
F P
0 g
s
.3339 .72086 m .32044 .72537 L .32409 .71546 L p .423 .092 .298 r
F P
0 g
s
.32409 .71546 m .33651 .71128 L .3339 .72086 L p .423 .092 .298 r
F P
0 g
s
.54117 .6568 m .55555 .66379 L .5571 .66181 L closepath p .636 .71 .901 r
F P
0 g
s
.47532 .70277 m .48086 .7109 L .48885 .69685 L p .913 .81 .731 r
F P
0 g
s
.48885 .69685 m .48407 .68978 L .47532 .70277 L p .913 .81 .731 r
F P
0 g
s
.52626 .6633 m .52491 .66127 L .50949 .66851 L p .762 .786 .873 r
F P
0 g
s
.54117 .6568 m .52491 .66127 L .52626 .6633 L closepath p .697 .763 .902 r
F P
0 g
s
.57393 .66542 m .57225 .66957 L .58586 .67969 L p .498 .563 .852 r
F P
0 g
s
.57225 .66957 m .57393 .66542 L .55796 .65968 L p .567 .641 .884 r
F P
0 g
s
.55796 .65968 m .5571 .66181 L .57225 .66957 L p .567 .641 .884 r
F P
0 g
s
.40781 .72682 m .41921 .73333 L .42048 .74605 L p .884 .568 .445 r
F P
0 g
s
.54117 .6568 m .5571 .66181 L .55796 .65968 L closepath p .629 .712 .906 r
F P
0 g
s
.49383 .67214 m .49565 .67817 L .50949 .66851 L p .826 .841 .859 r
F P
0 g
s
.50949 .66851 m .50824 .66431 L .49383 .67214 L p .826 .841 .859 r
F P
0 g
s
.50824 .66431 m .50949 .66851 L .52491 .66127 L p .764 .809 .889 r
F P
0 g
s
.58831 .67373 m .58586 .67969 L .59728 .69167 L p .418 .47 .807 r
F P
0 g
s
.58586 .67969 m .58831 .67373 L .57393 .66542 L p .498 .563 .852 r
F P
0 g
s
.29282 .77439 m .29906 .76595 L .30359 .7806 L p .301 .254 .637 r
F P
0 g
s
.52491 .66127 m .52428 .65911 L .50824 .66431 L p .764 .809 .889 r
F P
0 g
s
.54117 .6568 m .52428 .65911 L .52491 .66127 L closepath p .696 .77 .908 r
F P
0 g
s
.40781 .72682 m .39444 .72186 L .3923 .71221 L p .808 .415 .308 r
F P
0 g
s
.3787 .70927 m .3923 .71221 L .39444 .72186 L p .75 .374 .341 r
F P
0 g
s
.31895 .73789 m .30712 .74418 L .30892 .73151 L p .395 .159 .435 r
F P
0 g
s
.30892 .73151 m .32044 .72537 L .31895 .73789 L p .395 .159 .435 r
F P
0 g
s
.34871 .71817 m .3339 .72086 L .33651 .71128 L p .534 .193 .335 r
F P
0 g
s
.33651 .71128 m .35016 .7088 L .34871 .71817 L p .534 .193 .335 r
F P
0 g
s
.48177 .68223 m .48407 .68978 L .49565 .67817 L p .886 .866 .814 r
F P
0 g
s
.49565 .67817 m .49383 .67214 L .48177 .68223 L p .886 .866 .814 r
F P
0 g
s
.30816 .75849 m .29906 .76595 L .2978 .75183 L p .349 .204 .539 r
F P
0 g
s
.2978 .75183 m .30712 .74418 L .30816 .75849 L p .349 .204 .539 r
F P
0 g
s
.55809 .65748 m .55796 .65968 L .57393 .66542 L p .545 .647 .901 r
F P
0 g
s
.54117 .6568 m .55796 .65968 L .55809 .65748 L closepath p .623 .716 .913 r
F P
0 g
s
.54117 .6568 m .55809 .65748 L .55747 .65532 L closepath p .619 .721 .919 r
F P
0 g
s
.54117 .6568 m .55747 .65532 L .55615 .65329 L closepath p .616 .727 .925 r
F P
0 g
s
.54117 .6568 m .55615 .65329 L .55416 .65147 L closepath p .615 .735 .931 r
F P
0 g
s
.54117 .6568 m .55416 .65147 L .55161 .64995 L closepath p .616 .743 .937 r
F P
0 g
s
.54117 .6568 m .55161 .64995 L .54859 .64879 L closepath p .618 .751 .941 r
F P
0 g
s
.54117 .6568 m .54859 .64879 L .54526 .64805 L closepath p .623 .76 .944 r
F P
0 g
s
.54117 .6568 m .54526 .64805 L .54174 .64776 L closepath p .63 .768 .946 r
F P
0 g
s
.54117 .6568 m .54174 .64776 L .53819 .64793 L closepath p .638 .775 .946 r
F P
0 g
s
.54117 .6568 m .53819 .64793 L .53478 .64856 L closepath p .647 .781 .945 r
F P
0 g
s
.54117 .6568 m .53478 .64856 L .53165 .64961 L closepath p .657 .785 .942 r
F P
0 g
s
.54117 .6568 m .53165 .64961 L .52894 .65104 L closepath p .667 .787 .938 r
F P
0 g
s
.54117 .6568 m .52894 .65104 L .52677 .65279 L closepath p .676 .787 .933 r
F P
0 g
s
.54117 .6568 m .52677 .65279 L .52523 .65478 L closepath p .683 .785 .927 r
F P
0 g
s
.54117 .6568 m .52523 .65478 L .52439 .65692 L closepath p .689 .781 .921 r
F P
0 g
s
.54117 .6568 m .52439 .65692 L .52428 .65911 L closepath p .694 .776 .915 r
F P
0 g
s
.50843 .66003 m .50824 .66431 L .52428 .65911 L p .761 .831 .906 r
F P
0 g
s
.52428 .65911 m .52439 .65692 L .50843 .66003 L p .761 .831 .906 r
F P
0 g
s
.60038 .68422 m .59728 .69167 L .60595 .70495 L p .316 .353 .742 r
F P
0 g
s
.59728 .69167 m .60038 .68422 L .58831 .67373 L p .418 .47 .807 r
F P
0 g
s
.5742 .66114 m .57393 .66542 L .58831 .67373 L p .452 .562 .876 r
F P
0 g
s
.57393 .66542 m .5742 .66114 L .55809 .65748 L p .545 .647 .901 r
F P
0 g
s
.39444 .72186 m .37968 .71868 L .3787 .70927 L p .75 .374 .341 r
F P
0 g
s
.36444 .70812 m .3787 .70927 L .37968 .71868 L p .688 .325 .354 r
F P
0 g
s
.36421 .71743 m .34871 .71817 L .35016 .7088 L p .618 .267 .352 r
F P
0 g
s
.35016 .7088 m .36444 .70812 L .36421 .71743 L p .618 .267 .352 r
F P
0 g
s
.55747 .65532 m .55809 .65748 L .5742 .66114 L p .524 .657 .919 r
F P
0 g
s
.49408 .66599 m .49383 .67214 L .50824 .66431 L p .826 .882 .884 r
F P
0 g
s
.50824 .66431 m .50843 .66003 L .49408 .66599 L p .826 .882 .884 r
F P
0 g
s
.37968 .71868 m .36421 .71743 L .36444 .70812 L p .688 .325 .354 r
F P
0 g
s
.51006 .65585 m .50843 .66003 L .52439 .65692 L p .75 .85 .925 r
F P
0 g
s
.52439 .65692 m .52523 .65478 L .51006 .65585 L p .75 .85 .925 r
F P
0 g
s
.47265 .69409 m .47532 .70277 L .48407 .68978 L p .943 .88 .743 r
F P
0 g
s
.48407 .68978 m .48177 .68223 L .47265 .69409 L p .943 .88 .743 r
F P
0 g
s
.42048 .74605 m .40877 .73937 L .40781 .72682 L p .884 .568 .445 r
F P
0 g
s
.39444 .72186 m .40781 .72682 L .40877 .73937 L p .827 .521 .471 r
F P
0 g
s
.58871 .66758 m .58831 .67373 L .60038 .68422 L p .332 .45 .831 r
F P
0 g
s
.58831 .67373 m .58871 .66758 L .5742 .66114 L p .452 .562 .876 r
F P
0 g
s
.5742 .66114 m .57301 .65692 L .55747 .65532 L p .524 .657 .919 r
F P
0 g
s
.55615 .65329 m .55747 .65532 L .57301 .65692 L p .505 .671 .938 r
F P
0 g
s
.51305 .65197 m .51006 .65585 L .52523 .65478 L p .732 .866 .944 r
F P
0 g
s
.52523 .65478 m .52677 .65279 L .51305 .65197 L p .732 .866 .944 r
F P
0 g
s
.33279 .73326 m .31895 .73789 L .32044 .72537 L p .508 .254 .465 r
F P
0 g
s
.32044 .72537 m .3339 .72086 L .33279 .73326 L p .508 .254 .465 r
F P
0 g
s
.57301 .65692 m .5742 .66114 L .58871 .66758 L p .398 .566 .902 r
F P
0 g
s
.48206 .67452 m .48177 .68223 L .49383 .67214 L p .891 .926 .837 r
F P
0 g
s
.49383 .67214 m .49408 .66599 L .48206 .67452 L p .891 .926 .837 r
F P
0 g
s
.60595 .70495 m .60954 .69637 L .60038 .68422 L p .316 .353 .742 r
F P
0 g
s
.57301 .65692 m .57044 .65294 L .55615 .65329 L p .505 .671 .938 r
F P
0 g
s
.55416 .65147 m .55615 .65329 L .57044 .65294 L p .49 .69 .956 r
F P
0 g
s
.4964 .65999 m .49408 .66599 L .50843 .66003 L p .811 .92 .91 r
F P
0 g
s
.50843 .66003 m .51006 .65585 L .4964 .65999 L p .811 .92 .91 r
F P
0 g
s
.51729 .64856 m .51305 .65197 L .52677 .65279 L p .704 .874 .961 r
F P
0 g
s
.52677 .65279 m .52894 .65104 L .51729 .64856 L p .704 .874 .961 r
F P
0 g
s
.31202 .77373 m .30359 .7806 L .29906 .76595 L p .429 .331 .642 r
F P
0 g
s
.29906 .76595 m .30816 .75849 L .31202 .77373 L p .429 .331 .642 r
F P
0 g
s
.31972 .75238 m .30816 .75849 L .30712 .74418 L p .469 .293 .558 r
F P
0 g
s
.30712 .74418 m .31895 .73789 L .31972 .75238 L p .469 .293 .558 r
F P
0 g
s
.46694 .70713 m .46986 .71652 L .47532 .70277 L p .988 .871 .624 r
F P
0 g
s
.47532 .70277 m .47265 .69409 L .46694 .70713 L p .988 .871 .624 r
F P
0 g
s
.57044 .65294 m .56657 .64939 L .55416 .65147 L p .49 .69 .956 r
F P
0 g
s
.55161 .64995 m .55416 .65147 L .56657 .64939 L p .481 .713 .972 r
F P
0 g
s
.52258 .64576 m .51729 .64856 L .52894 .65104 L p .669 .875 .976 r
F P
0 g
s
.52894 .65104 m .53165 .64961 L .52258 .64576 L p .669 .875 .976 r
F P
0 g
s
.6009 .67652 m .60038 .68422 L .60954 .69637 L p .166 .291 .748 r
F P
0 g
s
.60038 .68422 m .6009 .67652 L .58871 .66758 L p .332 .45 .831 r
F P
0 g
s
.40877 .73937 m .39502 .73429 L .39444 .72186 L p .827 .521 .471 r
F P
0 g
s
.37968 .71868 m .39444 .72186 L .39502 .73429 L p .772 .475 .484 r
F P
0 g
s
.56657 .64939 m .56159 .64642 L .55161 .64995 L p .481 .713 .972 r
F P
0 g
s
.54859 .64879 m .55161 .64995 L .56159 .64642 L p .481 .739 .984 r
F P
0 g
s
.58871 .66758 m .58703 .66152 L .57301 .65692 L p .398 .566 .902 r
F P
0 g
s
.57044 .65294 m .57301 .65692 L .58703 .66152 L p .339 .574 .927 r
F P
0 g
s
.34802 .7305 m .33279 .73326 L .3339 .72086 L p .591 .324 .481 r
F P
0 g
s
.3339 .72086 m .34871 .71817 L .34802 .7305 L p .591 .324 .481 r
F P
0 g
s
.52869 .6437 m .52258 .64576 L .53165 .64961 L p .627 .866 .987 r
F P
0 g
s
.53165 .64961 m .53478 .64856 L .52869 .6437 L p .627 .866 .987 r
F P
0 g
s
.58703 .66152 m .58871 .66758 L .6009 .67652 L p .218 .426 .851 r
F P
0 g
s
.47297 .68522 m .47265 .69409 L .48177 .68223 L p .945 .951 .742 r
F P
0 g
s
.48177 .68223 m .48206 .67452 L .47297 .68522 L p .945 .951 .742 r
F P
0 g
s
.50069 .65441 m .4964 .65999 L .51006 .65585 L p .774 .949 .933 r
F P
0 g
s
.51006 .65585 m .51305 .65197 L .50069 .65441 L p .774 .949 .933 r
F P
0 g
s
.56159 .64642 m .5557 .64416 L .54859 .64879 L p .481 .739 .984 r
F P
0 g
s
.54526 .64805 m .54859 .64879 L .5557 .64416 L p .491 .767 .993 r
F P
0 g
s
.53536 .64247 m .52869 .6437 L .53478 .64856 L p .585 .849 .994 r
F P
0 g
s
.53478 .64856 m .53819 .64793 L .53536 .64247 L p .585 .849 .994 r
F P
0 g
s
.5557 .64416 m .54917 .64271 L .54526 .64805 L p .491 .767 .993 r
F P
0 g
s
.54174 .64776 m .54526 .64805 L .54917 .64271 L p .513 .797 .997 r
F P
0 g
s
.54229 .64214 m .53536 .64247 L .53819 .64793 L p .545 .825 .998 r
F P
0 g
s
.53819 .64793 m .54174 .64776 L .54229 .64214 L p .545 .825 .998 r
F P
0 g
s
.54917 .64271 m .54229 .64214 L .54174 .64776 L p .513 .797 .997 r
F P
0 g
s
.48495 .667 m .48206 .67452 L .49408 .66599 L p .864 .979 .853 r
F P
0 g
s
.49408 .66599 m .4964 .65999 L .48495 .667 L p .864 .979 .853 r
F P
0 g
s
.39502 .73429 m .37985 .73103 L .37968 .71868 L p .772 .475 .484 r
F P
0 g
s
.36421 .71743 m .37968 .71868 L .37985 .73103 L p .717 .43 .489 r
F P
0 g
s
.36394 .72975 m .34802 .7305 L .34871 .71817 L p .658 .38 .488 r
F P
0 g
s
.34871 .71817 m .36421 .71743 L .36394 .72975 L p .658 .38 .488 r
F P
0 g
s
.37985 .73103 m .36394 .72975 L .36421 .71743 L p .717 .43 .489 r
F P
0 g
s
.58703 .66152 m .58333 .6558 L .57044 .65294 L p .339 .574 .927 r
F P
0 g
s
.56657 .64939 m .57044 .65294 L .58333 .6558 L p .278 .587 .945 r
F P
0 g
s
.33324 .74787 m .31972 .75238 L .31895 .73789 L p .555 .357 .568 r
F P
0 g
s
.31895 .73789 m .33279 .73326 L .33324 .74787 L p .555 .357 .568 r
F P
0 g
s
.46986 .71652 m .46694 .70713 L .46495 .72073 L p .989 .8 .412 r
F P
0 g
s
.61016 .68751 m .60954 .69637 L .61533 .7096 L p 0 .051 .59 r
F P
0 g
s
.60954 .69637 m .61016 .68751 L .6009 .67652 L p .166 .291 .748 r
F P
0 g
s
.32272 .76809 m .31202 .77373 L .30816 .75849 L p .518 .387 .642 r
F P
0 g
s
.30816 .75849 m .31972 .75238 L .32272 .76809 L p .518 .387 .642 r
F P
0 g
s
.50678 .64949 m .50069 .65441 L .51305 .65197 L p .707 .958 .947 r
F P
0 g
s
.51305 .65197 m .51729 .64856 L .50678 .64949 L p .707 .958 .947 r
F P
0 g
s
.6009 .67652 m .59881 .66892 L .58703 .66152 L p .218 .426 .851 r
F P
0 g
s
.58333 .6558 m .58703 .66152 L .59881 .66892 L p .073 .395 .852 r
F P
0 g
s
.59881 .66892 m .6009 .67652 L .61016 .68751 L p 0 .199 .724 r
F P
0 g
s
.46727 .69755 m .46694 .70713 L .47265 .69409 L p .952 .916 .55 r
F P
0 g
s
.47265 .69409 m .47297 .68522 L .46727 .69755 L p .952 .916 .55 r
F P
0 g
s
.58333 .6558 m .57778 .65069 L .56657 .64939 L p .278 .587 .945 r
F P
0 g
s
.56159 .64642 m .56657 .64939 L .57778 .65069 L p .221 .605 .951 r
F P
0 g
s
.37985 .73103 m .39502 .73429 L .394 .74887 L p .776 .538 .575 r
F P
0 g
s
.49033 .66 m .48495 .667 L .4964 .65999 L p .775 .998 .841 r
F P
0 g
s
.4964 .65999 m .50069 .65441 L .49033 .66 L p .775 .998 .841 r
F P
0 g
s
.5144 .64546 m .50678 .64949 L .51729 .64856 L p .609 .94 .948 r
F P
0 g
s
.51729 .64856 m .52258 .64576 L .5144 .64546 L p .609 .94 .948 r
F P
0 g
s
.47629 .67655 m .47297 .68522 L .48206 .67452 L p .867 .982 .695 r
F P
0 g
s
.48206 .67452 m .48495 .667 L .47629 .67655 L p .867 .982 .695 r
F P
0 g
s
.3481 .74519 m .33324 .74787 L .33279 .73326 L p .621 .409 .572 r
F P
0 g
s
.33279 .73326 m .34802 .7305 L .3481 .74519 L p .621 .409 .572 r
F P
0 g
s
.57778 .65069 m .57061 .64641 L .56159 .64642 L p .221 .605 .951 r
F P
0 g
s
.5557 .64416 m .56159 .64642 L .57061 .64641 L p .182 .628 .942 r
F P
0 g
s
.33522 .76394 m .32272 .76809 L .31972 .75238 L p .585 .432 .64 r
F P
0 g
s
.31972 .75238 m .33324 .74787 L .33522 .76394 L p .585 .432 .64 r
F P
0 g
s
.5232 .64249 m .5144 .64546 L .52258 .64576 L p .491 .894 .935 r
F P
0 g
s
.52258 .64576 m .52869 .6437 L .5232 .64249 L p .491 .894 .935 r
F P
0 g
s
.394 .74887 m .37919 .7457 L .37985 .73103 L p .776 .538 .575 r
F P
0 g
s
.36394 .72975 m .37985 .73103 L .37919 .7457 L p .728 .496 .576 r
F P
0 g
s
.61533 .7096 m .61602 .70003 L .61016 .68751 L p 0 .051 .59 r
F P
0 g
s
.36366 .74445 m .3481 .74519 L .34802 .7305 L p .677 .454 .575 r
F P
0 g
s
.34802 .7305 m .36394 .72975 L .36366 .74445 L p .677 .454 .575 r
F P
0 g
s
.59881 .66892 m .59419 .66175 L .58333 .6558 L p .073 .395 .852 r
F P
0 g
s
.57778 .65069 m .58333 .6558 L .59419 .66175 L p 0 .35 .809 r
F P
0 g
s
.37919 .7457 m .36366 .74445 L .36394 .72975 L p .728 .496 .576 r
F P
0 g
s
.57061 .64641 m .56214 .64315 L .5557 .64416 L p .182 .628 .942 r
F P
0 g
s
.54917 .64271 m .5557 .64416 L .56214 .64315 L p .173 .66 .924 r
F P
0 g
s
.53282 .64072 m .5232 .64249 L .52869 .6437 L p .371 .83 .917 r
F P
0 g
s
.52869 .6437 m .53536 .64247 L .53282 .64072 L p .371 .83 .917 r
F P
0 g
s
.60778 .67876 m .61016 .68751 L .61602 .70003 L p 0 0 .445 r
F P
0 g
s
.61016 .68751 m .60778 .67876 L .59881 .66892 L p 0 .199 .724 r
F P
0 g
s
.49796 .65382 m .49033 .66 L .50069 .65441 L p .601 .943 .777 r
F P
0 g
s
.50069 .65441 m .50678 .64949 L .49796 .65382 L p .601 .943 .777 r
F P
0 g
s
.46528 .71091 m .46495 .72073 L .46694 .70713 L p .818 .728 .2 r
F P
0 g
s
.46694 .70713 m .46727 .69755 L .46528 .71091 L p .818 .728 .2 r
F P
0 g
s
.56214 .64315 m .55273 .64106 L .54917 .64271 L p .173 .66 .924 r
F P
0 g
s
.54229 .64214 m .54917 .64271 L .55273 .64106 L p .202 .704 .909 r
F P
0 g
s
.59419 .66175 m .59881 .66892 L .60778 .67876 L p 0 .07 .619 r
F P
0 g
s
.54281 .64024 m .53282 .64072 L .53536 .64247 L p .27 .762 .906 r
F P
0 g
s
.53536 .64247 m .54229 .64214 L .54281 .64024 L p .27 .762 .906 r
F P
0 g
s
.55273 .64106 m .54281 .64024 L .54229 .64214 L p .202 .704 .909 r
F P
0 g
s
.34898 .76147 m .33522 .76394 L .33324 .74787 L p .64 .471 .639 r
F P
0 g
s
.33324 .74787 m .3481 .74519 L .34898 .76147 L p .64 .471 .639 r
F P
0 g
s
.47086 .68818 m .46727 .69755 L .47297 .68522 L p .724 .819 .357 r
F P
0 g
s
.47297 .68522 m .47629 .67655 L .47086 .68818 L p .724 .819 .357 r
F P
0 g
s
.48248 .66848 m .47629 .67655 L .48495 .667 L p .637 .888 .552 r
F P
0 g
s
.48495 .667 m .49033 .66 L .48248 .66848 L p .637 .888 .552 r
F P
0 g
s
.59419 .66175 m .58723 .65533 L .57778 .65069 L p 0 .35 .809 r
F P
0 g
s
.57061 .64641 m .57778 .65069 L .58723 .65533 L p 0 .3 .709 r
F P
0 g
s
.36337 .7608 m .34898 .76147 L .3481 .74519 L p .688 .508 .639 r
F P
0 g
s
.3481 .74519 m .36366 .74445 L .36337 .7608 L p .688 .508 .639 r
F P
0 g
s
.50753 .64875 m .49796 .65382 L .50678 .64949 L p .36 .806 .663 r
F P
0 g
s
.50678 .64949 m .5144 .64546 L .50753 .64875 L p .36 .806 .663 r
F P
0 g
s
.61602 .70003 m .61345 .69057 L .60778 .67876 L p 0 0 .445 r
F P
0 g
s
.61345 .69057 m .61602 .70003 L .61816 .71345 L p .806 .546 0 r
F P
0 g
s
.60778 .67876 m .60246 .6705 L .59419 .66175 L p 0 .07 .619 r
F P
0 g
s
.58723 .65533 m .59419 .66175 L .60246 .6705 L p .578 .063 0 r
F P
0 g
s
.58723 .65533 m .57823 .64995 L .57061 .64641 L p 0 .3 .709 r
F P
0 g
s
.56214 .64315 m .57061 .64641 L .57823 .64995 L p .333 0 0 r
F P
0 g
s
.46495 .72073 m .46528 .71091 L .46712 .72463 L p 0 0 .237 r
F P
0 g
s
.60246 .6705 m .60778 .67876 L .61345 .69057 L p .754 .345 0 r
F P
0 g
s
.5186 .64502 m .50753 .64875 L .5144 .64546 L p 0 0 0 r
F P
0 g
s
.5144 .64546 m .5232 .64249 L .5186 .64502 L p 0 0 0 r
F P
0 g
s
.49129 .66136 m .48248 .66848 L .49033 .66 L p 0 0 0 r
F P
0 g
s
.49033 .66 m .49796 .65382 L .49129 .66136 L p 0 0 0 r
F P
0 g
s
.46897 .70132 m .46528 .71091 L .46727 .69755 L p 0 0 .089 r
F P
0 g
s
.46727 .69755 m .47086 .68818 L .46897 .70132 L p 0 0 .089 r
F P
0 g
s
.47756 .67945 m .47086 .68818 L .47629 .67655 L p 0 0 0 r
F P
0 g
s
.47629 .67655 m .48248 .66848 L .47756 .67945 L p 0 0 0 r
F P
0 g
s
.57823 .64995 m .56757 .64585 L .56214 .64315 L p .333 0 0 r
F P
0 g
s
.55273 .64106 m .56214 .64315 L .56757 .64585 L p .35 0 0 r
F P
0 g
s
.58919 1.04252 m .58517 .69232 L .22258 .81231 L p .533 .308 .52 r
F P
0 g
s
.12853 1.10617 m .18267 1.15583 L .27107 1.1291 L p .645 .763 .934 r
F P
0 g
s
.20025 1.1752 m .2128 1.17468 L .21044 1.15784 L p .694 .594 .739 r
F P
0 g
s
.21044 1.15784 m .20042 1.15826 L .20025 1.1752 L p .694 .594 .739 r
F P
0 g
s
.2128 1.17468 m .22476 1.17274 L .21998 1.15629 L p .659 .569 .742 r
F P
0 g
s
.21998 1.15629 m .21044 1.15784 L .2128 1.17468 L p .659 .569 .742 r
F P
0 g
s
.20042 1.15826 m .21044 1.15784 L .20742 1.14223 L p .692 .635 .788 r
F P
0 g
s
.21044 1.15784 m .21998 1.15629 L .21407 1.14115 L p .664 .617 .791 r
F P
0 g
s
.21407 1.14115 m .20742 1.14223 L .21044 1.15784 L p .664 .617 .791 r
F P
0 g
s
.23562 1.16949 m .22476 1.17274 L .22818 1.18973 L p .605 .491 .697 r
F P
0 g
s
.22476 1.17274 m .23562 1.16949 L .22864 1.15368 L p .62 .545 .749 r
F P
0 g
s
.22864 1.15368 m .21998 1.15629 L .22476 1.17274 L p .62 .545 .749 r
F P
0 g
s
.24071 1.18599 m .22818 1.18973 L .23008 1.20642 L p .585 .432 .64 r
F P
0 g
s
.22818 1.18973 m .24071 1.18599 L .23562 1.16949 L p .605 .491 .697 r
F P
0 g
s
.21998 1.15629 m .22864 1.15368 L .2201 1.13932 L p .633 .6 .798 r
F P
0 g
s
.2201 1.13932 m .21407 1.14115 L .21998 1.15629 L p .633 .6 .798 r
F P
0 g
s
.24492 1.16504 m .23562 1.16949 L .24071 1.18599 L p .548 .458 .704 r
F P
0 g
s
.23562 1.16949 m .24492 1.16504 L .23605 1.15012 L p .575 .522 .759 r
F P
0 g
s
.23605 1.15012 m .22864 1.15368 L .23562 1.16949 L p .575 .522 .759 r
F P
0 g
s
.22864 1.15368 m .23605 1.15012 L .22525 1.13683 L p .598 .585 .809 r
F P
0 g
s
.22525 1.13683 m .2201 1.13932 L .22864 1.15368 L p .598 .585 .809 r
F P
0 g
s
.20742 1.14223 m .21407 1.14115 L .20731 1.12806 L p .664 .668 .844 r
F P
0 g
s
.23008 1.20642 m .24366 1.20239 L .24071 1.18599 L p .585 .432 .64 r
F P
0 g
s
.21407 1.14115 m .2201 1.13932 L .21041 1.12712 L p .643 .658 .85 r
F P
0 g
s
.21041 1.12712 m .20731 1.12806 L .21407 1.14115 L p .643 .658 .85 r
F P
0 g
s
.25144 1.18089 m .24071 1.18599 L .24366 1.20239 L p .516 .386 .641 r
F P
0 g
s
.24071 1.18599 m .25144 1.18089 L .24492 1.16504 L p .548 .458 .704 r
F P
0 g
s
.2201 1.13932 m .22525 1.13683 L .21305 1.12584 L p .619 .65 .859 r
F P
0 g
s
.21305 1.12584 m .21041 1.12712 L .2201 1.13932 L p .619 .65 .859 r
F P
0 g
s
.24188 1.14575 m .23605 1.15012 L .24492 1.16504 L p .52 .499 .773 r
F P
0 g
s
.23605 1.15012 m .24188 1.14575 L .2293 1.13379 L p .559 .572 .824 r
F P
0 g
s
.2293 1.13379 m .22525 1.13683 L .23605 1.15012 L p .559 .572 .824 r
F P
0 g
s
.27107 1.1291 m .21778 1.07867 L .12853 1.10617 L p .645 .763 .934 r
F P
0 g
s
.25225 1.15959 m .24492 1.16504 L .25144 1.18089 L p .477 .419 .713 r
F P
0 g
s
.24492 1.16504 m .25225 1.15959 L .24188 1.14575 L p .52 .499 .773 r
F P
0 g
s
.25529 1.19689 m .24366 1.20239 L .24431 1.2179 L p .474 .298 .562 r
F P
0 g
s
.24366 1.20239 m .25529 1.19689 L .25144 1.18089 L p .516 .386 .641 r
F P
0 g
s
.22525 1.13683 m .2293 1.13379 L .21512 1.12427 L p .594 .645 .871 r
F P
0 g
s
.21512 1.12427 m .21305 1.12584 L .22525 1.13683 L p .594 .645 .871 r
F P
0 g
s
.2599 1.17463 m .25144 1.18089 L .25529 1.19689 L p .423 .326 .64 r
F P
0 g
s
.25144 1.18089 m .2599 1.17463 L .25225 1.15959 L p .477 .419 .713 r
F P
0 g
s
.20003 1.11767 m .20731 1.12806 L .21041 1.12712 L closepath p .647 .725 .905 \
r
F P
0 g
s
.24587 1.14078 m .24188 1.14575 L .25225 1.15959 L p .451 .473 .791 r
F P
0 g
s
.24188 1.14575 m .24587 1.14078 L .23207 1.13031 L p .512 .561 .843 r
F P
0 g
s
.23207 1.13031 m .2293 1.13379 L .24188 1.14575 L p .512 .561 .843 r
F P
0 g
s
.20003 1.11767 m .21041 1.12712 L .21305 1.12584 L closepath p .638 .723 .909 \
r
F P
0 g
s
.2293 1.13379 m .23207 1.13031 L .21653 1.12248 L p .567 .643 .885 r
F P
0 g
s
.21653 1.12248 m .21512 1.12427 L .2293 1.13379 L p .567 .643 .885 r
F P
0 g
s
.20003 1.11767 m .21305 1.12584 L .21512 1.12427 L closepath p .629 .722 .914 \
r
F P
0 g
s
.25728 1.15337 m .25225 1.15959 L .2599 1.17463 L p .379 .37 .724 r
F P
0 g
s
.25225 1.15959 m .25728 1.15337 L .24587 1.14078 L p .451 .473 .791 r
F P
0 g
s
.24431 1.2179 m .25626 1.21227 L .25529 1.19689 L p .474 .298 .562 r
F P
0 g
s
.26446 1.19014 m .25529 1.19689 L .25626 1.21227 L p .353 .208 .542 r
F P
0 g
s
.25529 1.19689 m .26446 1.19014 L .2599 1.17463 L p .423 .326 .64 r
F P
0 g
s
.20003 1.11767 m .21512 1.12427 L .21653 1.12248 L closepath p .62 .723 .92 r
F P
0 g
s
.23343 1.12656 m .23207 1.13031 L .24587 1.14078 L p .456 .553 .866 r
F P
0 g
s
.23207 1.13031 m .23343 1.12656 L .21722 1.12056 L p .538 .644 .902 r
F P
0 g
s
.21722 1.12056 m .21653 1.12248 L .23207 1.13031 L p .538 .644 .902 r
F P
0 g
s
.26573 1.16749 m .2599 1.17463 L .26446 1.19014 L p .287 .242 .632 r
F P
0 g
s
.2599 1.17463 m .26573 1.16749 L .25728 1.15337 L p .379 .37 .724 r
F P
0 g
s
.20003 1.11767 m .21653 1.12248 L .21722 1.12056 L closepath p .611 .725 .926 \
r
F P
0 g
s
.24785 1.1354 m .24587 1.14078 L .25728 1.15337 L p .359 .443 .811 r
F P
0 g
s
.24587 1.14078 m .24785 1.1354 L .23343 1.12656 L p .456 .553 .866 r
F P
0 g
s
.21716 1.11857 m .21722 1.12056 L .23343 1.12656 L p .507 .649 .921 r
F P
0 g
s
.20003 1.11767 m .21722 1.12056 L .21716 1.11857 L closepath p .603 .729 .933 \
r
F P
0 g
s
.20003 1.11767 m .21716 1.11857 L .21634 1.11662 L closepath p .597 .734 .94 \
r
F P
0 g
s
.20003 1.11767 m .21634 1.11662 L .21481 1.11478 L closepath p .592 .741 .947 \
r
F P
0 g
s
.20003 1.11767 m .21481 1.11478 L .21262 1.11314 L closepath p .589 .749 .953 \
r
F P
0 g
s
.20003 1.11767 m .21262 1.11314 L .20988 1.11176 L closepath p .589 .758 .959 \
r
F P
0 g
s
.25979 1.14665 m .25728 1.15337 L .26573 1.16749 L p .235 .302 .729 r
F P
0 g
s
.25728 1.15337 m .25979 1.14665 L .24785 1.1354 L p .359 .443 .811 r
F P
0 g
s
.23332 1.1227 m .23343 1.12656 L .24785 1.1354 L p .388 .546 .89 r
F P
0 g
s
.23343 1.12656 m .23332 1.1227 L .21716 1.11857 L p .507 .649 .921 r
F P
0 g
s
.21634 1.11662 m .21716 1.11857 L .23332 1.1227 L p .475 .658 .941 r
F P
0 g
s
.26569 1.20537 m .25626 1.21227 L .25429 1.22627 L p .25 .046 .396 r
F P
0 g
s
.25626 1.21227 m .26569 1.20537 L .26446 1.19014 L p .353 .208 .542 r
F P
0 g
s
.27078 1.18244 m .26446 1.19014 L .26569 1.20537 L p .162 .071 .497 r
F P
0 g
s
.26446 1.19014 m .27078 1.18244 L .26573 1.16749 L p .287 .242 .632 r
F P
0 g
s
.24772 1.12985 m .24785 1.1354 L .25979 1.14665 L p .232 .404 .828 r
F P
0 g
s
.24785 1.1354 m .24772 1.12985 L .23332 1.1227 L p .388 .546 .89 r
F P
0 g
s
.23332 1.1227 m .23175 1.11888 L .21634 1.11662 L p .475 .658 .941 r
F P
0 g
s
.21481 1.11478 m .21634 1.11662 L .23175 1.11888 L p .445 .67 .959 r
F P
0 g
s
.23175 1.11888 m .23332 1.1227 L .24772 1.12985 L p .306 .539 .912 r
F P
0 g
s
.26864 1.15976 m .26573 1.16749 L .27078 1.18244 L p .07 .112 .599 r
F P
0 g
s
.26573 1.16749 m .26864 1.15976 L .25979 1.14665 L p .235 .302 .729 r
F P
0 g
s
.23175 1.11888 m .22877 1.1153 L .21481 1.11478 L p .445 .67 .959 r
F P
0 g
s
.21262 1.11314 m .21481 1.11478 L .22877 1.1153 L p .418 .687 .974 r
F P
0 g
s
.22877 1.1153 m .22451 1.11209 L .21262 1.11314 L p .418 .687 .974 r
F P
0 g
s
.20988 1.11176 m .21262 1.11314 L .22451 1.11209 L p .398 .707 .985 r
F P
0 g
s
.25965 1.1397 m .25979 1.14665 L .26864 1.15976 L p .016 .199 .709 r
F P
0 g
s
.25979 1.14665 m .25965 1.1397 L .24772 1.12985 L p .232 .404 .828 r
F P
0 g
s
.22451 1.11209 m .21916 1.1094 L .20988 1.11176 L p .398 .707 .985 r
F P
0 g
s
.2067 1.11072 m .20988 1.11176 L .21916 1.1094 L p .391 .732 .991 r
F P
0 g
s
.24772 1.12985 m .24548 1.12438 L .23175 1.11888 L p .306 .539 .912 r
F P
0 g
s
.22877 1.1153 m .23175 1.11888 L .24548 1.12438 L p .21 .532 .922 r
F P
0 g
s
.24548 1.12438 m .24772 1.12985 L .25965 1.1397 L p .057 .347 .822 r
F P
0 g
s
.25429 1.22627 m .26351 1.21956 L .26569 1.20537 L p .25 .046 .396 r
F P
0 g
s
.27219 1.19748 m .26569 1.20537 L .26351 1.21956 L p 0 0 .283 r
F P
0 g
s
.26569 1.20537 m .27219 1.19748 L .27078 1.18244 L p .162 .071 .497 r
F P
0 g
s
.21916 1.1094 m .21295 1.10736 L .2067 1.11072 L p .391 .732 .991 r
F P
0 g
s
.20323 1.11005 m .2067 1.11072 L .21295 1.10736 L p .399 .76 .994 r
F P
0 g
s
.21295 1.10736 m .20615 1.10605 L .20323 1.11005 L p .399 .76 .994 r
F P
0 g
s
.27395 1.17409 m .27078 1.18244 L .27219 1.19748 L p 0 0 .385 r
F P
0 g
s
.27078 1.18244 m .27395 1.17409 L .26864 1.15976 L p .07 .112 .599 r
F P
0 g
s
.24548 1.12438 m .24121 1.11922 L .22877 1.1153 L p .21 .532 .922 r
F P
0 g
s
.22451 1.11209 m .22877 1.1153 L .24121 1.11922 L p .108 .522 .911 r
F P
0 g
s
.2685 1.15177 m .26864 1.15976 L .27395 1.17409 L p 0 0 .489 r
F P
0 g
s
.26864 1.15976 m .2685 1.15177 L .25965 1.1397 L p .016 .199 .709 r
F P
0 g
s
.25965 1.1397 m .25685 1.13284 L .24548 1.12438 L p .057 .347 .822 r
F P
0 g
s
.24121 1.11922 m .24548 1.12438 L .25685 1.13284 L p 0 .264 .759 r
F P
0 g
s
.25685 1.13284 m .25965 1.1397 L .2685 1.15177 L p 0 .043 .61 r
F P
0 g
s
.24121 1.11922 m .23509 1.1146 L .22451 1.11209 L p .108 .522 .911 r
F P
0 g
s
.21916 1.1094 m .22451 1.11209 L .23509 1.1146 L p .018 .511 .872 r
F P
0 g
s
.26985 1.21188 m .26351 1.21956 L .258 1.232 L p 0 0 0 r
F P
0 g
s
.26351 1.21956 m .26985 1.21188 L .27219 1.19748 L p 0 0 .283 r
F P
0 g
s
.27545 1.18894 m .27219 1.19748 L .26985 1.21188 L p 0 0 .054 r
F P
0 g
s
.27219 1.19748 m .27545 1.18894 L .27395 1.17409 L p 0 0 .385 r
F P
0 g
s
.23509 1.1146 m .22739 1.11073 L .21916 1.1094 L p .018 .511 .872 r
F P
0 g
s
.21295 1.10736 m .21916 1.1094 L .22739 1.11073 L p 0 .509 .818 r
F P
0 g
s
.27381 1.16546 m .27395 1.17409 L .27545 1.18894 L p 0 0 .141 r
F P
0 g
s
.27395 1.17409 m .27381 1.16546 L .2685 1.15177 L p 0 0 .489 r
F P
0 g
s
.25685 1.13284 m .2515 1.12637 L .24121 1.11922 L p 0 .264 .759 r
F P
0 g
s
.23509 1.1146 m .24121 1.11922 L .2515 1.12637 L p 0 .168 .62 r
F P
0 g
s
.22739 1.11073 m .21844 1.10779 L .21295 1.10736 L p 0 .509 .818 r
F P
0 g
s
.20615 1.10605 m .21295 1.10736 L .21844 1.10779 L p 0 .526 .77 r
F P
0 g
s
.2685 1.15177 m .26529 1.14387 L .25685 1.13284 L p 0 .043 .61 r
F P
0 g
s
.26529 1.14387 m .2685 1.15177 L .27381 1.16546 L p .676 .34 0 r
F P
0 g
s
.21844 1.10779 m .20865 1.1059 L .20615 1.10605 L p 0 .526 .77 r
F P
0 g
s
.2515 1.12637 m .25685 1.13284 L .26529 1.14387 L p .599 .132 0 r
F P
0 g
s
.2515 1.12637 m .24382 1.12058 L .23509 1.1146 L p 0 .168 .62 r
F P
0 g
s
.22739 1.11073 m .23509 1.1146 L .24382 1.12058 L p .491 0 0 r
F P
0 g
s
.258 1.232 m .26387 1.22491 L .26985 1.21188 L p 0 0 0 r
F P
0 g
s
.26985 1.21188 m .27303 1.20357 L .27545 1.18894 L p 0 0 .054 r
F P
0 g
s
.27303 1.20357 m .26985 1.21188 L .26387 1.22491 L p .714 .811 .346 r
F P
0 g
s
.27545 1.18894 m .27531 1.18011 L .27381 1.16546 L p 0 0 .141 r
F P
0 g
s
.27531 1.18011 m .27545 1.18894 L .27303 1.20357 L p .861 .762 .253 r
F P
0 g
s
.27034 1.15694 m .27381 1.16546 L .27531 1.18011 L p .92 .647 .159 r
F P
0 g
s
.27381 1.16546 m .27034 1.15694 L .26529 1.14387 L p .676 .34 0 r
F P
0 g
s
.26529 1.14387 m .25912 1.13642 L .2515 1.12637 L p .599 .132 0 r
F P
0 g
s
.24382 1.12058 m .2515 1.12637 L .25912 1.13642 L p .752 .243 0 r
F P
0 g
s
.24382 1.12058 m .23415 1.11572 L .22739 1.11073 L p .491 0 0 r
F P
0 g
s
.21844 1.10779 m .22739 1.11073 L .23415 1.11572 L p .53 0 0 r
F P
0 g
s
.25912 1.13642 m .26529 1.14387 L .27034 1.15694 L p .881 .475 .036 r
F P
0 g
s
.23415 1.11572 m .22291 1.11203 L .21844 1.10779 L p .53 0 0 r
F P
0 g
s
.20865 1.1059 m .21844 1.10779 L .22291 1.11203 L p .51 0 0 r
F P
0 g
s
.26387 1.22491 m .2668 1.21725 L .27303 1.20357 L p .714 .811 .346 r
F P
0 g
s
.22291 1.11203 m .21059 1.10966 L .20865 1.1059 L p .51 0 0 r
F P
0 g
s
.27289 1.19499 m .27303 1.20357 L .2668 1.21725 L p .954 .916 .554 r
F P
0 g
s
.27303 1.20357 m .27289 1.19499 L .27531 1.18011 L p .861 .762 .253 r
F P
0 g
s
.25912 1.13642 m .25027 1.12975 L .24382 1.12058 L p .752 .243 0 r
F P
0 g
s
.23415 1.11572 m .24382 1.12058 L .25027 1.12975 L p .777 .279 .019 r
F P
0 g
s
.27175 1.17139 m .27531 1.18011 L .27289 1.19499 L p .997 .806 .449 r
F P
0 g
s
.27531 1.18011 m .27175 1.17139 L .27034 1.15694 L p .92 .647 .159 r
F P
0 g
s
.27034 1.15694 m .26367 1.14889 L .25912 1.13642 L p .881 .475 .036 r
F P
0 g
s
.25027 1.12975 m .25912 1.13642 L .26367 1.14889 L p .902 .495 .211 r
F P
0 g
s
.26367 1.14889 m .27034 1.15694 L .27175 1.17139 L p .973 .663 .341 r
F P
0 g
s
.25027 1.12975 m .2391 1.12415 L .23415 1.11572 L p .777 .279 .019 r
F P
0 g
s
.22291 1.11203 m .23415 1.11572 L .2391 1.12415 L p .746 .271 .117 r
F P
0 g
s
.26351 1.21956 m .25429 1.22627 L .24948 1.2382 L p .087 0 .163 r
F P
0 g
s
.24948 1.2382 m .258 1.232 L .26351 1.21956 L p .087 0 .163 r
F P
0 g
s
.26665 1.20933 m .2668 1.21725 L .25704 1.22928 L p .944 .957 .734 r
F P
0 g
s
.2668 1.21725 m .26665 1.20933 L .27289 1.19499 L p .954 .916 .554 r
F P
0 g
s
.2694 1.1865 m .27289 1.19499 L .26665 1.20933 L p .987 .869 .629 r
F P
0 g
s
.27289 1.19499 m .2694 1.1865 L .27175 1.17139 L p .997 .806 .449 r
F P
0 g
s
.2391 1.12415 m .22611 1.11989 L .22291 1.11203 L p .746 .271 .117 r
F P
0 g
s
.21059 1.10966 m .22291 1.11203 L .22611 1.11989 L p .695 .24 .167 r
F P
0 g
s
.26367 1.14889 m .25408 1.14167 L .25027 1.12975 L p .902 .495 .211 r
F P
0 g
s
.2391 1.12415 m .25027 1.12975 L .25408 1.14167 L p .862 .472 .303 r
F P
0 g
s
.26489 1.16314 m .27175 1.17139 L .2694 1.1865 L p .978 .752 .528 r
F P
0 g
s
.27175 1.17139 m .26489 1.16314 L .26367 1.14889 L p .973 .663 .341 r
F P
0 g
s
.25408 1.14167 m .26367 1.14889 L .26489 1.16314 L p .933 .621 .425 r
F P
0 g
s
.22611 1.11989 m .21187 1.11716 L .21059 1.10966 L p .695 .24 .167 r
F P
0 g
s
.20003 1.11767 m .20988 1.11176 L .2067 1.11072 L closepath p .591 .767 .963 \
r
F P
0 g
s
.20003 1.11767 m .2067 1.11072 L .20323 1.11005 L closepath p .596 .776 .966 \
r
F P
0 g
s
.20003 1.11767 m .20323 1.11005 L .19961 1.10979 L closepath p .604 .785 .967 \
r
F P
0 g
s
.20003 1.11767 m .19961 1.10979 L .19601 1.10994 L closepath p .614 .793 .967 \
r
F P
0 g
s
.19961 1.10979 m .20323 1.11005 L .20615 1.10605 L p .425 .792 .995 r
F P
0 g
s
.19601 1.10994 m .19961 1.10979 L .19907 1.10554 L p .467 .825 .996 r
F P
0 g
s
.20615 1.10605 m .19907 1.10554 L .19961 1.10979 L p .425 .792 .995 r
F P
0 g
s
.19775 1.10872 m .21059 1.10966 L .21187 1.11716 L p .631 .191 .186 r
F P
0 g
s
.20003 1.11767 m .19601 1.10994 L .19258 1.11051 L closepath p .625 .799 .966 \
r
F P
0 g
s
.20003 1.11767 m .19258 1.11051 L .18947 1.11146 L closepath p .638 .803 .962 \
r
F P
0 g
s
.20003 1.11767 m .18947 1.11146 L .18683 1.11275 L closepath p .65 .806 .958 \
r
F P
0 g
s
.21187 1.11716 m .19703 1.11608 L .19775 1.10872 L p .631 .191 .186 r
F P
0 g
s
.25704 1.22928 m .25689 1.22242 L .26665 1.20933 L p .944 .957 .734 r
F P
0 g
s
.26341 1.20151 m .26665 1.20933 L .25689 1.22242 L p .946 .885 .741 r
F P
0 g
s
.26665 1.20933 m .26341 1.20151 L .2694 1.1865 L p .987 .869 .629 r
F P
0 g
s
.25408 1.14167 m .24197 1.13562 L .2391 1.12415 L p .862 .472 .303 r
F P
0 g
s
.22611 1.11989 m .2391 1.12415 L .24197 1.13562 L p .809 .436 .35 r
F P
0 g
s
.2627 1.17848 m .2694 1.1865 L .26341 1.20151 L p .952 .793 .647 r
F P
0 g
s
.2694 1.1865 m .2627 1.17848 L .26489 1.16314 L p .978 .752 .528 r
F P
0 g
s
.26489 1.16314 m .25503 1.15576 L .25408 1.14167 L p .933 .621 .425 r
F P
0 g
s
.24197 1.13562 m .25408 1.14167 L .25503 1.15576 L p .878 .572 .466 r
F P
0 g
s
.25503 1.15576 m .26489 1.16314 L .2627 1.17848 L p .926 .688 .558 r
F P
0 g
s
.24197 1.13562 m .22787 1.13101 L .22611 1.11989 L p .809 .436 .35 r
F P
0 g
s
.21187 1.11716 m .22611 1.11989 L .22787 1.13101 L p .752 .394 .374 r
F P
0 g
s
.24262 1.23175 m .25429 1.22627 L .25626 1.21227 L p .413 .182 .451 r
F P
0 g
s
.25689 1.22242 m .25405 1.21565 L .26341 1.20151 L p .946 .885 .741 r
F P
0 g
s
.22787 1.13101 m .21242 1.12805 L .21187 1.11716 L p .752 .394 .374 r
F P
0 g
s
.20003 1.11767 m .19671 1.12851 L .20031 1.12877 L closepath p .672 .739 .901 \
r
F P
0 g
s
.20003 1.11767 m .20031 1.12877 L .2039 1.12862 L closepath p .665 .733 .901 \
r
F P
0 g
s
.20003 1.11767 m .2039 1.12862 L .20731 1.12806 L closepath p .656 .729 .903 \
r
F P
0 g
s
.20003 1.11767 m .19325 1.12785 L .19671 1.12851 L closepath p .679 .746 .902 \
r
F P
0 g
s
.20003 1.11767 m .19009 1.12682 L .19325 1.12785 L closepath p .684 .754 .905 \
r
F P
0 g
s
.20003 1.11767 m .18735 1.12546 L .19009 1.12682 L closepath p .688 .762 .908 \
r
F P
0 g
s
.20003 1.11767 m .18515 1.12382 L .18735 1.12546 L closepath p .69 .771 .913 \
r
F P
0 g
s
.20003 1.11767 m .18361 1.12199 L .18515 1.12382 L closepath p .691 .779 .919 \
r
F P
0 g
s
.20003 1.11767 m .18277 1.12004 L .18361 1.12199 L closepath p .689 .787 .925 \
r
F P
0 g
s
.20003 1.11767 m .18683 1.11275 L .18476 1.11433 L closepath p .661 .806 .952 \
r
F P
0 g
s
.20003 1.11767 m .18476 1.11433 L .18336 1.11613 L closepath p .671 .804 .946 \
r
F P
0 g
s
.20003 1.11767 m .18336 1.11613 L .18269 1.11806 L closepath p .679 .8 .939 r
F P
0 g
s
.20003 1.11767 m .18269 1.11806 L .18277 1.12004 L closepath p .685 .794 .932 \
r
F P
0 g
s
.19703 1.11608 m .21187 1.11716 L .21242 1.12805 L p .693 .345 .382 r
F P
0 g
s
.25626 1.21227 m .24431 1.2179 L .24262 1.23175 L p .413 .182 .451 r
F P
0 g
s
.25719 1.19412 m .26341 1.20151 L .25405 1.21565 L p .916 .813 .73 r
F P
0 g
s
.26341 1.20151 m .25719 1.19412 L .2627 1.17848 L p .952 .793 .647 r
F P
0 g
s
.21242 1.12805 m .19631 1.12689 L .19703 1.11608 L p .693 .345 .382 r
F P
0 g
s
.25503 1.15576 m .24258 1.14956 L .24197 1.13562 L p .878 .572 .466 r
F P
0 g
s
.22787 1.13101 m .24197 1.13562 L .24258 1.14956 L p .824 .526 .486 r
F P
0 g
s
.25306 1.1713 m .2627 1.17848 L .25719 1.19412 L p .906 .727 .649 r
F P
0 g
s
.2627 1.17848 m .25306 1.1713 L .25503 1.15576 L p .926 .688 .558 r
F P
0 g
s
.24258 1.14956 m .25503 1.15576 L .25306 1.1713 L p .873 .631 .57 r
F P
0 g
s
.25405 1.21565 m .24864 1.20926 L .25719 1.19412 L p .916 .813 .73 r
F P
0 g
s
.24258 1.14956 m .22809 1.14484 L .22787 1.13101 L p .824 .526 .486 r
F P
0 g
s
.21242 1.12805 m .22787 1.13101 L .22809 1.14484 L p .771 .481 .495 r
F P
0 g
s
.24827 1.18751 m .25719 1.19412 L .24864 1.20926 L p .879 .751 .718 r
F P
0 g
s
.25719 1.19412 m .24827 1.18751 L .25306 1.1713 L p .906 .727 .649 r
F P
0 g
s
.22809 1.14484 m .21221 1.14181 L .21242 1.12805 L p .771 .481 .495 r
F P
0 g
s
.19344 1.14202 m .20045 1.14253 L .20031 1.12877 L p .703 .696 .841 r
F P
0 g
s
.20045 1.14253 m .20742 1.14223 L .2039 1.12862 L p .684 .681 .841 r
F P
0 g
s
.2039 1.12862 m .20031 1.12877 L .20045 1.14253 L p .684 .681 .841 r
F P
0 g
s
.20731 1.12806 m .2039 1.12862 L .20742 1.14223 L p .664 .668 .844 r
F P
0 g
s
.20031 1.12877 m .19671 1.12851 L .19344 1.14202 L p .703 .696 .841 r
F P
0 g
s
.19631 1.12689 m .21242 1.12805 L .21221 1.14181 L p .718 .436 .498 r
F P
0 g
s
.25306 1.1713 m .2409 1.16528 L .24258 1.14956 L p .873 .631 .57 r
F P
0 g
s
.22809 1.14484 m .24258 1.14956 L .2409 1.16528 L p .823 .583 .576 r
F P
0 g
s
.2409 1.16528 m .25306 1.1713 L .24827 1.18751 L p .859 .671 .646 r
F P
0 g
s
.1867 1.14074 m .19344 1.14202 L .19671 1.12851 L p .719 .713 .843 r
F P
0 g
s
.19671 1.12851 m .19325 1.12785 L .1867 1.14074 L p .719 .713 .843 r
F P
0 g
s
.21221 1.14181 m .19565 1.14062 L .19631 1.12689 L p .718 .436 .498 r
F P
0 g
s
.24366 1.20239 m .23008 1.20642 L .23036 1.22202 L p .559 .363 .572 r
F P
0 g
s
.23036 1.22202 m .24431 1.2179 L .24366 1.20239 L p .559 .363 .572 r
F P
0 g
s
.24864 1.20926 m .24087 1.20354 L .24827 1.18751 L p .879 .751 .718 r
F P
0 g
s
.2409 1.16528 m .22675 1.16069 L .22809 1.14484 L p .823 .583 .576 r
F P
0 g
s
.21221 1.14181 m .22809 1.14484 L .22675 1.16069 L p .775 .539 .578 r
F P
0 g
s
.23701 1.18196 m .24827 1.18751 L .24087 1.20354 L p .841 .7 .707 r
F P
0 g
s
.24827 1.18751 m .23701 1.18196 L .2409 1.16528 L p .859 .671 .646 r
F P
0 g
s
.22675 1.16069 m .2409 1.16528 L .23701 1.18196 L p .816 .624 .643 r
F P
0 g
s
.24087 1.20354 m .23108 1.19874 L .23701 1.18196 L p .841 .7 .707 r
F P
0 g
s
.22675 1.16069 m .21124 1.15774 L .21221 1.14181 L p .775 .539 .578 r
F P
0 g
s
.19037 1.15754 m .20042 1.15826 L .20045 1.14253 L p .718 .657 .788 r
F P
0 g
s
.20742 1.14223 m .20045 1.14253 L .20042 1.15826 L p .692 .635 .788 r
F P
0 g
s
.20045 1.14253 m .19344 1.14202 L .19037 1.15754 L p .718 .657 .788 r
F P
0 g
s
.19565 1.14062 m .21221 1.14181 L .21124 1.15774 L p .728 .497 .577 r
F P
0 g
s
.21124 1.15774 m .19507 1.15659 L .19565 1.14062 L p .728 .497 .577 r
F P
0 g
s
.22818 1.18973 m .21439 1.19194 L .21514 1.20881 L p .641 .472 .64 r
F P
0 g
s
.21439 1.19194 m .22818 1.18973 L .22476 1.17274 L p .652 .522 .693 r
F P
0 g
s
.21514 1.20881 m .23008 1.20642 L .22818 1.18973 L p .641 .472 .64 r
F P
0 g
s
.22391 1.17773 m .23701 1.18196 L .23108 1.19874 L p .804 .657 .699 r
F P
0 g
s
.22476 1.17274 m .2128 1.17468 L .21439 1.19194 L p .652 .522 .693 r
F P
0 g
s
.23701 1.18196 m .22391 1.17773 L .22675 1.16069 L p .816 .624 .643 r
F P
0 g
s
.21124 1.15774 m .22675 1.16069 L .22391 1.17773 L p .774 .583 .641 r
F P
0 g
s
.2128 1.17468 m .20025 1.1752 L .19992 1.19255 L p .693 .553 .691 r
F P
0 g
s
.19992 1.19255 m .21439 1.19194 L .2128 1.17468 L p .693 .553 .691 r
F P
0 g
s
.22391 1.17773 m .20956 1.17502 L .21124 1.15774 L p .774 .583 .641 r
F P
0 g
s
.18764 1.17431 m .20025 1.1752 L .20042 1.15826 L p .726 .62 .739 r
F P
0 g
s
.20042 1.15826 m .19037 1.15754 L .18764 1.17431 L p .726 .62 .739 r
F P
0 g
s
.19507 1.15659 m .21124 1.15774 L .20956 1.17502 L p .732 .544 .639 r
F P
0 g
s
.22258 .81231 m .20872 1.15724 L .3166 1.25683 L p .959 .688 .477 r
F P
0 g
s
.22258 .81231 m .20872 1.15724 L .58919 1.04252 L p .533 .308 .52 r
F P
0 g
s
.53069 .6428 m .5186 .64502 L .5232 .64249 L p .077 0 0 r
F P
0 g
s
.5232 .64249 m .53282 .64072 L .53069 .6428 L p .077 0 0 r
F P
0 g
s
.56757 .64585 m .55574 .64323 L .55273 .64106 L p .35 0 0 r
F P
0 g
s
.54281 .64024 m .55273 .64106 L .55574 .64323 L p .309 0 0 r
F P
0 g
s
.54326 .6422 m .53069 .6428 L .53282 .64072 L p .218 0 0 r
F P
0 g
s
.53282 .64072 m .54281 .64024 L .54326 .6422 L p .218 0 0 r
F P
0 g
s
.60246 .6705 m .59443 .6631 L .58723 .65533 L p .578 .063 0 r
F P
0 g
s
.57823 .64995 m .58723 .65533 L .59443 .6631 L p .688 .144 0 r
F P
0 g
s
.55574 .64323 m .54326 .6422 L .54281 .64024 L p .309 0 0 r
F P
0 g
s
.61552 .70376 m .61816 .71345 L .61645 .72711 L p .977 .79 .373 r
F P
0 g
s
.61816 .71345 m .61552 .70376 L .61345 .69057 L p .806 .546 0 r
F P
0 g
s
.50233 .65551 m .49129 .66136 L .49796 .65382 L p .023 0 0 r
F P
0 g
s
.49796 .65382 m .50753 .64875 L .50233 .65551 L p .023 0 0 r
F P
0 g
s
.61345 .69057 m .60769 .68164 L .60246 .6705 L p .754 .345 0 r
F P
0 g
s
.59443 .6631 m .60246 .6705 L .60769 .68164 L p .868 .425 .055 r
F P
0 g
s
.60769 .68164 m .61345 .69057 L .61552 .70376 L p .957 .63 .23 r
F P
0 g
s
.47072 .7153 m .46712 .72463 L .46528 .71091 L p 0 0 .428 r
F P
0 g
s
.46528 .71091 m .46897 .70132 L .47072 .7153 L p 0 0 .428 r
F P
0 g
s
.48711 .67175 m .47756 .67945 L .48248 .66848 L p .038 0 .118 r
F P
0 g
s
.48248 .66848 m .49129 .66136 L .48711 .67175 L p .038 0 .118 r
F P
0 g
s
.59443 .6631 m .58404 .65689 L .57823 .64995 L p .688 .144 0 r
F P
0 g
s
.56757 .64585 m .57823 .64995 L .58404 .65689 L p .696 .167 0 r
F P
0 g
s
.47585 .69237 m .46897 .70132 L .47086 .68818 L p 0 0 .289 r
F P
0 g
s
.47086 .68818 m .47756 .67945 L .47585 .69237 L p 0 0 .289 r
F P
0 g
s
.51513 .65121 m .50233 .65551 L .50753 .64875 L p .245 0 0 r
F P
0 g
s
.50753 .64875 m .5186 .64502 L .51513 .65121 L p .245 0 0 r
F P
0 g
s
.61645 .72711 m .61387 .71768 L .61552 .70376 L p .977 .79 .373 r
F P
0 g
s
.58404 .65689 m .57173 .65217 L .56757 .64585 L p .696 .167 0 r
F P
0 g
s
.55574 .64323 m .56757 .64585 L .57173 .65217 L p .656 .152 .038 r
F P
0 g
s
.5291 .64865 m .51513 .65121 L .5186 .64502 L p .398 0 .058 r
F P
0 g
s
.5186 .64502 m .53069 .6428 L .5291 .64865 L p .398 0 .058 r
F P
0 g
s
.60769 .68164 m .59899 .67363 L .59443 .6631 L p .868 .425 .055 r
F P
0 g
s
.58404 .65689 m .59443 .6631 L .59899 .67363 L p .857 .428 .2 r
F P
0 g
s
.60961 .69461 m .61552 .70376 L .61387 .71768 L p .989 .756 .487 r
F P
0 g
s
.61552 .70376 m .60961 .69461 L .60769 .68164 L p .957 .63 .23 r
F P
0 g
s
.59899 .67363 m .60769 .68164 L .60961 .69461 L p .944 .609 .36 r
F P
0 g
s
.49909 .66542 m .48711 .67175 L .49129 .66136 L p .271 0 .235 r
F P
0 g
s
.49129 .66136 m .50233 .65551 L .49909 .66542 L p .271 0 .235 r
F P
0 g
s
.57173 .65217 m .55806 .64914 L .55574 .64323 L p .656 .152 .038 r
F P
0 g
s
.54326 .6422 m .55574 .64323 L .55806 .64914 L p .592 .11 .08 r
F P
0 g
s
.54363 .64795 m .5291 .64865 L .53069 .6428 L p .508 .044 .086 r
F P
0 g
s
.53069 .6428 m .54326 .6422 L .54363 .64795 L p .508 .044 .086 r
F P
0 g
s
.55806 .64914 m .54363 .64795 L .54326 .6422 L p .592 .11 .08 r
F P
0 g
s
.47745 .70659 m .47072 .7153 L .46897 .70132 L p .189 .096 .511 r
F P
0 g
s
.46897 .70132 m .47585 .69237 L .47745 .70659 L p .189 .096 .511 r
F P
0 g
s
.48566 .68448 m .47585 .69237 L .47756 .67945 L p .241 .037 .39 r
F P
0 g
s
.47756 .67945 m .48711 .67175 L .48566 .68448 L p .241 .037 .39 r
F P
0 g
s
.59899 .67363 m .58773 .66692 L .58404 .65689 L p .857 .428 .2 r
F P
0 g
s
.57173 .65217 m .58404 .65689 L .58773 .66692 L p .807 .4 .279 r
F P
0 g
s
.51296 .66077 m .49909 .66542 L .50233 .65551 L p .423 .092 .298 r
F P
0 g
s
.50233 .65551 m .51513 .65121 L .51296 .66077 L p .423 .092 .298 r
F P
0 g
s
.61387 .71768 m .60809 .70877 L .60961 .69461 L p .989 .756 .487 r
F P
0 g
s
.60961 .69461 m .60067 .68641 L .59899 .67363 L p .944 .609 .36 r
F P
0 g
s
.58773 .66692 m .59899 .67363 L .60067 .68641 L p .89 .563 .424 r
F P
0 g
s
.60067 .68641 m .60961 .69461 L .60809 .70877 L p .94 .692 .534 r
F P
0 g
s
.47072 .7153 m .47745 .70659 L .4823 .72139 L p .318 .267 .642 r
F P
0 g
s
.58773 .66692 m .57438 .6618 L .57173 .65217 L p .807 .4 .279 r
F P
0 g
s
.55806 .64914 m .57173 .65217 L .57438 .6618 L p .748 .361 .32 r
F P
0 g
s
.49797 .678 m .48566 .68448 L .48711 .67175 L p .4 .165 .439 r
F P
0 g
s
.48711 .67175 m .49909 .66542 L .49797 .678 L p .4 .165 .439 r
F P
0 g
s
.52813 .65799 m .51296 .66077 L .51513 .65121 L p .531 .187 .33 r
F P
0 g
s
.51513 .65121 m .5291 .64865 L .52813 .65799 L p .531 .187 .33 r
F P
0 g
s
.48704 .69891 m .47745 .70659 L .47585 .69237 L p .359 .215 .545 r
F P
0 g
s
.47585 .69237 m .48566 .68448 L .48704 .69891 L p .359 .215 .545 r
F P
0 g
s
.18539 1.19152 m .19992 1.19255 L .20025 1.1752 L p .73 .584 .692 r
F P
0 g
s
.20025 1.1752 m .18764 1.17431 L .18539 1.19152 L p .73 .584 .692 r
F P
0 g
s
.18373 1.20835 m .19947 1.20946 L .19992 1.19255 L p .731 .545 .641 r
F P
0 g
s
.19992 1.19255 m .18539 1.19152 L .18373 1.20835 L p .731 .545 .641 r
F P
0 g
s
.21439 1.19194 m .19992 1.19255 L .19947 1.20946 L p .688 .509 .64 r
F P
0 g
s
.17141 1.1889 m .18539 1.19152 L .18764 1.17431 L p .766 .618 .695 r
F P
0 g
s
.18764 1.17431 m .17552 1.17202 L .17141 1.1889 L p .766 .618 .695 r
F P
0 g
s
.17552 1.17202 m .18764 1.17431 L .19037 1.15754 L p .757 .649 .743 r
F P
0 g
s
.57438 .6618 m .55954 .65852 L .55806 .64914 L p .748 .361 .32 r
F P
0 g
s
.54363 .64795 m .55806 .64914 L .55954 .65852 L p .684 .314 .34 r
F P
0 g
s
.19947 1.20946 m .21514 1.20881 L .21439 1.19194 L p .688 .509 .64 r
F P
0 g
s
.54389 .65723 m .52813 .65799 L .5291 .64865 L p .614 .258 .342 r
F P
0 g
s
.5291 .64865 m .54363 .64795 L .54389 .65723 L p .614 .258 .342 r
F P
0 g
s
.16859 1.20553 m .18373 1.20835 L .18539 1.19152 L p .772 .583 .643 r
F P
0 g
s
.18539 1.19152 m .17141 1.1889 L .16859 1.20553 L p .772 .583 .643 r
F P
0 g
s
.55954 .65852 m .54389 .65723 L .54363 .64795 L p .684 .314 .34 r
F P
0 g
s
.19037 1.15754 m .1807 1.15571 L .17552 1.17202 L p .757 .649 .743 r
F P
0 g
s
.1807 1.15571 m .19037 1.15754 L .19344 1.14202 L p .742 .681 .791 r
F P
0 g
s
.15858 1.18479 m .17141 1.1889 L .17552 1.17202 L p .801 .654 .7 r
F P
0 g
s
.17552 1.17202 m .16439 1.16844 L .15858 1.18479 L p .801 .654 .7 r
F P
0 g
s
.16439 1.16844 m .17552 1.17202 L .1807 1.15571 L p .786 .682 .749 r
F P
0 g
s
.60067 .68641 m .58909 .67953 L .58773 .66692 L p .89 .563 .424 r
F P
0 g
s
.57438 .6618 m .58773 .66692 L .58909 .67953 L p .831 .516 .456 r
F P
0 g
s
.60809 .70877 m .59936 .70079 L .60067 .68641 L p .94 .692 .534 r
F P
0 g
s
.18274 1.22399 m .19891 1.22513 L .19947 1.20946 L p .728 .5 .582 r
F P
0 g
s
.19947 1.20946 m .18373 1.20835 L .18274 1.22399 L p .728 .5 .582 r
F P
0 g
s
.21514 1.20881 m .19947 1.20946 L .19891 1.22513 L p .679 .459 .58 r
F P
0 g
s
.1807 1.15571 m .17183 1.15284 L .16439 1.16844 L p .786 .682 .749 r
F P
0 g
s
.17183 1.15284 m .1807 1.15571 L .1867 1.14074 L p .765 .707 .798 r
F P
0 g
s
.19344 1.14202 m .1867 1.14074 L .1807 1.15571 L p .742 .681 .791 r
F P
0 g
s
.15468 1.2011 m .16859 1.20553 L .17141 1.1889 L p .813 .623 .646 r
F P
0 g
s
.17141 1.1889 m .15858 1.18479 L .15468 1.2011 L p .813 .623 .646 r
F P
0 g
s
.51224 .67322 m .49797 .678 L .49909 .66542 L p .508 .254 .465 r
F P
0 g
s
.49909 .66542 m .51296 .66077 L .51224 .67322 L p .508 .254 .465 r
F P
0 g
s
.58909 .67953 m .60067 .68641 L .59936 .70079 L p .884 .633 .555 r
F P
0 g
s
.19891 1.22513 m .21501 1.22446 L .21514 1.20881 L p .679 .459 .58 r
F P
0 g
s
.23008 1.20642 m .21514 1.20881 L .21501 1.22446 L p .625 .414 .577 r
F P
0 g
s
.16717 1.2211 m .18274 1.22399 L .18373 1.20835 L p .774 .541 .582 r
F P
0 g
s
.18373 1.20835 m .16859 1.20553 L .16717 1.2211 L p .774 .541 .582 r
F P
0 g
s
.49118 .71431 m .4823 .72139 L .47745 .70659 L p .435 .336 .644 r
F P
0 g
s
.47745 .70659 m .48704 .69891 L .49118 .71431 L p .435 .336 .644 r
F P
0 g
s
.49906 .6926 m .48704 .69891 L .48566 .68448 L p .472 .296 .56 r
F P
0 g
s
.48566 .68448 m .49797 .678 L .49906 .6926 L p .472 .296 .56 r
F P
0 g
s
.14744 1.17937 m .15858 1.18479 L .16439 1.16844 L p .837 .697 .708 r
F P
0 g
s
.16439 1.16844 m .15474 1.16372 L .14744 1.17937 L p .837 .697 .708 r
F P
0 g
s
.15474 1.16372 m .16439 1.16844 L .17183 1.15284 L p .815 .719 .759 r
F P
0 g
s
.17183 1.15284 m .16414 1.14905 L .15474 1.16372 L p .815 .719 .759 r
F P
0 g
s
.16414 1.14905 m .17183 1.15284 L .18053 1.13874 L p .786 .738 .808 r
F P
0 g
s
.1867 1.14074 m .18053 1.13874 L .17183 1.15284 L p .765 .707 .798 r
F P
0 g
s
.21501 1.22446 m .23036 1.22202 L .23008 1.20642 L p .625 .414 .577 r
F P
0 g
s
.58909 .67953 m .57537 .67429 L .57438 .6618 L p .831 .516 .456 r
F P
0 g
s
.55954 .65852 m .57438 .6618 L .57537 .67429 L p .773 .47 .473 r
F P
0 g
s
.18053 1.13874 m .1867 1.14074 L .19325 1.12785 L p .734 .732 .849 r
F P
0 g
s
.15288 1.21657 m .16717 1.2211 L .16859 1.20553 L p .82 .583 .581 r
F P
0 g
s
.16859 1.20553 m .15468 1.2011 L .15288 1.21657 L p .82 .583 .581 r
F P
0 g
s
.52783 .67038 m .51224 .67322 L .51296 .66077 L p .589 .321 .478 r
F P
0 g
s
.51296 .66077 m .52813 .65799 L .52783 .67038 L p .589 .321 .478 r
F P
0 g
s
.1426 1.19525 m .15468 1.2011 L .15858 1.18479 L p .855 .668 .649 r
F P
0 g
s
.15858 1.18479 m .14744 1.17937 L .1426 1.19525 L p .855 .668 .649 r
F P
0 g
s
.18053 1.13874 m .17519 1.13609 L .16414 1.14905 L p .786 .738 .808 r
F P
0 g
s
.17519 1.13609 m .18053 1.13874 L .19009 1.12682 L p .747 .753 .857 r
F P
0 g
s
.19325 1.12785 m .19009 1.12682 L .18053 1.13874 L p .734 .732 .849 r
F P
0 g
s
.18246 1.23768 m .19826 1.23878 L .19891 1.22513 L p .718 .441 .506 r
F P
0 g
s
.19891 1.22513 m .18274 1.22399 L .18246 1.23768 L p .718 .441 .506 r
F P
0 g
s
.21501 1.22446 m .19891 1.22513 L .19826 1.23878 L p .663 .394 .503 r
F P
0 g
s
.57537 .67429 m .56012 .67093 L .55954 .65852 L p .773 .47 .473 r
F P
0 g
s
.54389 .65723 m .55954 .65852 L .56012 .67093 L p .716 .424 .481 r
F P
0 g
s
.19826 1.23878 m .214 1.23813 L .21501 1.22446 L p .663 .394 .503 r
F P
0 g
s
.23036 1.22202 m .21501 1.22446 L .214 1.23813 L p .6 .34 .495 r
F P
0 g
s
.59936 .70079 m .58805 .69409 L .58909 .67953 L p .884 .633 .555 r
F P
0 g
s
.57537 .67429 m .58909 .67953 L .58805 .69409 L p .829 .582 .565 r
F P
0 g
s
.14699 1.15804 m .15474 1.16372 L .16414 1.14905 L p .842 .762 .773 r
F P
0 g
s
.16414 1.14905 m .15797 1.14451 L .14699 1.15804 L p .842 .762 .773 r
F P
0 g
s
.15797 1.14451 m .16414 1.14905 L .17519 1.13609 L p .805 .772 .822 r
F P
0 g
s
.54403 .6696 m .52783 .67038 L .52813 .65799 L p .657 .376 .483 r
F P
0 g
s
.52813 .65799 m .54389 .65723 L .54403 .6696 L p .657 .376 .483 r
F P
0 g
s
.16726 1.23487 m .18246 1.23768 L .18274 1.22399 L p .77 .485 .504 r
F P
0 g
s
.18274 1.22399 m .16717 1.2211 L .16726 1.23487 L p .77 .485 .504 r
F P
0 g
s
.13849 1.17285 m .14744 1.17937 L .15474 1.16372 L p .874 .746 .719 r
F P
0 g
s
.15474 1.16372 m .14699 1.15804 L .13849 1.17285 L p .874 .746 .719 r
F P
0 g
s
.56012 .67093 m .54403 .6696 L .54389 .65723 L p .716 .424 .481 r
F P
0 g
s
.51299 .68796 m .49906 .6926 L .49797 .678 L p .555 .357 .568 r
F P
0 g
s
.49797 .678 m .51224 .67322 L .51299 .68796 L p .555 .357 .568 r
F P
0 g
s
.17519 1.13609 m .1709 1.13292 L .15797 1.14451 L p .805 .772 .822 r
F P
0 g
s
.1709 1.13292 m .17519 1.13609 L .18735 1.12546 L p .757 .776 .868 r
F P
0 g
s
.19009 1.12682 m .18735 1.12546 L .17519 1.13609 L p .747 .753 .857 r
F P
0 g
s
.50231 .7085 m .49118 .71431 L .48704 .69891 L p .52 .389 .643 r
F P
0 g
s
.48704 .69891 m .49906 .6926 L .50231 .7085 L p .52 .389 .643 r
F P
0 g
s
.14047 1.21059 m .15288 1.21657 L .15468 1.2011 L p .868 .631 .577 r
F P
0 g
s
.15468 1.2011 m .1426 1.19525 L .14047 1.21059 L p .868 .631 .577 r
F P
0 g
s
.214 1.23813 m .22899 1.23576 L .23036 1.22202 L p .6 .34 .495 r
F P
0 g
s
.24431 1.2179 m .23036 1.22202 L .22899 1.23576 L p .521 .273 .48 r
F P
0 g
s
.13289 1.18822 m .1426 1.19525 L .14744 1.17937 L p .9 .722 .653 r
F P
0 g
s
.14744 1.17937 m .13849 1.17285 L .13289 1.18822 L p .9 .722 .653 r
F P
0 g
s
.15329 1.23046 m .16726 1.23487 L .16717 1.2211 L p .821 .529 .496 r
F P
0 g
s
.16717 1.2211 m .15288 1.21657 L .15329 1.23046 L p .821 .529 .496 r
F P
0 g
s
.14148 1.15167 m .14699 1.15804 L .15797 1.14451 L p .868 .812 .792 r
F P
0 g
s
.15797 1.14451 m .1536 1.13941 L .14148 1.15167 L p .868 .812 .792 r
F P
0 g
s
.1536 1.13941 m .15797 1.14451 L .1709 1.13292 L p .82 .81 .841 r
F P
0 g
s
.56012 .67093 m .57537 .67429 L .57465 .68899 L p .778 .536 .57 r
F P
0 g
s
.1709 1.13292 m .16787 1.12936 L .1536 1.13941 L p .82 .81 .841 r
F P
0 g
s
.18735 1.12546 m .18515 1.12382 L .1709 1.13292 L p .757 .776 .868 r
F P
0 g
s
.16787 1.12936 m .1709 1.13292 L .18515 1.12382 L p .763 .8 .883 r
F P
0 g
s
.52822 .6852 m .51299 .68796 L .51224 .67322 L p .62 .407 .571 r
F P
0 g
s
.51224 .67322 m .52783 .67038 L .52822 .6852 L p .62 .407 .571 r
F P
0 g
s
.13211 1.16553 m .13849 1.17285 L .14699 1.15804 L p .91 .805 .732 r
F P
0 g
s
.14699 1.15804 m .14148 1.15167 L .13211 1.16553 L p .91 .805 .732 r
F P
0 g
s
.22899 1.23576 m .24262 1.23175 L .24431 1.2179 L p .521 .273 .48 r
F P
0 g
s
.18515 1.12382 m .18361 1.12199 L .16787 1.12936 L p .763 .8 .883 r
F P
0 g
s
.18292 1.24873 m .19757 1.24975 L .19826 1.23878 L p .696 .357 .397 r
F P
0 g
s
.19826 1.23878 m .18246 1.23768 L .18292 1.24873 L p .696 .357 .397 r
F P
0 g
s
.214 1.23813 m .19826 1.23878 L .19757 1.24975 L p .633 .302 .393 r
F P
0 g
s
.5152 .70422 m .50231 .7085 L .49906 .6926 L p .585 .432 .64 r
F P
0 g
s
.49906 .6926 m .51299 .68796 L .5152 .70422 L p .585 .432 .64 r
F P
0 g
s
.57465 .68899 m .55976 .68572 L .56012 .67093 L p .778 .536 .57 r
F P
0 g
s
.54403 .6696 m .56012 .67093 L .55976 .68572 L p .728 .494 .572 r
F P
0 g
s
.19757 1.24975 m .21215 1.24915 L .214 1.23813 L p .633 .302 .393 r
F P
0 g
s
.22899 1.23576 m .214 1.23813 L .21215 1.24915 L p .557 .233 .376 r
F P
0 g
s
.13049 1.2034 m .14047 1.21059 L .1426 1.19525 L p .92 .685 .567 r
F P
0 g
s
.1426 1.19525 m .13289 1.18822 L .13049 1.2034 L p .92 .685 .567 r
F P
0 g
s
.14117 1.22464 m .15329 1.23046 L .15288 1.21657 L p .874 .575 .478 r
F P
0 g
s
.15288 1.21657 m .14047 1.21059 L .14117 1.22464 L p .874 .575 .478 r
F P
0 g
s
.54404 .68444 m .52822 .6852 L .52783 .67038 L p .677 .452 .572 r
F P
0 g
s
.52783 .67038 m .54403 .6696 L .54404 .68444 L p .677 .452 .572 r
F P
0 g
s
.16883 1.24613 m .18292 1.24873 L .18246 1.23768 L p .753 .403 .39 r
F P
0 g
s
.18246 1.23768 m .16726 1.23487 L .16883 1.24613 L p .753 .403 .39 r
F P
0 g
s
.15121 1.13397 m .1536 1.13941 L .16787 1.12936 L p .829 .852 .863 r
F P
0 g
s
.16787 1.12936 m .16623 1.12556 L .15121 1.13397 L p .829 .852 .863 r
F P
0 g
s
.16623 1.12556 m .16787 1.12936 L .18361 1.12199 L p .764 .825 .899 r
F P
0 g
s
.18361 1.12199 m .18277 1.12004 L .16623 1.12556 L p .764 .825 .899 r
F P
0 g
s
.55976 .68572 m .54404 .68444 L .54403 .6696 L p .728 .494 .572 r
F P
0 g
s
.13846 1.14485 m .14148 1.15167 L .1536 1.13941 L p .888 .869 .814 r
F P
0 g
s
.1536 1.13941 m .15121 1.13397 L .13846 1.14485 L p .888 .869 .814 r
F P
0 g
s
.12596 1.18032 m .13289 1.18822 L .13849 1.17285 L p .945 .787 .654 r
F P
0 g
s
.13849 1.17285 m .13211 1.16553 L .12596 1.18032 L p .945 .787 .654 r
F P
0 g
s
.21215 1.24915 m .22604 1.24695 L .22899 1.23576 L p .557 .233 .376 r
F P
0 g
s
.24262 1.23175 m .22899 1.23576 L .22604 1.24695 L p .457 .142 .342 r
F P
0 g
s
.16605 1.12169 m .16623 1.12556 L .18277 1.12004 L p .759 .849 .918 r
F P
0 g
s
.18277 1.12004 m .18269 1.11806 L .16605 1.12169 L p .759 .849 .918 r
F P
0 g
s
.1559 1.24206 m .16883 1.24613 L .16726 1.23487 L p .808 .445 .37 r
F P
0 g
s
.16726 1.23487 m .15329 1.23046 L .1559 1.24206 L p .808 .445 .37 r
F P
0 g
s
.52928 .70167 m .5152 .70422 L .51299 .68796 L p .639 .471 .639 r
F P
0 g
s
.51299 .68796 m .52822 .6852 L .52928 .70167 L p .639 .471 .639 r
F P
0 g
s
.15093 1.12842 m .15121 1.13397 L .16623 1.12556 L p .828 .895 .889 r
F P
0 g
s
.16623 1.12556 m .16605 1.12169 L .15093 1.12842 L p .828 .895 .889 r
F P
0 g
s
.16734 1.11793 m .16605 1.12169 L .18269 1.11806 L p .745 .87 .938 r
F P
0 g
s
.18269 1.11806 m .18336 1.11613 L .16734 1.11793 L p .745 .87 .938 r
F P
0 g
s
.1286 1.15769 m .13211 1.16553 L .14148 1.15167 L p .94 .875 .745 r
F P
0 g
s
.14148 1.15167 m .13846 1.14485 L .1286 1.15769 L p .94 .875 .745 r
F P
0 g
s
.54392 .70097 m .52928 .70167 L .52822 .6852 L p .687 .507 .638 r
F P
0 g
s
.52822 .6852 m .54404 .68444 L .54392 .70097 L p .687 .507 .638 r
F P
0 g
s
.13141 1.21764 m .14117 1.22464 L .14047 1.21059 L p .929 .624 .444 r
F P
0 g
s
.14047 1.21059 m .13049 1.2034 L .13141 1.21764 L p .929 .624 .444 r
F P
0 g
s
.22604 1.24695 m .23867 1.24325 L .24262 1.23175 L p .457 .142 .342 r
F P
0 g
s
.25429 1.22627 m .24262 1.23175 L .23867 1.24325 L p .314 .01 .28 r
F P
0 g
s
.17006 1.11442 m .16734 1.11793 L .18336 1.11613 L p .721 .887 .957 r
F P
0 g
s
.18336 1.11613 m .18476 1.11433 L .17006 1.11442 L p .721 .887 .957 r
F P
0 g
s
.12336 1.19531 m .13049 1.2034 L .13289 1.18822 L p .972 .749 .543 r
F P
0 g
s
.13289 1.18822 m .12596 1.18032 L .12336 1.19531 L p .972 .749 .543 r
F P
0 g
s
.13807 1.1379 m .13846 1.14485 L .15121 1.13397 L p .892 .932 .837 r
F P
0 g
s
.15121 1.13397 m .15093 1.12842 L .13807 1.1379 L p .892 .932 .837 r
F P
0 g
s
.14467 1.23669 m .1559 1.24206 L .15329 1.23046 L p .861 .482 .328 r
F P
0 g
s
.15329 1.23046 m .14117 1.22464 L .14467 1.23669 L p .861 .482 .328 r
F P
0 g
s
.15277 1.123 m .15093 1.12842 L .16605 1.12169 L p .808 .936 .914 r
F P
0 g
s
.16605 1.12169 m .16734 1.11793 L .15277 1.123 L p .808 .936 .914 r
F P
0 g
s
.17409 1.11133 m .17006 1.11442 L .18476 1.11433 L p .684 .895 .973 r
F P
0 g
s
.18476 1.11433 m .18683 1.11275 L .17409 1.11133 L p .684 .895 .973 r
F P
0 g
s
.18411 1.25658 m .19686 1.25747 L .19757 1.24975 L p .641 .214 .217 r
F P
0 g
s
.19757 1.24975 m .18292 1.24873 L .18411 1.25658 L p .641 .214 .217 r
F P
0 g
s
.21215 1.24915 m .19757 1.24975 L .19686 1.25747 L p .566 .149 .209 r
F P
0 g
s
.12215 1.17186 m .12596 1.18032 L .13211 1.16553 L p .983 .862 .642 r
F P
0 g
s
.13211 1.16553 m .1286 1.15769 L .12215 1.17186 L p .983 .862 .642 r
F P
0 g
s
.19686 1.25747 m .20955 1.25695 L .21215 1.24915 L p .566 .149 .209 r
F P
0 g
s
.22604 1.24695 m .21215 1.24915 L .20955 1.25695 L p .469 .058 .177 r
F P
0 g
s
.17925 1.10881 m .17409 1.11133 L .18683 1.11275 L p .636 .893 .986 r
F P
0 g
s
.18683 1.11275 m .18947 1.11146 L .17925 1.10881 L p .636 .893 .986 r
F P
0 g
s
.17185 1.25433 m .18411 1.25658 L .18292 1.24873 L p .703 .262 .201 r
F P
0 g
s
.18292 1.24873 m .16883 1.24613 L .17185 1.25433 L p .703 .262 .201 r
F P
0 g
s
.18531 1.10695 m .17925 1.10881 L .18947 1.11146 L p .58 .879 .993 r
F P
0 g
s
.18947 1.11146 m .19258 1.11051 L .18531 1.10695 L p .58 .879 .993 r
F P
0 g
s
.12814 1.1497 m .1286 1.15769 L .13846 1.14485 L p .945 .948 .746 r
F P
0 g
s
.13846 1.14485 m .13807 1.1379 L .12814 1.1497 L p .945 .948 .746 r
F P
0 g
s
.15666 1.11796 m .15277 1.123 L .16734 1.11793 L p .759 .964 .932 r
F P
0 g
s
.16734 1.11793 m .17006 1.11442 L .15666 1.11796 L p .759 .964 .932 r
F P
0 g
s
.20955 1.25695 m .22164 1.25504 L .22604 1.24695 L p .469 .058 .177 r
F P
0 g
s
.23867 1.24325 m .22604 1.24695 L .22164 1.25504 L p .335 0 .109 r
F P
0 g
s
.23867 1.24325 m .24948 1.2382 L .25429 1.22627 L p .314 .01 .28 r
F P
0 g
s
.19202 1.10584 m .18531 1.10695 L .19258 1.11051 L p .521 .855 .996 r
F P
0 g
s
.19258 1.11051 m .19601 1.10994 L .19202 1.10584 L p .521 .855 .996 r
F P
0 g
s
.19907 1.10554 m .19202 1.10584 L .19601 1.10994 L p .467 .825 .996 r
F P
0 g
s
.16059 1.25079 m .17185 1.25433 L .16883 1.24613 L p .755 .295 .156 r
F P
0 g
s
.16883 1.24613 m .1559 1.24206 L .16059 1.25079 L p .755 .295 .156 r
F P
0 g
s
.14036 1.13111 m .13807 1.1379 L .15093 1.12842 L p .859 .985 .848 r
F P
0 g
s
.15093 1.12842 m .15277 1.123 L .14036 1.13111 L p .859 .985 .848 r
F P
0 g
s
.12446 1.20977 m .13141 1.21764 L .13049 1.2034 L p .973 .669 .371 r
F P
0 g
s
.13049 1.2034 m .12336 1.19531 L .12446 1.20977 L p .973 .669 .371 r
F P
0 g
s
.13564 1.23023 m .14467 1.23669 L .14117 1.22464 L p .905 .51 .248 r
F P
0 g
s
.14117 1.22464 m .13141 1.21764 L .13564 1.23023 L p .905 .51 .248 r
F P
0 g
s
.11944 1.18666 m .12336 1.19531 L .12596 1.18032 L p 1 .809 .478 r
F P
0 g
s
.12596 1.18032 m .12215 1.17186 L .11944 1.18666 L p 1 .809 .478 r
F P
0 g
s
.16245 1.11352 m .15666 1.11796 L .17006 1.11442 L p .668 .963 .932 r
F P
0 g
s
.17006 1.11442 m .17409 1.11133 L .16245 1.11352 L p .668 .963 .932 r
F P
0 g
s
.22164 1.25504 m .23262 1.25182 L .23867 1.24325 L p .335 0 .109 r
F P
0 g
s
.24948 1.2382 m .23867 1.24325 L .23262 1.25182 L p .134 0 0 r
F P
0 g
s
.15083 1.24613 m .16059 1.25079 L .1559 1.24206 L p .79 .307 .07 r
F P
0 g
s
.1559 1.24206 m .14467 1.23669 L .15083 1.24613 L p .79 .307 .07 r
F P
0 g
s
.12163 1.16323 m .12215 1.17186 L .1286 1.15769 L p .966 .921 .585 r
F P
0 g
s
.1286 1.15769 m .12814 1.1497 L .12163 1.16323 L p .966 .921 .585 r
F P
0 g
s
.14523 1.12479 m .14036 1.13111 L .15277 1.123 L p .751 .993 .819 r
F P
0 g
s
.15277 1.123 m .15666 1.11796 L .14523 1.12479 L p .751 .993 .819 r
F P
0 g
s
.16987 1.10987 m .16245 1.11352 L .17409 1.11133 L p .533 .921 .905 r
F P
0 g
s
.17409 1.11133 m .17925 1.10881 L .16987 1.10987 L p .533 .921 .905 r
F P
0 g
s
.13076 1.14188 m .12814 1.1497 L .13807 1.1379 L p .869 .983 .697 r
F P
0 g
s
.13807 1.1379 m .14036 1.13111 L .13076 1.14188 L p .869 .983 .697 r
F P
0 g
s
.18596 1.26082 m .19616 1.26152 L .19686 1.25747 L p .485 0 0 r
F P
0 g
s
.19686 1.25747 m .18411 1.25658 L .18596 1.26082 L p .485 0 0 r
F P
0 g
s
.20955 1.25695 m .19686 1.25747 L .19616 1.26152 L p .395 0 0 r
F P
0 g
s
.19616 1.26152 m .20631 1.26111 L .20955 1.25695 L p .395 0 0 r
F P
0 g
s
.22164 1.25504 m .20955 1.25695 L .20631 1.26111 L p .265 0 0 r
F P
0 g
s
.17615 1.25901 m .18596 1.26082 L .18411 1.25658 L p .545 0 0 r
F P
0 g
s
.18411 1.25658 m .17185 1.25433 L .17615 1.25901 L p .545 0 0 r
F P
0 g
s
.23262 1.25182 m .24202 1.24744 L .24948 1.2382 L p .134 0 0 r
F P
0 g
s
.258 1.232 m .24948 1.2382 L .24202 1.24744 L p 0 0 0 r
F P
0 g
s
.17861 1.10719 m .16987 1.10987 L .17925 1.10881 L p .371 .839 .854 r
F P
0 g
s
.17925 1.10881 m .18531 1.10695 L .17861 1.10719 L p .371 .839 .854 r
F P
0 g
s
.12921 1.22297 m .13564 1.23023 L .13141 1.21764 L p .903 .503 .093 r
F P
0 g
s
.13141 1.21764 m .12446 1.20977 L .12921 1.22297 L p .903 .503 .093 r
F P
0 g
s
.12062 1.20136 m .12446 1.20977 L .12336 1.19531 L p .946 .672 .213 r
F P
0 g
s
.12336 1.19531 m .11944 1.18666 L .12062 1.20136 L p .946 .672 .213 r
F P
0 g
s
.14298 1.24053 m .15083 1.24613 L .14467 1.23669 L p .783 .282 0 r
F P
0 g
s
.14467 1.23669 m .13564 1.23023 L .14298 1.24053 L p .783 .282 0 r
F P
0 g
s
.20631 1.26111 m .21599 1.25958 L .22164 1.25504 L p .265 0 0 r
F P
0 g
s
.23262 1.25182 m .22164 1.25504 L .21599 1.25958 L p .08 0 0 r
F P
0 g
s
.18828 1.1056 m .17861 1.10719 L .18531 1.10695 L p .212 .737 .797 r
F P
0 g
s
.18531 1.10695 m .19202 1.10584 L .18828 1.1056 L p .212 .737 .797 r
F P
0 g
s
.16715 1.25619 m .17615 1.25901 L .17185 1.25433 L p .57 0 0 r
F P
0 g
s
.17185 1.25433 m .16059 1.25079 L .16715 1.25619 L p .57 0 0 r
F P
0 g
s
.15249 1.11922 m .14523 1.12479 L .15666 1.11796 L p .533 .902 .715 r
F P
0 g
s
.15666 1.11796 m .16245 1.11352 L .15249 1.11922 L p .533 .902 .715 r
F P
0 g
s
.1189 1.17782 m .11944 1.18666 L .12215 1.17186 L p .902 .794 .311 r
F P
0 g
s
.12215 1.17186 m .12163 1.16323 L .1189 1.17782 L p .902 .794 .311 r
F P
0 g
s
.19907 1.10554 m .20615 1.10605 L .20865 1.1059 L p 0 .57 .747 r
F P
0 g
s
.19844 1.10516 m .18828 1.1056 L .19202 1.10584 L p .082 .642 .757 r
F P
0 g
s
.19202 1.10584 m .19907 1.10554 L .19844 1.10516 L p .082 .642 .757 r
F P
0 g
s
.20865 1.1059 m .19844 1.10516 L .19907 1.10554 L p 0 .57 .747 r
F P
0 g
s
.20872 1.15724 m .3166 1.25683 L .68931 1.14867 L p .64 .768 .94 r
F P
0 g
s
.12446 1.15479 m .12163 1.16323 L .12814 1.1497 L p .772 .855 .409 r
F P
0 g
s
.12814 1.1497 m .13076 1.14188 L .12446 1.15479 L p .772 .855 .409 r
F P
0 g
s
.13637 1.1346 m .13076 1.14188 L .14036 1.13111 L p .621 .876 .536 r
F P
0 g
s
.14036 1.13111 m .14523 1.12479 L .13637 1.1346 L p .621 .876 .536 r
F P
0 g
s
.21599 1.25958 m .22477 1.25701 L .23262 1.25182 L p .08 0 0 r
F P
0 g
s
.24202 1.24744 m .23262 1.25182 L .22477 1.25701 L p 0 0 0 r
F P
0 g
s
.15936 1.25247 m .16715 1.25619 L .16059 1.25079 L p .545 0 0 r
F P
0 g
s
.16059 1.25079 m .15083 1.24613 L .15936 1.25247 L p .545 0 0 r
F P
0 g
s
.24202 1.24744 m .24942 1.24206 L .258 1.232 L p 0 0 0 r
F P
0 g
s
.26387 1.22491 m .258 1.232 L .24942 1.24206 L p .557 .826 .471 r
F P
0 g
s
.16181 1.11464 m .15249 1.11922 L .16245 1.11352 L p 0 0 0 r
F P
0 g
s
.16245 1.11352 m .16987 1.10987 L .16181 1.11464 L p 0 0 0 r
F P
0 g
s
.12567 1.21521 m .12921 1.22297 L .12446 1.20977 L p .739 .393 0 r
F P
0 g
s
.12446 1.20977 m .12062 1.20136 L .12567 1.21521 L p .739 .393 0 r
F P
0 g
s
.1374 1.23423 m .14298 1.24053 L .13564 1.23023 L p .661 .187 0 r
F P
0 g
s
.13564 1.23023 m .12921 1.22297 L .1374 1.23423 L p .661 .187 0 r
F P
0 g
s
.22477 1.25701 m .23227 1.25351 L .24202 1.24744 L p 0 0 0 r
F P
0 g
s
.24942 1.24206 m .24202 1.24744 L .23227 1.25351 L p .472 .859 .657 r
F P
0 g
s
.1201 1.19276 m .12062 1.20136 L .11944 1.18666 L p 0 0 .073 r
F P
0 g
s
.11944 1.18666 m .1189 1.17782 L .1201 1.19276 L p 0 0 .073 r
F P
0 g
s
.1728 1.11128 m .16181 1.11464 L .16987 1.10987 L p .018 0 0 r
F P
0 g
s
.16987 1.10987 m .17861 1.10719 L .1728 1.11128 L p .018 0 0 r
F P
0 g
s
.1884 1.26118 m .19552 1.26168 L .19616 1.26152 L p .076 0 0 r
F P
0 g
s
.19616 1.26152 m .18596 1.26082 L .1884 1.26118 L p .076 0 0 r
F P
0 g
s
.20631 1.26111 m .19616 1.26152 L .19552 1.26168 L p 0 0 0 r
F P
0 g
s
.1531 1.248 m .15936 1.25247 L .15083 1.24613 L p .436 0 0 r
F P
0 g
s
.15083 1.24613 m .14298 1.24053 L .1531 1.248 L p .436 0 0 r
F P
0 g
s
.14473 1.12818 m .13637 1.1346 L .14523 1.12479 L p 0 0 0 r
F P
0 g
s
.14523 1.12479 m .15249 1.11922 L .14473 1.12818 L p 0 0 0 r
F P
0 g
s
.19552 1.26168 m .20261 1.26139 L .20631 1.26111 L p 0 0 0 r
F P
0 g
s
.21599 1.25958 m .20631 1.26111 L .20261 1.26139 L p .145 .688 .736 r
F P
0 g
s
.12179 1.16919 m .1189 1.17782 L .12163 1.16323 L p 0 0 0 r
F P
0 g
s
.12163 1.16323 m .12446 1.15479 L .12179 1.16919 L p 0 0 0 r
F P
0 g
s
.18155 1.25992 m .1884 1.26118 L .18596 1.26082 L p 0 .473 .706 r
F P
0 g
s
.18596 1.26082 m .17615 1.25901 L .18155 1.25992 L p 0 .473 .706 r
F P
0 g
s
.13053 1.14692 m .12446 1.15479 L .13076 1.14188 L p 0 0 0 r
F P
0 g
s
.13076 1.14188 m .13637 1.1346 L .13053 1.14692 L p 0 0 0 r
F P
0 g
s
.20261 1.26139 m .20936 1.26032 L .21599 1.25958 L p .145 .688 .736 r
F P
0 g
s
.22477 1.25701 m .21599 1.25958 L .20936 1.26032 L p .311 .802 .805 r
F P
0 g
s
.18496 1.10927 m .1728 1.11128 L .17861 1.10719 L p .216 0 0 r
F P
0 g
s
.17861 1.10719 m .18828 1.1056 L .18496 1.10927 L p .216 0 0 r
F P
0 g
s
.17527 1.25796 m .18155 1.25992 L .17615 1.25901 L p 0 .461 .763 r
F P
0 g
s
.17615 1.25901 m .16715 1.25619 L .17527 1.25796 L p 0 .461 .763 r
F P
0 g
s
.24942 1.24206 m .25451 1.23592 L .26387 1.22491 L p .557 .826 .471 r
F P
0 g
s
.2668 1.21725 m .26387 1.22491 L .25451 1.23592 L p .844 .974 .665 r
F P
0 g
s
.19844 1.10516 m .20865 1.1059 L .21059 1.10966 L p .451 0 0 r
F P
0 g
s
.19775 1.10872 m .18496 1.10927 L .18828 1.1056 L p .355 0 0 r
F P
0 g
s
.18828 1.1056 m .19844 1.10516 L .19775 1.10872 L p .355 0 0 r
F P
0 g
s
.23227 1.25351 m .23818 1.24922 L .24942 1.24206 L p .472 .859 .657 r
F P
0 g
s
.25451 1.23592 m .24942 1.24206 L .23818 1.24922 L p .719 .983 .79 r
F P
0 g
s
.21059 1.10966 m .19775 1.10872 L .19844 1.10516 L p .451 0 0 r
F P
0 g
s
.20936 1.26032 m .21548 1.25853 L .22477 1.25701 L p .311 .802 .805 r
F P
0 g
s
.23227 1.25351 m .22477 1.25701 L .21548 1.25853 L p .488 .902 .873 r
F P
0 g
s
.13434 1.22751 m .1374 1.23423 L .12921 1.22297 L p 0 0 .562 r
F P
0 g
s
.12921 1.22297 m .12567 1.21521 L .13434 1.22751 L p 0 0 .562 r
F P
0 g
s
.16984 1.25536 m .17527 1.25796 L .16715 1.25619 L p 0 .473 .832 r
F P
0 g
s
.16715 1.25619 m .15936 1.25247 L .16984 1.25536 L p 0 .473 .832 r
F P
0 g
s
.1555 1.12291 m .14473 1.12818 L .15249 1.11922 L p .083 0 0 r
F P
0 g
s
.15249 1.11922 m .16181 1.11464 L .1555 1.12291 L p .083 0 0 r
F P
0 g
s
.14865 1.24298 m .1531 1.248 L .14298 1.24053 L p 0 .218 .718 r
F P
0 g
s
.14298 1.24053 m .1374 1.23423 L .14865 1.24298 L p 0 .218 .718 r
F P
0 g
s
.12519 1.20728 m .12567 1.21521 L .12062 1.20136 L p 0 0 .443 r
F P
0 g
s
.12062 1.20136 m .1201 1.19276 L .12519 1.20728 L p 0 0 .443 r
F P
0 g
s
.12293 1.18436 m .1201 1.19276 L .1189 1.17782 L p 0 0 .343 r
F P
0 g
s
.1189 1.17782 m .12179 1.16919 L .12293 1.18436 L p 0 0 .343 r
F P
0 g
s
.21548 1.25853 m .22071 1.25609 L .23227 1.25351 L p .488 .902 .873 r
F P
0 g
s
.23818 1.24922 m .23227 1.25351 L .22071 1.25609 L p .64 .961 .917 r
F P
0 g
s
.13959 1.13998 m .13053 1.14692 L .13637 1.1346 L p .037 0 .117 r
F P
0 g
s
.13637 1.1346 m .14473 1.12818 L .13959 1.13998 L p .037 0 .117 r
F P
0 g
s
.12803 1.16113 m .12179 1.16919 L .12446 1.15479 L p 0 0 .242 r
F P
0 g
s
.12446 1.15479 m .13053 1.14692 L .12803 1.16113 L p 0 0 .242 r
F P
0 g
s
.16548 1.25225 m .16984 1.25536 L .15936 1.25247 L p .05 .494 .889 r
F P
0 g
s
.15936 1.25247 m .1531 1.248 L .16548 1.25225 L p .05 .494 .889 r
F P
0 g
s
.16819 1.11902 m .1555 1.12291 L .16181 1.11464 L p .303 0 .065 r
F P
0 g
s
.16181 1.11464 m .1728 1.11128 L .16819 1.11902 L p .303 0 .065 r
F P
0 g
s
.23818 1.24922 m .24223 1.24432 L .25451 1.23592 L p .719 .983 .79 r
F P
0 g
s
.25704 1.22928 m .25451 1.23592 L .24223 1.24432 L p .851 .993 .839 r
F P
0 g
s
.25451 1.23592 m .25704 1.22928 L .2668 1.21725 L p .844 .974 .665 r
F P
0 g
s
.1913 1.25763 m .19496 1.25788 L .19552 1.26168 L p .388 .784 .987 r
F P
0 g
s
.19552 1.26168 m .1884 1.26118 L .1913 1.25763 L p .388 .784 .987 r
F P
0 g
s
.20261 1.26139 m .19552 1.26168 L .19496 1.25788 L p .433 .819 .988 r
F P
0 g
s
.19496 1.25788 m .19861 1.25773 L .20261 1.26139 L p .433 .819 .988 r
F P
0 g
s
.20936 1.26032 m .20261 1.26139 L .19861 1.25773 L p .491 .853 .99 r
F P
0 g
s
.14622 1.23762 m .14865 1.24298 L .1374 1.23423 L p .001 .317 .806 r
F P
0 g
s
.1374 1.23423 m .13434 1.22751 L .14622 1.23762 L p .001 .317 .806 r
F P
0 g
s
.18777 1.25698 m .1913 1.25763 L .1884 1.26118 L p .362 .752 .987 r
F P
0 g
s
.1884 1.26118 m .18155 1.25992 L .18777 1.25698 L p .362 .752 .987 r
F P
0 g
s
.22071 1.25609 m .22482 1.2531 L .23818 1.24922 L p .64 .961 .917 r
F P
0 g
s
.24223 1.24432 m .23818 1.24922 L .22482 1.2531 L p .746 .971 .928 r
F P
0 g
s
.13395 1.22064 m .13434 1.22751 L .12567 1.21521 L p 0 .163 .69 r
F P
0 g
s
.12567 1.21521 m .12519 1.20728 L .13395 1.22064 L p 0 .163 .69 r
F P
0 g
s
.19861 1.25773 m .20208 1.25718 L .20936 1.26032 L p .491 .853 .99 r
F P
0 g
s
.21548 1.25853 m .20936 1.26032 L .20208 1.25718 L p .556 .881 .991 r
F P
0 g
s
.18224 1.11671 m .16819 1.11902 L .1728 1.11128 L p .448 .024 .141 r
F P
0 g
s
.1728 1.11128 m .18496 1.10927 L .18224 1.11671 L p .448 .024 .141 r
F P
0 g
s
.18455 1.25597 m .18777 1.25698 L .18155 1.25992 L p .355 .725 .987 r
F P
0 g
s
.18155 1.25992 m .17527 1.25796 L .18455 1.25597 L p .355 .725 .987 r
F P
0 g
s
.1624 1.24875 m .16548 1.25225 L .1531 1.248 L p .164 .513 .915 r
F P
0 g
s
.1531 1.248 m .14865 1.24298 L .1624 1.24875 L p .164 .513 .915 r
F P
0 g
s
.12783 1.19954 m .12519 1.20728 L .1201 1.19276 L p .022 .076 .579 r
F P
0 g
s
.1201 1.19276 m .12293 1.18436 L .12783 1.19954 L p .022 .076 .579 r
F P
0 g
s
.20208 1.25718 m .20523 1.25626 L .21548 1.25853 L p .556 .881 .991 r
F P
0 g
s
.22071 1.25609 m .21548 1.25853 L .20523 1.25626 L p .618 .899 .987 r
F P
0 g
s
.15126 1.13427 m .13959 1.13998 L .14473 1.12818 L p .285 0 .25 r
F P
0 g
s
.14473 1.12818 m .1555 1.12291 L .15126 1.13427 L p .285 0 .25 r
F P
0 g
s
.19703 1.11608 m .18224 1.11671 L .18496 1.10927 L p .552 .122 .177 r
F P
0 g
s
.18496 1.10927 m .19775 1.10872 L .19703 1.11608 L p .552 .122 .177 r
F P
0 g
s
.18176 1.25463 m .18455 1.25597 L .17527 1.25796 L p .366 .702 .984 r
F P
0 g
s
.17527 1.25796 m .16984 1.25536 L .18176 1.25463 L p .366 .702 .984 r
F P
0 g
s
.12902 1.17653 m .12293 1.18436 L .12179 1.16919 L p .123 .036 .476 r
F P
0 g
s
.12179 1.16919 m .12803 1.16113 L .12902 1.17653 L p .123 .036 .476 r
F P
0 g
s
.13734 1.15402 m .12803 1.16113 L .13053 1.14692 L p .219 .013 .373 r
F P
0 g
s
.13053 1.14692 m .13959 1.13998 L .13734 1.15402 L p .219 .013 .373 r
F P
0 g
s
.24223 1.24432 m .24423 1.23903 L .25704 1.22928 L p .851 .993 .839 r
F P
0 g
s
.25689 1.22242 m .25704 1.22928 L .24423 1.23903 L p .894 .943 .836 r
F P
0 g
s
.20523 1.25626 m .20791 1.25501 L .22071 1.25609 L p .618 .899 .987 r
F P
0 g
s
.22482 1.2531 m .22071 1.25609 L .20791 1.25501 L p .672 .904 .977 r
F P
0 g
s
.22482 1.2531 m .22763 1.24969 L .24223 1.24432 L p .746 .971 .928 r
F P
0 g
s
.24423 1.23903 m .24223 1.24432 L .22763 1.24969 L p .804 .947 .916 r
F P
0 g
s
.17953 1.25303 m .18176 1.25463 L .16984 1.25536 L p .39 .683 .977 r
F P
0 g
s
.16984 1.25536 m .16548 1.25225 L .17953 1.25303 L p .39 .683 .977 r
F P
0 g
s
.14593 1.23216 m .14622 1.23762 L .13434 1.22751 L p .196 .386 .824 r
F P
0 g
s
.13434 1.22751 m .13395 1.22064 L .14593 1.23216 L p .196 .386 .824 r
F P
0 g
s
.16072 1.24502 m .1624 1.24875 L .14865 1.24298 L p .273 .528 .912 r
F P
0 g
s
.14865 1.24298 m .14622 1.23762 L .16072 1.24502 L p .273 .528 .912 r
F P
0 g
s
.16503 1.13007 m .15126 1.13427 L .1555 1.12291 L p .441 .118 .32 r
F P
0 g
s
.1555 1.12291 m .16819 1.11902 L .16503 1.13007 L p .441 .118 .32 r
F P
0 g
s
.20791 1.25501 m .21002 1.25347 L .22482 1.2531 L p .672 .904 .977 r
F P
0 g
s
.22763 1.24969 m .22482 1.2531 L .21002 1.25347 L p .714 .897 .962 r
F P
0 g
s
.13625 1.21394 m .13395 1.22064 L .12519 1.20728 L p .203 .282 .723 r
F P
0 g
s
.12519 1.20728 m .12783 1.19954 L .13625 1.21394 L p .203 .282 .723 r
F P
0 g
s
.17795 1.25124 m .17953 1.25303 L .16548 1.25225 L p .422 .668 .964 r
F P
0 g
s
.16548 1.25225 m .1624 1.24875 L .17795 1.25124 L p .422 .668 .964 r
F P
0 g
s
.13347 1.19232 m .12783 1.19954 L .12293 1.18436 L p .261 .221 .623 r
F P
0 g
s
.12293 1.18436 m .12902 1.17653 L .13347 1.19232 L p .261 .221 .623 r
F P
0 g
s
.22763 1.24969 m .22901 1.246 L .24423 1.23903 L p .804 .947 .916 r
F P
0 g
s
.24409 1.23357 m .24423 1.23903 L .22901 1.246 L p .829 .907 .893 r
F P
0 g
s
.24423 1.23903 m .24409 1.23357 L .25689 1.22242 L p .894 .943 .836 r
F P
0 g
s
.19496 1.25788 m .1913 1.25763 L .19452 1.2503 L closepath p .593 .791 .975 r
F P
0 g
s
.19861 1.25773 m .19496 1.25788 L .19452 1.2503 L closepath p .603 .799 .975 \
r
F P
0 g
s
.20208 1.25718 m .19861 1.25773 L .19452 1.2503 L closepath p .615 .806 .973 \
r
F P
0 g
s
.1913 1.25763 m .18777 1.25698 L .19452 1.2503 L closepath p .585 .781 .973 r
F P
0 g
s
.20523 1.25626 m .20208 1.25718 L .19452 1.2503 L closepath p .629 .81 .97 r
F P
0 g
s
.14934 1.14818 m .13734 1.15402 L .13959 1.13998 L p .396 .161 .436 r
F P
0 g
s
.13959 1.13998 m .15126 1.13427 L .14934 1.14818 L p .396 .161 .436 r
F P
0 g
s
.18777 1.25698 m .18455 1.25597 L .19452 1.2503 L closepath p .579 .772 .97 r
F P
0 g
s
.18027 1.12757 m .16503 1.13007 L .16819 1.11902 L p .547 .216 .358 r
F P
0 g
s
.16819 1.11902 m .18224 1.11671 L .18027 1.12757 L p .547 .216 .358 r
F P
0 g
s
.21002 1.25347 m .21145 1.25172 L .22763 1.24969 L p .714 .897 .962 r
F P
0 g
s
.22901 1.246 m .22763 1.24969 L .21145 1.25172 L p .742 .881 .944 r
F P
0 g
s
.25405 1.21565 m .25689 1.22242 L .24409 1.23357 L p .892 .88 .815 r
F P
0 g
s
.13812 1.16961 m .12902 1.17653 L .12803 1.16113 L p .332 .188 .53 r
F P
0 g
s
.12803 1.16113 m .13734 1.15402 L .13812 1.16961 L p .332 .188 .53 r
F P
0 g
s
.16053 1.24123 m .16072 1.24502 L .14622 1.23762 L p .366 .539 .893 r
F P
0 g
s
.14622 1.23762 m .14593 1.23216 L .16053 1.24123 L p .366 .539 .893 r
F P
0 g
s
.20791 1.25501 m .20523 1.25626 L .19452 1.2503 L closepath p .642 .813 .965 \
r
F P
0 g
s
.1771 1.24932 m .17795 1.25124 L .1624 1.24875 L p .457 .657 .946 r
F P
0 g
s
.1624 1.24875 m .16072 1.24502 L .1771 1.24932 L p .457 .657 .946 r
F P
0 g
s
.18455 1.25597 m .18176 1.25463 L .19452 1.2503 L closepath p .577 .762 .966 \
r
F P
0 g
s
.14779 1.22682 m .14593 1.23216 L .13395 1.22064 L p .337 .432 .812 r
F P
0 g
s
.13395 1.22064 m .13625 1.21394 L .14779 1.22682 L p .337 .432 .812 r
F P
0 g
s
.21002 1.25347 m .20791 1.25501 L .19452 1.2503 L closepath p .654 .813 .96 r
F P
0 g
s
.19631 1.12689 m .18027 1.12757 L .18224 1.11671 L p .627 .288 .377 r
F P
0 g
s
.18224 1.11671 m .19703 1.11608 L .19631 1.12689 L p .627 .288 .377 r
F P
0 g
s
.18176 1.25463 m .17953 1.25303 L .19452 1.2503 L closepath p .578 .753 .961 \
r
F P
0 g
s
.21145 1.25172 m .21002 1.25347 L .19452 1.2503 L closepath p .665 .811 .953 \
r
F P
0 g
s
.21145 1.25172 m .21215 1.24983 L .22901 1.246 L p .742 .881 .944 r
F P
0 g
s
.2289 1.24221 m .22901 1.246 L .21215 1.24983 L p .758 .858 .924 r
F P
0 g
s
.22901 1.246 m .2289 1.24221 L .24409 1.23357 L p .829 .907 .893 r
F P
0 g
s
.17953 1.25303 m .17795 1.25124 L .19452 1.2503 L closepath p .582 .745 .955 \
r
F P
0 g
s
.14117 1.2077 m .13625 1.21394 L .12783 1.19954 L p .36 .358 .721 r
F P
0 g
s
.12783 1.19954 m .13347 1.19232 L .14117 1.2077 L p .36 .358 .721 r
F P
0 g
s
.24181 1.22818 m .24409 1.23357 L .2289 1.24221 L p .832 .862 .867 r
F P
0 g
s
.24409 1.23357 m .24181 1.22818 L .25405 1.21565 L p .892 .88 .815 r
F P
0 g
s
.17701 1.24738 m .1771 1.24932 L .16072 1.24502 L p .493 .649 .927 r
F P
0 g
s
.16072 1.24502 m .16053 1.24123 L .17701 1.24738 L p .493 .649 .927 r
F P
0 g
s
.21215 1.24983 m .21145 1.25172 L .19452 1.2503 L closepath p .674 .807 .946 \
r
F P
0 g
s
.16349 1.14388 m .14934 1.14818 L .15126 1.13427 L p .511 .259 .469 r
F P
0 g
s
.15126 1.13427 m .16503 1.13007 L .16349 1.14388 L p .511 .259 .469 r
F P
0 g
s
.17795 1.25124 m .1771 1.24932 L .19452 1.2503 L closepath p .587 .739 .948 r
F P
0 g
s
.16184 1.23752 m .16053 1.24123 L .14593 1.23216 L p .441 .549 .87 r
F P
0 g
s
.14593 1.23216 m .14779 1.22682 L .16184 1.23752 L p .441 .549 .87 r
F P
0 g
s
.1419 1.18595 m .13347 1.19232 L .12902 1.17653 L p .409 .313 .635 r
F P
0 g
s
.12902 1.17653 m .13812 1.16961 L .1419 1.18595 L p .409 .313 .635 r
F P
0 g
s
.24864 1.20926 m .25405 1.21565 L .24181 1.22818 L p .873 .82 .793 r
F P
0 g
s
.21209 1.24788 m .21215 1.24983 L .19452 1.2503 L closepath p .681 .801 .939 \
r
F P
0 g
s
.21215 1.24983 m .21209 1.24788 L .2289 1.24221 L p .758 .858 .924 r
F P
0 g
s
.14983 1.16394 m .13812 1.16961 L .13734 1.15402 L p .463 .285 .554 r
F P
0 g
s
.13734 1.15402 m .14934 1.14818 L .14983 1.16394 L p .463 .285 .554 r
F P
0 g
s
.22729 1.23847 m .2289 1.24221 L .21209 1.24788 L p .764 .833 .905 r
F P
0 g
s
.2289 1.24221 m .22729 1.23847 L .24181 1.22818 L p .832 .862 .867 r
F P
0 g
s
.1771 1.24932 m .17701 1.24738 L .19452 1.2503 L closepath p .595 .733 .941 r
F P
0 g
s
.17769 1.24548 m .17701 1.24738 L .16053 1.24123 L p .527 .645 .908 r
F P
0 g
s
.16053 1.24123 m .16184 1.23752 L .17769 1.24548 L p .527 .645 .908 r
F P
0 g
s
.15173 1.22186 m .14779 1.22682 L .13625 1.21394 L p .437 .466 .792 r
F P
0 g
s
.13625 1.21394 m .14117 1.2077 L .15173 1.22186 L p .437 .466 .792 r
F P
0 g
s
.21125 1.24597 m .21209 1.24788 L .19452 1.2503 L closepath p .685 .794 .932 \
r
F P
0 g
s
.21209 1.24788 m .21125 1.24597 L .22729 1.23847 L p .764 .833 .905 r
F P
0 g
s
.20969 1.24416 m .21125 1.24597 L .19452 1.2503 L closepath p .687 .786 .926 \
r
F P
0 g
s
.20746 1.24255 m .20969 1.24416 L .19452 1.2503 L closepath p .687 .777 .92 r
F P
0 g
s
.20467 1.24121 m .20746 1.24255 L .19452 1.2503 L closepath p .685 .769 .915 \
r
F P
0 g
s
.20143 1.24018 m .20467 1.24121 L .19452 1.2503 L closepath p .681 .76 .911 r
F P
0 g
s
.1979 1.23953 m .20143 1.24018 L .19452 1.2503 L closepath p .675 .752 .909 r
F P
0 g
s
.19421 1.23927 m .1979 1.23953 L .19452 1.2503 L closepath p .669 .745 .907 r
F P
0 g
s
.19055 1.23942 m .19421 1.23927 L .19452 1.2503 L closepath p .661 .739 .908 \
r
F P
0 g
s
.18706 1.23998 m .19055 1.23942 L .19452 1.2503 L closepath p .652 .734 .909 \
r
F P
0 g
s
.1839 1.24091 m .18706 1.23998 L .19452 1.2503 L closepath p .643 .73 .912 r
F P
0 g
s
.18121 1.24218 m .1839 1.24091 L .19452 1.2503 L closepath p .633 .727 .916 r
F P
0 g
s
.17911 1.24372 m .18121 1.24218 L .19452 1.2503 L closepath p .623 .726 .921 \
r
F P
0 g
s
.17769 1.24548 m .17911 1.24372 L .19452 1.2503 L closepath p .613 .727 .927 \
r
F P
0 g
s
.17701 1.24738 m .17769 1.24548 L .19452 1.2503 L closepath p .603 .729 .934 \
r
F P
0 g
s
.17916 1.14132 m .16349 1.14388 L .16503 1.13007 L p .594 .33 .486 r
F P
0 g
s
.16503 1.13007 m .18027 1.12757 L .17916 1.14132 L p .594 .33 .486 r
F P
0 g
s
.23747 1.2231 m .24181 1.22818 L .22729 1.23847 L p .823 .818 .845 r
F P
0 g
s
.24181 1.22818 m .23747 1.2231 L .24864 1.20926 L p .873 .82 .793 r
F P
0 g
s
.68931 1.14867 m .58919 1.04252 L .58517 .69232 L p .972 .685 .421 r
F P
0 g
s
.21125 1.24597 m .20969 1.24416 L .22426 1.23494 L p .763 .808 .888 r
F P
0 g
s
.22426 1.23494 m .22729 1.23847 L .21125 1.24597 L p .763 .808 .888 r
F P
0 g
s
.1646 1.23408 m .16184 1.23752 L .14779 1.22682 L p .502 .559 .847 r
F P
0 g
s
.14779 1.22682 m .15173 1.22186 L .1646 1.23408 L p .502 .559 .847 r
F P
0 g
s
.22729 1.23847 m .22426 1.23494 L .23747 1.2231 L p .823 .818 .845 r
F P
0 g
s
.17911 1.24372 m .17769 1.24548 L .16184 1.23752 L p .559 .644 .891 r
F P
0 g
s
.1485 1.20219 m .14117 1.2077 L .13347 1.19232 L p .466 .411 .712 r
F P
0 g
s
.13347 1.19232 m .1419 1.18595 L .1485 1.20219 L p .466 .411 .712 r
F P
0 g
s
.19565 1.14062 m .17916 1.14132 L .18027 1.12757 L p .66 .387 .495 r
F P
0 g
s
.18027 1.12757 m .19631 1.12689 L .19565 1.14062 L p .66 .387 .495 r
F P
0 g
s
.16184 1.23752 m .1646 1.23408 L .17911 1.24372 L p .559 .644 .891 r
F P
0 g
s
.20969 1.24416 m .20746 1.24255 L .21993 1.23179 L p .757 .782 .874 r
F P
0 g
s
.21993 1.23179 m .22426 1.23494 L .20969 1.24416 L p .757 .782 .874 r
F P
0 g
s
.16365 1.15976 m .14983 1.16394 L .14934 1.14818 L p .553 .354 .566 r
F P
0 g
s
.14934 1.14818 m .16349 1.14388 L .16365 1.15976 L p .553 .354 .566 r
F P
0 g
s
.24087 1.20354 m .24864 1.20926 L .23747 1.2231 L p .847 .768 .775 r
F P
0 g
s
.18121 1.24218 m .17911 1.24372 L .1646 1.23408 L p .588 .647 .876 r
F P
0 g
s
.15275 1.18072 m .1419 1.18595 L .13812 1.16961 L p .508 .377 .638 r
F P
0 g
s
.13812 1.16961 m .14983 1.16394 L .15275 1.18072 L p .508 .377 .638 r
F P
0 g
s
.20746 1.24255 m .20467 1.24121 L .21448 1.22915 L p .747 .759 .862 r
F P
0 g
s
.21448 1.22915 m .21993 1.23179 L .20746 1.24255 L p .747 .759 .862 r
F P
0 g
s
.15759 1.21749 m .15173 1.22186 L .14117 1.2077 L p .512 .495 .774 r
F P
0 g
s
.14117 1.2077 m .1485 1.20219 L .15759 1.21749 L p .512 .495 .774 r
F P
0 g
s
.22426 1.23494 m .21993 1.23179 L .23126 1.21856 L p .808 .778 .826 r
F P
0 g
s
.23126 1.21856 m .23747 1.2231 L .22426 1.23494 L p .808 .778 .826 r
F P
0 g
s
.1839 1.24091 m .18121 1.24218 L .16868 1.23105 L p .615 .652 .864 r
F P
0 g
s
.1646 1.23408 m .16868 1.23105 L .18121 1.24218 L p .588 .647 .876 r
F P
0 g
s
.23747 1.2231 m .23126 1.21856 L .24087 1.20354 L p .847 .768 .775 r
F P
0 g
s
.16868 1.23105 m .1646 1.23408 L .15173 1.22186 L p .551 .571 .827 r
F P
0 g
s
.20467 1.24121 m .20143 1.24018 L .20817 1.22715 L p .734 .737 .853 r
F P
0 g
s
.20817 1.22715 m .21448 1.22915 L .20467 1.24121 L p .734 .737 .853 r
F P
0 g
s
.18706 1.23998 m .1839 1.24091 L .17392 1.22857 L p .639 .661 .854 r
F P
0 g
s
.16868 1.23105 m .17392 1.22857 L .1839 1.24091 L p .615 .652 .864 r
F P
0 g
s
.15173 1.22186 m .15759 1.21749 L .16868 1.23105 L p .551 .571 .827 r
F P
0 g
s
.20143 1.24018 m .1979 1.23953 L .20126 1.22587 L p .719 .717 .848 r
F P
0 g
s
.20126 1.22587 m .20817 1.22715 L .20143 1.24018 L p .719 .717 .848 r
F P
0 g
s
.19055 1.23942 m .18706 1.23998 L .18009 1.22674 L p .662 .671 .848 r
F P
0 g
s
.17392 1.22857 m .18009 1.22674 L .18706 1.23998 L p .639 .661 .854 r
F P
0 g
s
.17896 1.15727 m .16365 1.15976 L .16349 1.14388 L p .621 .408 .572 r
F P
0 g
s
.16349 1.14388 m .17916 1.14132 L .17896 1.15727 L p .621 .408 .572 r
F P
0 g
s
.1979 1.23953 m .19421 1.23927 L .19406 1.22536 L p .702 .7 .845 r
F P
0 g
s
.19406 1.22536 m .20126 1.22587 L .1979 1.23953 L p .702 .7 .845 r
F P
0 g
s
.19421 1.23927 m .19055 1.23942 L .1869 1.22566 L p .683 .684 .845 r
F P
0 g
s
.18009 1.22674 m .1869 1.22566 L .19055 1.23942 L p .662 .671 .848 r
F P
0 g
s
.1869 1.22566 m .19406 1.22536 L .19421 1.23927 L p .683 .684 .845 r
F P
0 g
s
.15793 1.19767 m .1485 1.20219 L .1419 1.18595 L p .542 .453 .704 r
F P
0 g
s
.1419 1.18595 m .15275 1.18072 L .15793 1.19767 L p .542 .453 .704 r
F P
0 g
s
.21993 1.23179 m .21448 1.22915 L .22344 1.21475 L p .788 .743 .811 r
F P
0 g
s
.22344 1.21475 m .23126 1.21856 L .21993 1.23179 L p .788 .743 .811 r
F P
0 g
s
.17392 1.22857 m .16868 1.23105 L .15759 1.21749 L p .594 .585 .812 r
F P
0 g
s
.23108 1.19874 m .24087 1.20354 L .23126 1.21856 L p .818 .724 .761 r
F P
0 g
s
.16554 1.17688 m .15275 1.18072 L .14983 1.16394 L p .581 .427 .638 r
F P
0 g
s
.14983 1.16394 m .16365 1.15976 L .16554 1.17688 L p .581 .427 .638 r
F P
0 g
s
.23126 1.21856 m .22344 1.21475 L .23108 1.19874 L p .818 .724 .761 r
F P
0 g
s
.19507 1.15659 m .17896 1.15727 L .17916 1.14132 L p .678 .455 .576 r
F P
0 g
s
.17916 1.14132 m .19565 1.14062 L .19507 1.15659 L p .678 .455 .576 r
F P
0 g
s
.16511 1.21391 m .15759 1.21749 L .1485 1.20219 L p .57 .52 .76 r
F P
0 g
s
.1485 1.20219 m .15793 1.19767 L .16511 1.21391 L p .57 .52 .76 r
F P
0 g
s
.15759 1.21749 m .16511 1.21391 L .17392 1.22857 L p .594 .585 .812 r
F P
0 g
s
.21448 1.22915 m .20817 1.22715 L .21437 1.21185 L p .767 .712 .801 r
F P
0 g
s
.21437 1.21185 m .22344 1.21475 L .21448 1.22915 L p .767 .712 .801 r
F P
0 g
s
.18009 1.22674 m .17392 1.22857 L .16511 1.21391 L p .63 .6 .801 r
F P
0 g
s
.20817 1.22715 m .20126 1.22587 L .20443 1.21 L p .743 .684 .794 r
F P
0 g
s
.20443 1.21 m .21437 1.21185 L .20817 1.22715 L p .743 .684 .794 r
F P
0 g
s
.16903 1.19435 m .15793 1.19767 L .15275 1.18072 L p .601 .488 .697 r
F P
0 g
s
.15275 1.18072 m .16554 1.17688 L .16903 1.19435 L p .601 .488 .697 r
F P
0 g
s
.1869 1.22566 m .18009 1.22674 L .17397 1.21127 L p .662 .618 .794 r
F P
0 g
s
.16511 1.21391 m .17397 1.21127 L .18009 1.22674 L p .63 .6 .801 r
F P
0 g
s
.1797 1.17458 m .16554 1.17688 L .16365 1.15976 L p .638 .469 .638 r
F P
0 g
s
.16365 1.15976 m .17896 1.15727 L .1797 1.17458 L p .638 .469 .638 r
F P
0 g
s
.22344 1.21475 m .21437 1.21185 L .21971 1.19509 L p .789 .685 .75 r
F P
0 g
s
.21971 1.19509 m .23108 1.19874 L .22344 1.21475 L p .789 .685 .75 r
F P
0 g
s
.23108 1.19874 m .21971 1.19509 L .22391 1.17773 L p .804 .657 .699 r
F P
0 g
s
.20126 1.22587 m .19406 1.22536 L .19408 1.20927 L p .718 .659 .79 r
F P
0 g
s
.19408 1.20927 m .20443 1.21 L .20126 1.22587 L p .718 .659 .79 r
F P
0 g
s
.19406 1.22536 m .1869 1.22566 L .18377 1.2097 L p .691 .637 .79 r
F P
0 g
s
.17397 1.21127 m .18377 1.2097 L .1869 1.22566 L p .662 .618 .794 r
F P
0 g
s
.17397 1.21127 m .16511 1.21391 L .15793 1.19767 L p .617 .544 .75 r
F P
0 g
s
.18377 1.2097 m .19408 1.20927 L .19406 1.22536 L p .691 .637 .79 r
F P
0 g
s
.15793 1.19767 m .16903 1.19435 L .17397 1.21127 L p .617 .544 .75 r
F P
0 g
s
.19459 1.17396 m .1797 1.17458 L .17896 1.15727 L p .687 .507 .638 r
F P
0 g
s
.17896 1.15727 m .19507 1.15659 L .19459 1.17396 L p .687 .507 .638 r
F P
0 g
s
.20956 1.17502 m .22391 1.17773 L .21971 1.19509 L p .768 .619 .694 r
F P
0 g
s
.21437 1.21185 m .20443 1.21 L .20725 1.19275 L p .758 .652 .744 r
F P
0 g
s
.20725 1.19275 m .21971 1.19509 L .21437 1.21185 L p .758 .652 .744 r
F P
0 g
s
.20956 1.17502 m .19459 1.17396 L .19507 1.15659 L p .732 .544 .639 r
F P
0 g
s
.18377 1.2097 m .17397 1.21127 L .16903 1.19435 L p .658 .569 .743 r
F P
0 g
s
.18133 1.19237 m .16903 1.19435 L .16554 1.17688 L p .65 .521 .693 r
F P
0 g
s
.16554 1.17688 m .1797 1.17458 L .18133 1.19237 L p .65 .521 .693 r
F P
0 g
s
.21971 1.19509 m .20725 1.19275 L .20956 1.17502 L p .768 .619 .694 r
F P
0 g
s
.20443 1.21 m .19408 1.20927 L .19426 1.19183 L p .727 .622 .74 r
F P
0 g
s
.19426 1.19183 m .20725 1.19275 L .20443 1.21 L p .727 .622 .74 r
F P
0 g
s
.16903 1.19435 m .18133 1.19237 L .18377 1.2097 L p .658 .569 .743 r
F P
0 g
s
.19408 1.20927 m .18377 1.2097 L .18133 1.19237 L p .694 .594 .74 r
F P
0 g
s
.19459 1.17396 m .20956 1.17502 L .20725 1.19275 L p .731 .584 .691 r
F P
0 g
s
.18133 1.19237 m .19426 1.19183 L .19408 1.20927 L p .694 .594 .74 r
F P
0 g
s
.19426 1.19183 m .18133 1.19237 L .1797 1.17458 L p .692 .552 .691 r
F P
0 g
s
.1797 1.17458 m .19459 1.17396 L .19426 1.19183 L p .692 .552 .691 r
F P
0 g
s
.20725 1.19275 m .19426 1.19183 L .19459 1.17396 L p .731 .584 .691 r
F P
0 g
s
.41569 1.30484 m .4455 1.30689 L .44605 1.27109 L p .731 .584 .691 r
F P
0 g
s
.44605 1.27109 m .42019 1.26929 L .41569 1.30484 L p .731 .584 .691 r
F P
0 g
s
.472 1.27003 m .44605 1.27109 L .4455 1.30689 L p .692 .552 .691 r
F P
0 g
s
.42019 1.26929 m .44605 1.27109 L .44667 1.23625 L p .727 .622 .741 r
F P
0 g
s
.44605 1.27109 m .472 1.27003 L .46739 1.23539 L p .694 .594 .74 r
F P
0 g
s
.46739 1.23539 m .44667 1.23625 L .44605 1.27109 L p .694 .594 .74 r
F P
0 g
s
.4455 1.30689 m .47542 1.30568 L .472 1.27003 L p .692 .552 .691 r
F P
0 g
s
.49697 1.26615 m .472 1.27003 L .47542 1.30568 L p .651 .521 .693 r
F P
0 g
s
.472 1.27003 m .49697 1.26615 L .48731 1.23227 L p .658 .569 .743 r
F P
0 g
s
.48731 1.23227 m .46739 1.23539 L .472 1.27003 L p .658 .569 .743 r
F P
0 g
s
.41273 1.33982 m .44506 1.34203 L .4455 1.30689 L p .731 .544 .639 r
F P
0 g
s
.4455 1.30689 m .41569 1.30484 L .41273 1.33982 L p .731 .544 .639 r
F P
0 g
s
.47542 1.30568 m .4455 1.30689 L .44506 1.34203 L p .687 .508 .639 r
F P
0 g
s
.3872 1.29961 m .41569 1.30484 L .42019 1.26929 L p .769 .619 .694 r
F P
0 g
s
.42019 1.26929 m .39549 1.2647 L .3872 1.29961 L p .769 .619 .694 r
F P
0 g
s
.39549 1.2647 m .42019 1.26929 L .42603 1.23479 L p .759 .653 .744 r
F P
0 g
s
.44667 1.23625 m .42603 1.23479 L .42019 1.26929 L p .727 .622 .741 r
F P
0 g
s
.44506 1.34203 m .4775 1.34073 L .47542 1.30568 L p .687 .508 .639 r
F P
0 g
s
.50422 1.30126 m .47542 1.30568 L .4775 1.34073 L p .64 .471 .639 r
F P
0 g
s
.47542 1.30568 m .50422 1.30126 L .49697 1.26615 L p .651 .521 .693 r
F P
0 g
s
.42603 1.23479 m .44667 1.23625 L .44735 1.20396 L p .718 .66 .791 r
F P
0 g
s
.44667 1.23625 m .46739 1.23539 L .4618 1.20336 L p .691 .637 .791 r
F P
0 g
s
.4618 1.20336 m .44735 1.20396 L .44667 1.23625 L p .691 .637 .791 r
F P
0 g
s
.38183 1.33421 m .41273 1.33982 L .41569 1.30484 L p .774 .583 .64 r
F P
0 g
s
.41569 1.30484 m .3872 1.29961 L .38183 1.33421 L p .774 .583 .64 r
F P
0 g
s
.46739 1.23539 m .48731 1.23227 L .47569 1.20116 L p .662 .617 .794 r
F P
0 g
s
.47569 1.20116 m .4618 1.20336 L .46739 1.23539 L p .662 .617 .794 r
F P
0 g
s
.51992 1.25961 m .49697 1.26615 L .50422 1.30126 L p .604 .491 .697 r
F P
0 g
s
.49697 1.26615 m .51992 1.25961 L .50561 1.22699 L p .619 .545 .749 r
F P
0 g
s
.50561 1.22699 m .48731 1.23227 L .49697 1.26615 L p .619 .545 .749 r
F P
0 g
s
.42603 1.23479 m .40633 1.2311 L .39549 1.2647 L p .759 .653 .744 r
F P
0 g
s
.40633 1.2311 m .42603 1.23479 L .43295 1.20294 L p .744 .685 .795 r
F P
0 g
s
.44735 1.20396 m .43295 1.20294 L .42603 1.23479 L p .718 .66 .791 r
F P
0 g
s
.36121 1.29139 m .3872 1.29961 L .39549 1.2647 L p .806 .658 .699 r
F P
0 g
s
.39549 1.2647 m .37298 1.25751 L .36121 1.29139 L p .806 .658 .699 r
F P
0 g
s
.37298 1.25751 m .39549 1.2647 L .40633 1.2311 L p .79 .687 .751 r
F P
0 g
s
.4775 1.34073 m .50874 1.33598 L .50422 1.30126 L p .64 .471 .639 r
F P
0 g
s
.53072 1.29379 m .50422 1.30126 L .50874 1.33598 L p .585 .433 .641 r
F P
0 g
s
.50422 1.30126 m .53072 1.29379 L .51992 1.25961 L p .604 .491 .697 r
F P
0 g
s
.48731 1.23227 m .50561 1.22699 L .48843 1.19745 L p .631 .6 .8 r
F P
0 g
s
.48843 1.19745 m .47569 1.20116 L .48731 1.23227 L p .631 .6 .8 r
F P
0 g
s
.41147 1.37263 m .44474 1.37487 L .44506 1.34203 L p .728 .498 .579 r
F P
0 g
s
.44506 1.34203 m .41273 1.33982 L .41147 1.37263 L p .728 .498 .579 r
F P
0 g
s
.4775 1.34073 m .44506 1.34203 L .44474 1.37487 L p .678 .457 .578 r
F P
0 g
s
.40633 1.2311 m .38839 1.2253 L .37298 1.25751 L p .79 .687 .751 r
F P
0 g
s
.38839 1.2253 m .40633 1.2311 L .41921 1.20034 L p .767 .714 .802 r
F P
0 g
s
.43295 1.20294 m .41921 1.20034 L .40633 1.2311 L p .744 .685 .795 r
F P
0 g
s
.35362 1.32539 m .38183 1.33421 L .3872 1.29961 L p .817 .625 .642 r
F P
0 g
s
.3872 1.29961 m .36121 1.29139 L .35362 1.32539 L p .817 .625 .642 r
F P
0 g
s
.44474 1.37487 m .47813 1.37355 L .4775 1.34073 L p .678 .457 .578 r
F P
0 g
s
.50874 1.33598 m .4775 1.34073 L .47813 1.37355 L p .624 .414 .577 r
F P
0 g
s
.37966 1.3669 m .41147 1.37263 L .41273 1.33982 L p .775 .539 .577 r
F P
0 g
s
.41273 1.33982 m .38183 1.33421 L .37966 1.3669 L p .775 .539 .577 r
F P
0 g
s
.5399 1.25066 m .51992 1.25961 L .53072 1.29379 L p .549 .458 .704 r
F P
0 g
s
.51992 1.25961 m .5399 1.25066 L .52151 1.21979 L p .574 .522 .759 r
F P
0 g
s
.52151 1.21979 m .50561 1.22699 L .51992 1.25961 L p .574 .522 .759 r
F P
0 g
s
.43295 1.20294 m .44735 1.20396 L .44804 1.17575 L p .702 .7 .845 r
F P
0 g
s
.44735 1.20396 m .4618 1.20336 L .45548 1.17543 L p .683 .684 .845 r
F P
0 g
s
.45548 1.17543 m .44804 1.17575 L .44735 1.20396 L p .683 .684 .845 r
F P
0 g
s
.50561 1.22699 m .52151 1.21979 L .49948 1.19239 L p .596 .585 .81 r
F P
0 g
s
.49948 1.19239 m .48843 1.19745 L .50561 1.22699 L p .596 .585 .81 r
F P
0 g
s
.4618 1.20336 m .47569 1.20116 L .46263 1.17429 L p .662 .671 .848 r
F P
0 g
s
.46263 1.17429 m .45548 1.17543 L .4618 1.20336 L p .662 .671 .848 r
F P
0 g
s
.41921 1.20034 m .43295 1.20294 L .44063 1.17522 L p .719 .718 .849 r
F P
0 g
s
.44804 1.17575 m .44063 1.17522 L .43295 1.20294 L p .702 .7 .845 r
F P
0 g
s
.33881 1.28051 m .36121 1.29139 L .37298 1.25751 L p .844 .703 .707 r
F P
0 g
s
.37298 1.25751 m .35361 1.24798 L .33881 1.28051 L p .844 .703 .707 r
F P
0 g
s
.35361 1.24798 m .37298 1.25751 L .38839 1.2253 L p .82 .727 .762 r
F P
0 g
s
.38839 1.2253 m .37298 1.21764 L .35361 1.24798 L p .82 .727 .762 r
F P
0 g
s
.37298 1.21764 m .38839 1.2253 L .40673 1.19626 L p .79 .746 .813 r
F P
0 g
s
.41921 1.20034 m .40673 1.19626 L .38839 1.2253 L p .767 .714 .802 r
F P
0 g
s
.47813 1.37355 m .51029 1.36871 L .50874 1.33598 L p .624 .414 .577 r
F P
0 g
s
.53749 1.32797 m .50874 1.33598 L .51029 1.36871 L p .561 .366 .574 r
F P
0 g
s
.50874 1.33598 m .53749 1.32797 L .53072 1.29379 L p .585 .433 .641 r
F P
0 g
s
.47569 1.20116 m .48843 1.19745 L .46917 1.17237 L p .64 .66 .853 r
F P
0 g
s
.46917 1.17237 m .46263 1.17429 L .47569 1.20116 L p .64 .66 .853 r
F P
0 g
s
.5538 1.28357 m .53072 1.29379 L .53749 1.32797 L p .519 .389 .642 r
F P
0 g
s
.53072 1.29379 m .5538 1.28357 L .5399 1.25066 L p .549 .458 .704 r
F P
0 g
s
.40673 1.19626 m .41921 1.20034 L .43356 1.17386 L p .734 .739 .855 r
F P
0 g
s
.44063 1.17522 m .43356 1.17386 L .41921 1.20034 L p .719 .718 .849 r
F P
0 g
s
.35062 1.35791 m .37966 1.3669 L .38183 1.33421 L p .824 .583 .574 r
F P
0 g
s
.38183 1.33421 m .35362 1.32539 L .35062 1.35791 L p .824 .583 .574 r
F P
0 g
s
.3293 1.3137 m .35362 1.32539 L .36121 1.29139 L p .862 .673 .644 r
F P
0 g
s
.36121 1.29139 m .33881 1.28051 L .3293 1.3137 L p .862 .673 .644 r
F P
0 g
s
.48843 1.19745 m .49948 1.19239 L .47484 1.16975 L p .617 .652 .862 r
F P
0 g
s
.47484 1.16975 m .46917 1.17237 L .48843 1.19745 L p .617 .652 .862 r
F P
0 g
s
.40673 1.19626 m .39602 1.19088 L .37298 1.21764 L p .79 .746 .813 r
F P
0 g
s
.39602 1.19088 m .40673 1.19626 L .42715 1.17175 L p .747 .761 .864 r
F P
0 g
s
.43356 1.17386 m .42715 1.17175 L .40673 1.19626 L p .734 .739 .855 r
F P
0 g
s
.53431 1.21094 m .52151 1.21979 L .5399 1.25066 L p .521 .499 .773 r
F P
0 g
s
.52151 1.21979 m .53431 1.21094 L .50835 1.18618 L p .557 .572 .825 r
F P
0 g
s
.50835 1.18618 m .49948 1.19239 L .52151 1.21979 L p .557 .572 .825 r
F P
0 g
s
.41197 1.4017 m .44457 1.40387 L .44474 1.37487 L p .718 .439 .503 r
F P
0 g
s
.44474 1.37487 m .41147 1.37263 L .41197 1.4017 L p .718 .439 .503 r
F P
0 g
s
.47813 1.37355 m .44474 1.37487 L .44457 1.40387 L p .663 .394 .503 r
F P
0 g
s
.55603 1.23966 m .5399 1.25066 L .5538 1.28357 L p .481 .422 .714 r
F P
0 g
s
.5399 1.25066 m .55603 1.23966 L .53431 1.21094 L p .521 .499 .773 r
F P
0 g
s
.44457 1.40387 m .47727 1.40259 L .47813 1.37355 L p .663 .394 .503 r
F P
0 g
s
.51029 1.36871 m .47813 1.37355 L .47727 1.40259 L p .601 .343 .498 r
F P
0 g
s
.33822 1.23652 m .35361 1.24798 L .37298 1.21764 L p .85 .773 .776 r
F P
0 g
s
.37298 1.21764 m .36077 1.20842 L .33822 1.23652 L p .85 .773 .776 r
F P
0 g
s
.36077 1.20842 m .37298 1.21764 L .39602 1.19088 L p .809 .783 .828 r
F P
0 g
s
.38082 1.39614 m .41197 1.4017 L .41147 1.37263 L p .77 .482 .498 r
F P
0 g
s
.41147 1.37263 m .37966 1.3669 L .38082 1.39614 L p .77 .482 .498 r
F P
0 g
s
.51029 1.36871 m .53988 1.36054 L .53749 1.32797 L p .561 .366 .574 r
F P
0 g
s
.56255 1.31699 m .53749 1.32797 L .53988 1.36054 L p .482 .307 .567 r
F P
0 g
s
.53749 1.32797 m .56255 1.31699 L .5538 1.28357 L p .519 .389 .642 r
F P
0 g
s
.32098 1.2674 m .33881 1.28051 L .35361 1.24798 L p .883 .756 .717 r
F P
0 g
s
.35361 1.24798 m .33822 1.23652 L .32098 1.2674 L p .883 .756 .717 r
F P
0 g
s
.49948 1.19239 m .50835 1.18618 L .47937 1.16654 L p .591 .646 .873 r
F P
0 g
s
.47937 1.16654 m .47484 1.16975 L .49948 1.19239 L p .591 .646 .873 r
F P
0 g
s
.39602 1.19088 m .38757 1.18441 L .36077 1.20842 L p .809 .783 .828 r
F P
0 g
s
.38757 1.18441 m .39602 1.19088 L .42166 1.16897 L p .757 .785 .876 r
F P
0 g
s
.42715 1.17175 m .42166 1.16897 L .39602 1.19088 L p .747 .761 .864 r
F P
0 g
s
.57248 1.27099 m .5538 1.28357 L .56255 1.31699 L p .434 .335 .644 r
F P
0 g
s
.5538 1.28357 m .57248 1.27099 L .55603 1.23966 L p .481 .422 .714 r
F P
0 g
s
.44872 1.15296 m .44063 1.17522 L .44804 1.17575 L closepath p .669 .745 .907 \
r
F P
0 g
s
.44872 1.15296 m .44804 1.17575 L .45548 1.17543 L closepath p .661 .738 .907 \
r
F P
0 g
s
.32556 1.346 m .35062 1.35791 L .35362 1.32539 L p .875 .632 .568 r
F P
0 g
s
.35362 1.32539 m .3293 1.3137 L .32556 1.346 L p .875 .632 .568 r
F P
0 g
s
.44872 1.15296 m .45548 1.17543 L .46263 1.17429 L closepath p .653 .733 .908 \
r
F P
0 g
s
.44872 1.15296 m .43356 1.17386 L .44063 1.17522 L closepath p .675 .752 .909 \
r
F P
0 g
s
.47727 1.40259 m .50876 1.3979 L .51029 1.36871 L p .601 .343 .498 r
F P
0 g
s
.53988 1.36054 m .51029 1.36871 L .50876 1.3979 L p .527 .281 .487 r
F P
0 g
s
.44872 1.15296 m .46263 1.17429 L .46917 1.17237 L closepath p .643 .729 .911 \
r
F P
0 g
s
.44872 1.15296 m .42715 1.17175 L .43356 1.17386 L closepath p .681 .76 .911 \
r
F P
0 g
s
.30991 1.29961 m .3293 1.3137 L .33881 1.28051 L p .91 .73 .646 r
F P
0 g
s
.33881 1.28051 m .32098 1.2674 L .30991 1.29961 L p .91 .73 .646 r
F P
0 g
s
.35238 1.38741 m .38082 1.39614 L .37966 1.3669 L p .823 .526 .486 r
F P
0 g
s
.37966 1.3669 m .35062 1.35791 L .35238 1.38741 L p .823 .526 .486 r
F P
0 g
s
.54346 1.20082 m .53431 1.21094 L .55603 1.23966 L p .455 .475 .79 r
F P
0 g
s
.53431 1.21094 m .54346 1.20082 L .51466 1.17909 L p .511 .561 .843 r
F P
0 g
s
.51466 1.17909 m .50835 1.18618 L .53431 1.21094 L p .511 .561 .843 r
F P
0 g
s
.44872 1.15296 m .46917 1.17237 L .47484 1.16975 L closepath p .634 .726 .914 \
r
F P
0 g
s
.44872 1.15296 m .42166 1.16897 L .42715 1.17175 L closepath p .685 .769 .915 \
r
F P
0 g
s
.50835 1.18618 m .51466 1.17909 L .48258 1.16288 L p .564 .644 .888 r
F P
0 g
s
.48258 1.16288 m .47937 1.16654 L .50835 1.18618 L p .564 .644 .888 r
F P
0 g
s
.3275 1.22357 m .33822 1.23652 L .36077 1.20842 L p .876 .826 .795 r
F P
0 g
s
.36077 1.20842 m .35231 1.19803 L .3275 1.22357 L p .876 .826 .795 r
F P
0 g
s
.35231 1.19803 m .36077 1.20842 L .38757 1.18441 L p .825 .823 .847 r
F P
0 g
s
.44872 1.15296 m .47484 1.16975 L .47937 1.16654 L closepath p .624 .725 .919 \
r
F P
0 g
s
.38757 1.18441 m .38174 1.17714 L .35231 1.19803 L p .825 .823 .847 r
F P
0 g
s
.42166 1.16897 m .41735 1.16563 L .38757 1.18441 L p .757 .785 .876 r
F P
0 g
s
.38174 1.17714 m .38757 1.18441 L .41735 1.16563 L p .764 .811 .89 r
F P
0 g
s
.5676 1.22705 m .55603 1.23966 L .57248 1.27099 L p .391 .378 .725 r
F P
0 g
s
.55603 1.23966 m .5676 1.22705 L .54346 1.20082 L p .455 .475 .79 r
F P
0 g
s
.44872 1.15296 m .41735 1.16563 L .42166 1.16897 L closepath p .687 .778 .92 \
r
F P
0 g
s
.53988 1.36054 m .5657 1.34935 L .56255 1.31699 L p .482 .307 .567 r
F P
0 g
s
.58286 1.30347 m .56255 1.31699 L .5657 1.34935 L p .373 .229 .553 r
F P
0 g
s
.56255 1.31699 m .58286 1.30347 L .57248 1.27099 L p .434 .335 .644 r
F P
0 g
s
.44872 1.15296 m .47937 1.16654 L .48258 1.16288 L closepath p .615 .726 .925 \
r
F P
0 g
s
.30852 1.25258 m .32098 1.2674 L .33822 1.23652 L p .921 .819 .729 r
F P
0 g
s
.33822 1.23652 m .3275 1.22357 L .30852 1.25258 L p .921 .819 .729 r
F P
0 g
s
.50876 1.3979 m .53775 1.38997 L .53988 1.36054 L p .527 .281 .487 r
F P
0 g
s
.5657 1.34935 m .53988 1.36054 L .53775 1.38997 L p .429 .202 .465 r
F P
0 g
s
.41735 1.16563 m .41439 1.16187 L .38174 1.17714 L p .764 .811 .89 r
F P
0 g
s
.44872 1.15296 m .41439 1.16187 L .41735 1.16563 L closepath p .687 .786 .926 \
r
F P
0 g
s
.41425 1.42561 m .44454 1.42762 L .44457 1.40387 L p .696 .356 .396 r
F P
0 g
s
.44457 1.40387 m .41197 1.4017 L .41425 1.42561 L p .696 .356 .396 r
F P
0 g
s
.47727 1.40259 m .44457 1.40387 L .44454 1.42762 L p .634 .305 .396 r
F P
0 g
s
.51811 1.17141 m .51466 1.17909 L .54346 1.20082 L p .458 .553 .865 r
F P
0 g
s
.51466 1.17909 m .51811 1.17141 L .48431 1.15893 L p .535 .644 .904 r
F P
0 g
s
.48431 1.15893 m .48258 1.16288 L .51466 1.17909 L p .535 .644 .904 r
F P
0 g
s
.44454 1.42762 m .47494 1.42644 L .47727 1.40259 L p .634 .305 .396 r
F P
0 g
s
.50876 1.3979 m .47727 1.40259 L .47494 1.42644 L p .562 .243 .386 r
F P
0 g
s
.30558 1.33163 m .32556 1.346 L .3293 1.3137 L p .929 .689 .553 r
F P
0 g
s
.3293 1.3137 m .30991 1.29961 L .30558 1.33163 L p .929 .689 .553 r
F P
0 g
s
.32784 1.37585 m .35238 1.38741 L .35062 1.35791 L p .879 .572 .464 r
F P
0 g
s
.35062 1.35791 m .32556 1.346 L .32784 1.37585 L p .879 .572 .464 r
F P
0 g
s
.58591 1.25655 m .57248 1.27099 L .58286 1.30347 L p .312 .262 .64 r
F P
0 g
s
.57248 1.27099 m .58591 1.25655 L .5676 1.22705 L p .391 .378 .725 r
F P
0 g
s
.44872 1.15296 m .48258 1.16288 L .48431 1.15893 L closepath p .606 .728 .931 \
r
F P
0 g
s
.3853 1.42048 m .41425 1.42561 L .41197 1.4017 L p .753 .4 .385 r
F P
0 g
s
.41197 1.4017 m .38082 1.39614 L .3853 1.42048 L p .753 .4 .385 r
F P
0 g
s
.34799 1.18691 m .35231 1.19803 L .38174 1.17714 L p .833 .868 .87 r
F P
0 g
s
.38174 1.17714 m .37881 1.16937 L .34799 1.18691 L p .833 .868 .87 r
F P
0 g
s
.37881 1.16937 m .38174 1.17714 L .41439 1.16187 L p .764 .837 .907 r
F P
0 g
s
.68931 1.14867 m .58919 1.04252 L .20872 1.15724 L p .64 .768 .94 r
F P
0 g
s
.54852 1.18984 m .54346 1.20082 L .5676 1.22705 L p .37 .448 .811 r
F P
0 g
s
.54346 1.20082 m .54852 1.18984 L .51811 1.17141 L p .458 .553 .865 r
F P
0 g
s
.41439 1.16187 m .41293 1.15787 L .37881 1.16937 L p .764 .837 .907 r
F P
0 g
s
.44872 1.15296 m .41293 1.15787 L .41439 1.16187 L closepath p .685 .794 .932 \
r
F P
0 g
s
.32198 1.20969 m .3275 1.22357 L .35231 1.19803 L p .895 .887 .816 r
F P
0 g
s
.35231 1.19803 m .34799 1.18691 L .32198 1.20969 L p .895 .887 .816 r
F P
0 g
s
.29633 1.28367 m .30991 1.29961 L .32098 1.2674 L p .957 .798 .642 r
F P
0 g
s
.32098 1.2674 m .30852 1.25258 L .29633 1.28367 L p .957 .798 .642 r
F P
0 g
s
.48449 1.15485 m .48431 1.15893 L .51811 1.17141 L p .504 .649 .923 r
F P
0 g
s
.44872 1.15296 m .48431 1.15893 L .48449 1.15485 L closepath p .598 .732 .938 \
r
F P
0 g
s
.47494 1.42644 m .5042 1.42211 L .50876 1.3979 L p .562 .243 .386 r
F P
0 g
s
.53775 1.38997 m .50876 1.3979 L .5042 1.42211 L p .471 .163 .361 r
F P
0 g
s
.44872 1.15296 m .48449 1.15485 L .4831 1.15084 L closepath p .591 .737 .945 \
r
F P
0 g
s
.44872 1.15296 m .4831 1.15084 L .48021 1.14705 L closepath p .585 .744 .952 \
r
F P
0 g
s
.44872 1.15296 m .48021 1.14705 L .47592 1.14367 L closepath p .582 .752 .958 \
r
F P
0 g
s
.44872 1.15296 m .47592 1.14367 L .47043 1.14084 L closepath p .582 .761 .964 \
r
F P
0 g
s
.44872 1.15296 m .47043 1.14084 L .46398 1.13869 L closepath p .584 .77 .968 \
r
F P
0 g
s
.44872 1.15296 m .46398 1.13869 L .45685 1.13731 L closepath p .589 .78 .971 \
r
F P
0 g
s
.44872 1.15296 m .45685 1.13731 L .44936 1.13677 L closepath p .596 .789 .973 \
r
F P
0 g
s
.44872 1.15296 m .44936 1.13677 L .44183 1.13709 L closepath p .606 .797 .973 \
r
F P
0 g
s
.44872 1.15296 m .44183 1.13709 L .43462 1.13825 L closepath p .618 .804 .971 \
r
F P
0 g
s
.44872 1.15296 m .43462 1.13825 L .42802 1.14021 L closepath p .63 .809 .969 \
r
F P
0 g
s
.44872 1.15296 m .42802 1.14021 L .42235 1.14288 L closepath p .643 .812 .964 \
r
F P
0 g
s
.44872 1.15296 m .42235 1.14288 L .41783 1.14613 L closepath p .655 .813 .959 \
r
F P
0 g
s
.44872 1.15296 m .41783 1.14613 L .41468 1.14983 L closepath p .665 .811 .953 \
r
F P
0 g
s
.44872 1.15296 m .41468 1.14983 L .41302 1.1538 L closepath p .674 .807 .946 \
r
F P
0 g
s
.44872 1.15296 m .41302 1.1538 L .41293 1.15787 L closepath p .681 .801 .939 \
r
F P
0 g
s
.37892 1.16143 m .37881 1.16937 L .41293 1.15787 L p .757 .861 .926 r
F P
0 g
s
.41293 1.15787 m .41302 1.1538 L .37892 1.16143 L p .757 .861 .926 r
F P
0 g
s
.68596 1.02784 m .69044 1.03733 L .70566 1.02808 L p .743 .601 .699 r
F P
0 g
s
.70566 1.02808 m .70255 1.02148 L .68596 1.02784 L p .743 .601 .699 r
F P
0 g
s
.71 1.03398 m .70566 1.02808 L .69044 1.03733 L p .73 .573 .678 r
F P
0 g
s
.70255 1.02148 m .70566 1.02808 L .72119 1.01889 L p .698 .582 .722 r
F P
0 g
s
.70566 1.02808 m .71 1.03398 L .72342 1.02192 L p .69 .565 .708 r
F P
0 g
s
.72342 1.02192 m .72119 1.01889 L .70566 1.02808 L p .69 .565 .708 r
F P
0 g
s
.69044 1.03733 m .69668 1.04582 L .71 1.03398 L p .73 .573 .678 r
F P
0 g
s
.71539 1.03893 m .71 1.03398 L .69668 1.04582 L p .713 .543 .658 r
F P
0 g
s
.71 1.03398 m .71539 1.03893 L .72619 1.02445 L p .679 .547 .696 r
F P
0 g
s
.72619 1.02445 m .72342 1.02192 L .71 1.03398 L p .679 .547 .696 r
F P
0 g
s
.68345 1.01776 m .68596 1.02784 L .70255 1.02148 L p .752 .628 .723 r
F P
0 g
s
.70255 1.02148 m .7008 1.01447 L .68345 1.01776 L p .752 .628 .723 r
F P
0 g
s
.72119 1.01889 m .7196 1.0155 L .70255 1.02148 L p .698 .582 .722 r
F P
0 g
s
.7008 1.01447 m .70255 1.02148 L .7196 1.0155 L p .703 .598 .736 r
F P
0 g
s
.57405 1.21335 m .5676 1.22705 L .58591 1.25655 L p .263 .32 .734 r
F P
0 g
s
.5676 1.22705 m .57405 1.21335 L .54852 1.18984 L p .37 .448 .811 r
F P
0 g
s
.51854 1.16349 m .51811 1.17141 L .54852 1.18984 L p .393 .547 .889 r
F P
0 g
s
.51811 1.17141 m .51854 1.16349 L .48449 1.15485 L p .504 .649 .923 r
F P
0 g
s
.35888 1.41244 m .3853 1.42048 L .38082 1.39614 L p .808 .44 .359 r
F P
0 g
s
.38082 1.39614 m .35238 1.38741 L .35888 1.41244 L p .808 .44 .359 r
F P
0 g
s
.69668 1.04582 m .70442 1.05293 L .71539 1.03893 L p .713 .543 .658 r
F P
0 g
s
.72159 1.04271 m .71539 1.03893 L .70442 1.05293 L p .691 .513 .641 r
F P
0 g
s
.71539 1.03893 m .72159 1.04271 L .72937 1.02639 L p .666 .528 .686 r
F P
0 g
s
.72937 1.02639 m .72619 1.02445 L .71539 1.03893 L p .666 .528 .686 r
F P
0 g
s
.68301 1.00752 m .68345 1.01776 L .7008 1.01447 L p .755 .652 .747 r
F P
0 g
s
.7008 1.01447 m .7005 1.00735 L .68301 1.00752 L p .755 .652 .747 r
F P
0 g
s
.7005 1.00735 m .7008 1.01447 L .7187 1.01191 L p .704 .612 .751 r
F P
0 g
s
.7196 1.0155 m .7187 1.01191 L .7008 1.01447 L p .703 .598 .736 r
F P
0 g
s
.73629 1.0102 m .7196 1.0155 L .72119 1.01889 L closepath p .648 .559 .741 r
F P
0 g
s
.73629 1.0102 m .72119 1.01889 L .72342 1.02192 L closepath p .646 .553 .736 \
r
F P
0 g
s
.73629 1.0102 m .72342 1.02192 L .72619 1.02445 L closepath p .642 .547 .732 \
r
F P
0 g
s
.73629 1.0102 m .7187 1.01191 L .7196 1.0155 L closepath p .65 .565 .746 r
F P
0 g
s
.73629 1.0102 m .72619 1.02445 L .72937 1.02639 L closepath p .637 .541 .728 \
r
F P
0 g
s
.7187 1.01191 m .71855 1.00825 L .7005 1.00735 L p .704 .612 .751 r
F P
0 g
s
.73629 1.0102 m .71855 1.00825 L .7187 1.01191 L closepath p .65 .57 .751 r
F P
0 g
s
.73282 1.02764 m .72937 1.02639 L .72159 1.04271 L p .651 .51 .678 r
F P
0 g
s
.73629 1.0102 m .72937 1.02639 L .73282 1.02764 L closepath p .632 .534 .726 \
r
F P
0 g
s
.70166 1.00043 m .7005 1.00735 L .71855 1.00825 L p .702 .624 .766 r
F P
0 g
s
.71855 1.00825 m .71915 1.00471 L .70166 1.00043 L p .702 .624 .766 r
F P
0 g
s
.73629 1.0102 m .71915 1.00471 L .71855 1.00825 L closepath p .649 .573 .756 \
r
F P
0 g
s
.70442 1.05293 m .71333 1.05837 L .72159 1.04271 L p .691 .513 .641 r
F P
0 g
s
.72833 1.04515 m .72159 1.04271 L .71333 1.05837 L p .666 .483 .627 r
F P
0 g
s
.72159 1.04271 m .72833 1.04515 L .73282 1.02764 L p .651 .51 .678 r
F P
0 g
s
.68466 .99757 m .68301 1.00752 L .7005 1.00735 L p .753 .673 .772 r
F P
0 g
s
.7005 1.00735 m .70166 1.00043 L .68466 .99757 L p .753 .673 .772 r
F P
0 g
s
.67063 1.03428 m .67625 1.0462 L .69044 1.03733 L p .788 .618 .671 r
F P
0 g
s
.69044 1.03733 m .68596 1.02784 L .67063 1.03428 L p .788 .618 .671 r
F P
0 g
s
.69668 1.04582 m .69044 1.03733 L .67625 1.0462 L p .769 .578 .641 r
F P
0 g
s
.67625 1.0462 m .68409 1.05685 L .69668 1.04582 L p .769 .578 .641 r
F P
0 g
s
.70442 1.05293 m .69668 1.04582 L .68409 1.05685 L p .744 .537 .613 r
F P
0 g
s
.66747 1.02162 m .67063 1.03428 L .68596 1.02784 L p .8 .656 .703 r
F P
0 g
s
.68596 1.02784 m .68345 1.01776 L .66747 1.02162 L p .8 .656 .703 r
F P
0 g
s
.4831 1.15084 m .48449 1.15485 L .51854 1.16349 L p .472 .657 .942 r
F P
0 g
s
.73641 1.02815 m .73282 1.02764 L .72833 1.04515 L p .634 .493 .673 r
F P
0 g
s
.73629 1.0102 m .73282 1.02764 L .73641 1.02815 L closepath p .626 .529 .724 \
r
F P
0 g
s
.70422 .99401 m .70166 1.00043 L .71915 1.00471 L p .697 .633 .781 r
F P
0 g
s
.71915 1.00471 m .72047 1.00142 L .70422 .99401 L p .697 .633 .781 r
F P
0 g
s
.73629 1.0102 m .72047 1.00142 L .71915 1.00471 L closepath p .647 .576 .761 \
r
F P
0 g
s
.34805 1.17553 m .34799 1.18691 L .37881 1.16937 L p .829 .912 .894 r
F P
0 g
s
.37881 1.16937 m .37892 1.16143 L .34805 1.17553 L p .829 .912 .894 r
F P
0 g
s
.53775 1.38997 m .56302 1.3791 L .5657 1.34935 L p .429 .202 .465 r
F P
0 g
s
.58662 1.33556 m .5657 1.34935 L .56302 1.3791 L p .288 .088 .425 r
F P
0 g
s
.5657 1.34935 m .58662 1.33556 L .58286 1.30347 L p .373 .229 .553 r
F P
0 g
s
.68409 1.05685 m .69381 1.06579 L .70442 1.05293 L p .744 .537 .613 r
F P
0 g
s
.71333 1.05837 m .70442 1.05293 L .69381 1.06579 L p .714 .494 .589 r
F P
0 g
s
.71333 1.05837 m .72302 1.06189 L .72833 1.04515 L p .666 .483 .627 r
F P
0 g
s
.73532 1.04615 m .72833 1.04515 L .72302 1.06189 L p .638 .453 .617 r
F P
0 g
s
.72833 1.04515 m .73532 1.04615 L .73641 1.02815 L p .634 .493 .673 r
F P
0 g
s
.66691 1.00877 m .66747 1.02162 L .68345 1.01776 L p .806 .691 .738 r
F P
0 g
s
.68345 1.01776 m .68301 1.00752 L .66691 1.00877 L p .806 .691 .738 r
F P
0 g
s
.68834 .98833 m .68466 .99757 L .70166 1.00043 L p .745 .689 .798 r
F P
0 g
s
.70166 1.00043 m .70422 .99401 L .68834 .98833 L p .745 .689 .798 r
F P
0 g
s
.73996 1.02789 m .73641 1.02815 L .73532 1.04615 L p .615 .477 .67 r
F P
0 g
s
.73629 1.0102 m .73641 1.02815 L .73996 1.02789 L closepath p .619 .523 .724 \
r
F P
0 g
s
.70809 .98837 m .70422 .99401 L .72047 1.00142 L p .687 .638 .795 r
F P
0 g
s
.72047 1.00142 m .72245 .99853 L .70809 .98837 L p .687 .638 .795 r
F P
0 g
s
.73629 1.0102 m .72245 .99853 L .72047 1.00142 L closepath p .643 .577 .766 r
F P
0 g
s
.38209 1.15368 m .37892 1.16143 L .41302 1.1538 L p .741 .883 .945 r
F P
0 g
s
.41302 1.1538 m .41468 1.14983 L .38209 1.15368 L p .741 .883 .945 r
F P
0 g
s
.30204 1.23666 m .30852 1.25258 L .3275 1.22357 L p .95 .892 .738 r
F P
0 g
s
.3275 1.22357 m .32198 1.20969 L .30204 1.23666 L p .95 .892 .738 r
F P
0 g
s
.73532 1.04615 m .74226 1.04566 L .73996 1.02789 L p .615 .477 .67 r
F P
0 g
s
.74333 1.02688 m .73996 1.02789 L .74226 1.04566 L p .596 .463 .67 r
F P
0 g
s
.73629 1.0102 m .73996 1.02789 L .74333 1.02688 L closepath p .613 .519 .724 \
r
F P
0 g
s
.71309 .98377 m .70809 .98837 L .72245 .99853 L p .674 .64 .807 r
F P
0 g
s
.72245 .99853 m .72502 .99617 L .71309 .98377 L p .674 .64 .807 r
F P
0 g
s
.73629 1.0102 m .72502 .99617 L .72245 .99853 L closepath p .639 .577 .769 r
F P
0 g
s
.73629 1.0102 m .74333 1.02688 L .74637 1.02517 L closepath p .607 .516 .725 \
r
F P
0 g
s
.73629 1.0102 m .74637 1.02517 L .74894 1.02282 L closepath p .601 .514 .728 \
r
F P
0 g
s
.73629 1.0102 m .74894 1.02282 L .75094 1.01993 L closepath p .596 .513 .732 \
r
F P
0 g
s
.73629 1.0102 m .75094 1.01993 L .75227 1.01664 L closepath p .592 .514 .736 \
r
F P
0 g
s
.73629 1.0102 m .75227 1.01664 L .75287 1.01309 L closepath p .589 .517 .741 \
r
F P
0 g
s
.73629 1.0102 m .75287 1.01309 L .75273 1.00943 L closepath p .588 .52 .746 r
F P
0 g
s
.73629 1.0102 m .75273 1.00943 L .75183 1.00582 L closepath p .588 .525 .752 \
r
F P
0 g
s
.73629 1.0102 m .75183 1.00582 L .75023 1.00242 L closepath p .589 .531 .757 \
r
F P
0 g
s
.73629 1.0102 m .75023 1.00242 L .748 .99939 L closepath p .592 .537 .762 r
F P
0 g
s
.73629 1.0102 m .748 .99939 L .74522 .99685 L closepath p .596 .544 .767 r
F P
0 g
s
.73629 1.0102 m .74522 .99685 L .74203 .99491 L closepath p .601 .551 .771 r
F P
0 g
s
.73629 1.0102 m .74203 .99491 L .73857 .99367 L closepath p .607 .558 .773 r
F P
0 g
s
.73629 1.0102 m .73857 .99367 L .73498 .99317 L closepath p .614 .564 .775 r
F P
0 g
s
.73629 1.0102 m .73498 .99317 L .73142 .99343 L closepath p .62 .569 .775 r
F P
0 g
s
.73629 1.0102 m .73142 .99343 L .72805 .99445 L closepath p .627 .573 .774 r
F P
0 g
s
.73629 1.0102 m .72805 .99445 L .72502 .99617 L closepath p .633 .576 .772 r
F P
0 g
s
.59749 1.28795 m .58286 1.30347 L .58662 1.33556 L p .21 .114 .522 r
F P
0 g
s
.58286 1.30347 m .59749 1.28795 L .58591 1.25655 L p .312 .262 .64 r
F P
0 g
s
.69381 1.06579 m .705 1.07263 L .71333 1.05837 L p .714 .494 .589 r
F P
0 g
s
.72302 1.06189 m .71333 1.05837 L .705 1.07263 L p .679 .45 .567 r
F P
0 g
s
.66898 .99627 m .66691 1.00877 L .68301 1.00752 L p .805 .723 .774 r
F P
0 g
s
.68301 1.00752 m .68466 .99757 L .66898 .99627 L p .805 .723 .774 r
F P
0 g
s
.72302 1.06189 m .73308 1.06334 L .73532 1.04615 L p .638 .453 .617 r
F P
0 g
s
.74226 1.04566 m .73532 1.04615 L .73308 1.06334 L p .607 .425 .61 r
F P
0 g
s
.69389 .98022 m .68834 .98833 L .70422 .99401 L p .73 .7 .822 r
F P
0 g
s
.70422 .99401 m .70809 .98837 L .69389 .98022 L p .73 .7 .822 r
F P
0 g
s
.74226 1.04566 m .74883 1.04371 L .74333 1.02688 L p .596 .463 .67 r
F P
0 g
s
.74637 1.02517 m .74333 1.02688 L .74883 1.04371 L p .576 .452 .673 r
F P
0 g
s
.719 .98039 m .71309 .98377 L .72502 .99617 L p .658 .637 .817 r
F P
0 g
s
.72502 .99617 m .72805 .99445 L .719 .98039 L p .658 .637 .817 r
F P
0 g
s
.54923 1.17848 m .54852 1.18984 L .57405 1.21335 L p .254 .414 .83 r
F P
0 g
s
.54852 1.18984 m .54923 1.17848 L .51854 1.16349 L p .393 .547 .889 r
F P
0 g
s
.74883 1.04371 m .75477 1.04036 L .74637 1.02517 L p .576 .452 .673 r
F P
0 g
s
.74894 1.02282 m .74637 1.02517 L .75477 1.04036 L p .558 .444 .68 r
F P
0 g
s
.72558 .97839 m .719 .98039 L .72805 .99445 L p .638 .629 .825 r
F P
0 g
s
.72805 .99445 m .73142 .99343 L .72558 .97839 L p .638 .629 .825 r
F P
0 g
s
.73308 1.06334 m .72302 1.06189 L .71716 1.07706 L p .639 .406 .55 r
F P
0 g
s
.51854 1.16349 m .5159 1.15565 L .4831 1.15084 L p .472 .657 .942 r
F P
0 g
s
.48021 1.14705 m .4831 1.15084 L .5159 1.15565 L p .441 .67 .96 r
F P
0 g
s
.67359 .98466 m .66898 .99627 L .68466 .99757 L p .795 .749 .81 r
F P
0 g
s
.68466 .99757 m .68834 .98833 L .67359 .98466 L p .795 .749 .81 r
F P
0 g
s
.73308 1.06334 m .74306 1.06265 L .74226 1.04566 L p .607 .425 .61 r
F P
0 g
s
.74883 1.04371 m .74226 1.04566 L .74306 1.06265 L p .573 .399 .608 r
F P
0 g
s
.65731 1.04049 m .6638 1.05425 L .67625 1.0462 L p .834 .634 .632 r
F P
0 g
s
.67625 1.0462 m .67063 1.03428 L .65731 1.04049 L p .834 .634 .632 r
F P
0 g
s
.68409 1.05685 m .67625 1.0462 L .6638 1.05425 L p .808 .58 .593 r
F P
0 g
s
.70108 .97358 m .69389 .98022 L .70809 .98837 L p .709 .705 .844 r
F P
0 g
s
.70809 .98837 m .71309 .98377 L .70108 .97358 L p .709 .705 .844 r
F P
0 g
s
.30829 1.36191 m .32784 1.37585 L .32556 1.346 L p .934 .621 .422 r
F P
0 g
s
.32556 1.346 m .30558 1.33163 L .30829 1.36191 L p .934 .621 .422 r
F P
0 g
s
.6638 1.05425 m .67285 1.06655 L .68409 1.05685 L p .808 .58 .593 r
F P
0 g
s
.69381 1.06579 m .68409 1.05685 L .67285 1.06655 L p .776 .525 .556 r
F P
0 g
s
.65365 1.02588 m .65731 1.04049 L .67063 1.03428 L p .852 .685 .675 r
F P
0 g
s
.67063 1.03428 m .66747 1.02162 L .65365 1.02588 L p .852 .685 .675 r
F P
0 g
s
.75477 1.04036 m .7598 1.03578 L .74894 1.02282 L p .558 .444 .68 r
F P
0 g
s
.75094 1.01993 m .74894 1.02282 L .7598 1.03578 L p .54 .44 .689 r
F P
0 g
s
.73252 .97787 m .72558 .97839 L .73142 .99343 L p .617 .617 .828 r
F P
0 g
s
.73142 .99343 m .73498 .99317 L .73252 .97787 L p .617 .617 .828 r
F P
0 g
s
.5042 1.42211 m .53112 1.41479 L .53775 1.38997 L p .471 .163 .361 r
F P
0 g
s
.56302 1.3791 m .53775 1.38997 L .53112 1.41479 L p .347 .052 .315 r
F P
0 g
s
.38819 1.14645 m .38209 1.15368 L .41468 1.14983 L p .713 .898 .963 r
F P
0 g
s
.41468 1.14983 m .41783 1.14613 L .38819 1.14645 L p .713 .898 .963 r
F P
0 g
s
.67285 1.06655 m .68407 1.07688 L .69381 1.06579 L p .776 .525 .556 r
F P
0 g
s
.705 1.07263 m .69381 1.06579 L .68407 1.07688 L p .736 .467 .522 r
F P
0 g
s
.653 1.01103 m .65365 1.02588 L .66747 1.02162 L p .861 .733 .72 r
F P
0 g
s
.66747 1.02162 m .66691 1.00877 L .653 1.01103 L p .861 .733 .72 r
F P
0 g
s
.7598 1.03578 m .7637 1.03015 L .75094 1.01993 L p .54 .44 .689 r
F P
0 g
s
.75227 1.01664 m .75094 1.01993 L .7637 1.03015 L p .526 .441 .702 r
F P
0 g
s
.73954 .97884 m .73252 .97787 L .73498 .99317 L p .595 .601 .828 r
F P
0 g
s
.73498 .99317 m .73857 .99367 L .73954 .97884 L p .595 .601 .828 r
F P
0 g
s
.74306 1.06265 m .75252 1.05985 L .74883 1.04371 L p .573 .399 .608 r
F P
0 g
s
.75477 1.04036 m .74883 1.04371 L .75252 1.05985 L p .538 .377 .61 r
F P
0 g
s
.70958 .96871 m .70108 .97358 L .71309 .98377 L p .681 .702 .863 r
F P
0 g
s
.71309 .98377 m .719 .98039 L .70958 .96871 L p .681 .702 .863 r
F P
0 g
s
.29158 1.31537 m .30558 1.33163 L .30991 1.29961 L p .981 .753 .52 r
F P
0 g
s
.30991 1.29961 m .29633 1.28367 L .29158 1.31537 L p .981 .753 .52 r
F P
0 g
s
.5159 1.15565 m .51854 1.16349 L .54923 1.17848 L p .315 .542 .912 r
F P
0 g
s
.71716 1.07706 m .72979 1.07889 L .73308 1.06334 L p .639 .406 .55 r
F P
0 g
s
.74306 1.06265 m .73308 1.06334 L .72979 1.07889 L p .593 .363 .536 r
F P
0 g
s
.68055 .97446 m .67359 .98466 L .68834 .98833 L p .776 .768 .847 r
F P
0 g
s
.68834 .98833 m .69389 .98022 L .68055 .97446 L p .776 .768 .847 r
F P
0 g
s
.7637 1.03015 m .7663 1.02373 L .75227 1.01664 L p .526 .441 .702 r
F P
0 g
s
.75287 1.01309 m .75227 1.01664 L .7663 1.02373 L p .515 .446 .717 r
F P
0 g
s
.74631 .98127 m .73954 .97884 L .73857 .99367 L p .573 .581 .824 r
F P
0 g
s
.73857 .99367 m .74203 .99491 L .74631 .98127 L p .573 .581 .824 r
F P
0 g
s
.32194 1.19547 m .32198 1.20969 L .34799 1.18691 L p .894 .95 .834 r
F P
0 g
s
.34799 1.18691 m .34805 1.17553 L .32194 1.19547 L p .894 .95 .834 r
F P
0 g
s
.59346 1.24086 m .58591 1.25655 L .59749 1.28795 L p .127 .155 .62 r
F P
0 g
s
.58591 1.25655 m .59346 1.24086 L .57405 1.21335 L p .263 .32 .734 r
F P
0 g
s
.7663 1.02373 m .76749 1.01678 L .75287 1.01309 L p .515 .446 .717 r
F P
0 g
s
.75273 1.00943 m .75287 1.01309 L .76749 1.01678 L p .508 .457 .734 r
F P
0 g
s
.75254 .98505 m .74631 .98127 L .74203 .99491 L p .552 .559 .815 r
F P
0 g
s
.74203 .99491 m .74522 .99685 L .75254 .98505 L p .552 .559 .815 r
F P
0 g
s
.68407 1.07688 m .69698 1.08478 L .705 1.07263 L p .736 .467 .522 r
F P
0 g
s
.71716 1.07706 m .705 1.07263 L .69698 1.08478 L p .689 .407 .49 r
F P
0 g
s
.65537 .9966 m .653 1.01103 L .66691 1.00877 L p .862 .777 .767 r
F P
0 g
s
.66691 1.00877 m .66898 .99627 L .65537 .9966 L p .862 .777 .767 r
F P
0 g
s
.76749 1.01678 m .7672 1.00963 L .75273 1.00943 L p .508 .457 .734 r
F P
0 g
s
.75183 1.00582 m .75273 1.00943 L .7672 1.00963 L p .507 .472 .752 r
F P
0 g
s
.33612 1.40178 m .35888 1.41244 L .35238 1.38741 L p .862 .475 .31 r
F P
0 g
s
.35238 1.38741 m .32784 1.37585 L .33612 1.40178 L p .862 .475 .31 r
F P
0 g
s
.75797 .99001 m .75254 .98505 L .74522 .99685 L p .534 .536 .803 r
F P
0 g
s
.74522 .99685 m .748 .99939 L .75797 .99001 L p .534 .536 .803 r
F P
0 g
s
.5159 1.15565 m .5103 1.14826 L .48021 1.14705 L p .441 .67 .96 r
F P
0 g
s
.47592 1.14367 m .48021 1.14705 L .5103 1.14826 L p .414 .686 .974 r
F P
0 g
s
.75252 1.05985 m .76107 1.05505 L .75477 1.04036 L p .538 .377 .61 r
F P
0 g
s
.7598 1.03578 m .75477 1.04036 L .76107 1.05505 L p .503 .359 .619 r
F P
0 g
s
.7672 1.00963 m .76546 1.00258 L .75183 1.00582 L p .507 .472 .752 r
F P
0 g
s
.75023 1.00242 m .75183 1.00582 L .76546 1.00258 L p .51 .491 .771 r
F P
0 g
s
.76234 .99595 m .75797 .99001 L .748 .99939 L p .52 .512 .788 r
F P
0 g
s
.748 .99939 m .75023 1.00242 L .76234 .99595 L p .52 .512 .788 r
F P
0 g
s
.71904 .96583 m .70958 .96871 L .719 .98039 L p .646 .691 .878 r
F P
0 g
s
.719 .98039 m .72558 .97839 L .71904 .96583 L p .646 .691 .878 r
F P
0 g
s
.76546 1.00258 m .76234 .99595 L .75023 1.00242 L p .51 .491 .771 r
F P
0 g
s
.35252 1.16439 m .34805 1.17553 L .37892 1.16143 L p .803 .952 .916 r
F P
0 g
s
.37892 1.16143 m .38209 1.15368 L .35252 1.16439 L p .803 .952 .916 r
F P
0 g
s
.39698 1.14008 m .38819 1.14645 L .41783 1.14613 L p .672 .904 .977 r
F P
0 g
s
.41783 1.14613 m .42235 1.14288 L .39698 1.14008 L p .672 .904 .977 r
F P
0 g
s
.72979 1.07889 m .74232 1.07804 L .74306 1.06265 L p .593 .363 .536 r
F P
0 g
s
.75252 1.05985 m .74306 1.06265 L .74232 1.07804 L p .542 .32 .528 r
F P
0 g
s
.69389 .98022 m .70108 .97358 L .68956 .96612 L p .745 .779 .881 r
F P
0 g
s
.69698 1.08478 m .71102 1.08991 L .71716 1.07706 L p .689 .407 .49 r
F P
0 g
s
.72979 1.07889 m .71716 1.07706 L .71102 1.08991 L p .633 .344 .462 r
F P
0 g
s
.66068 .98319 m .65537 .9966 L .66898 .99627 L p .85 .816 .816 r
F P
0 g
s
.66898 .99627 m .67359 .98466 L .66068 .98319 L p .85 .816 .816 r
F P
0 g
s
.76107 1.05505 m .76832 1.04846 L .7598 1.03578 L p .503 .359 .619 r
F P
0 g
s
.7637 1.03015 m .7598 1.03578 L .76832 1.04846 L p .469 .348 .633 r
F P
0 g
s
.72904 .96507 m .71904 .96583 L .72558 .97839 L p .606 .671 .886 r
F P
0 g
s
.72558 .97839 m .73252 .97787 L .72904 .96507 L p .606 .671 .886 r
F P
0 g
s
.41821 1.44313 m .44467 1.44488 L .44454 1.42762 L p .644 .221 .225 r
F P
0 g
s
.44454 1.42762 m .41425 1.42561 L .41821 1.44313 L p .644 .221 .225 r
F P
0 g
s
.47494 1.42644 m .44454 1.42762 L .44467 1.44488 L p .573 .163 .226 r
F P
0 g
s
.28923 1.26655 m .29633 1.28367 L .30852 1.25258 L p .989 .873 .62 r
F P
0 g
s
.30852 1.25258 m .30204 1.23666 L .28923 1.26655 L p .989 .873 .62 r
F P
0 g
s
.64664 1.04617 m .65368 1.06109 L .6638 1.05425 L p .884 .646 .574 r
F P
0 g
s
.6638 1.05425 m .65731 1.04049 L .64664 1.04617 L p .884 .646 .574 r
F P
0 g
s
.67285 1.06655 m .6638 1.05425 L .65368 1.06109 L p .85 .576 .523 r
F P
0 g
s
.5103 1.14826 m .50196 1.14163 L .47592 1.14367 L p .414 .686 .974 r
F P
0 g
s
.47043 1.14084 m .47592 1.14367 L .50196 1.14163 L p .393 .706 .985 r
F P
0 g
s
.44467 1.44488 m .47122 1.44385 L .47494 1.42644 L p .573 .163 .226 r
F P
0 g
s
.5042 1.42211 m .47494 1.42644 L .47122 1.44385 L p .486 .085 .205 r
F P
0 g
s
.65368 1.06109 m .6635 1.07444 L .67285 1.06655 L p .85 .576 .523 r
F P
0 g
s
.68407 1.07688 m .67285 1.06655 L .6635 1.07444 L p .808 .503 .474 r
F P
0 g
s
.74232 1.07804 m .75422 1.07453 L .75252 1.05985 L p .542 .32 .528 r
F P
0 g
s
.76107 1.05505 m .75252 1.05985 L .75422 1.07453 L p .486 .281 .527 r
F P
0 g
s
.64267 1.03032 m .64664 1.04617 L .65731 1.04049 L p .908 .713 .627 r
F P
0 g
s
.65731 1.04049 m .65365 1.02588 L .64267 1.03032 L p .908 .713 .627 r
F P
0 g
s
.76832 1.04846 m .77394 1.04036 L .7637 1.03015 L p .469 .348 .633 r
F P
0 g
s
.7663 1.02373 m .7637 1.03015 L .77394 1.04036 L p .438 .345 .653 r
F P
0 g
s
.70024 .95999 m .68956 .96612 L .70108 .97358 L p .701 .779 .911 r
F P
0 g
s
.70108 .97358 m .70958 .96871 L .70024 .95999 L p .701 .779 .911 r
F P
0 g
s
.73914 .96646 m .72904 .96507 L .73252 .97787 L p .562 .642 .887 r
F P
0 g
s
.73252 .97787 m .73954 .97884 L .73914 .96646 L p .562 .642 .887 r
F P
0 g
s
.40808 1.13484 m .39698 1.14008 L .42235 1.14288 L p .621 .898 .987 r
F P
0 g
s
.42235 1.14288 m .42802 1.14021 L .40808 1.13484 L p .621 .898 .987 r
F P
0 g
s
.57506 1.19916 m .57405 1.21335 L .59346 1.24086 L p .073 .235 .726 r
F P
0 g
s
.57405 1.21335 m .57506 1.19916 L .54923 1.17848 L p .254 .414 .83 r
F P
0 g
s
.39294 1.43868 m .41821 1.44313 L .41425 1.42561 L p .704 .263 .202 r
F P
0 g
s
.41425 1.42561 m .3853 1.42048 L .39294 1.43868 L p .704 .263 .202 r
F P
0 g
s
.71102 1.08991 m .7256 1.09204 L .72979 1.07889 L p .633 .344 .462 r
F P
0 g
s
.74232 1.07804 m .72979 1.07889 L .7256 1.09204 L p .568 .279 .437 r
F P
0 g
s
.66871 .97141 m .66068 .98319 L .67359 .98466 L p .824 .847 .866 r
F P
0 g
s
.6635 1.07444 m .67567 1.08565 L .68407 1.07688 L p .808 .503 .474 r
F P
0 g
s
.69698 1.08478 m .68407 1.07688 L .67567 1.08565 L p .755 .425 .426 r
F P
0 g
s
.64195 1.01421 m .64267 1.03032 L .65365 1.02588 L p .922 .778 .683 r
F P
0 g
s
.65365 1.02588 m .653 1.01103 L .64195 1.01421 L p .922 .778 .683 r
F P
0 g
s
.77394 1.04036 m .7777 1.03112 L .7663 1.02373 L p .438 .345 .653 r
F P
0 g
s
.76749 1.01678 m .7663 1.02373 L .7777 1.03112 L p .413 .351 .678 r
F P
0 g
s
.7489 .96995 m .73914 .96646 L .73954 .97884 L p .518 .604 .879 r
F P
0 g
s
.73954 .97884 m .74631 .98127 L .7489 .96995 L p .518 .604 .879 r
F P
0 g
s
.50196 1.14163 m .49124 1.13608 L .47043 1.14084 L p .393 .706 .985 r
F P
0 g
s
.46398 1.13869 m .47043 1.14084 L .49124 1.13608 L p .383 .73 .99 r
F P
0 g
s
.54923 1.17848 m .54553 1.16723 L .5159 1.15565 L p .315 .542 .912 r
F P
0 g
s
.5103 1.14826 m .5159 1.15565 L .54553 1.16723 L p .224 .537 .924 r
F P
0 g
s
.75422 1.07453 m .76496 1.06851 L .76107 1.05505 L p .486 .281 .527 r
F P
0 g
s
.76832 1.04846 m .76107 1.05505 L .76496 1.06851 L p .427 .247 .532 r
F P
0 g
s
.71212 .95636 m .70024 .95999 L .70958 .96871 L p .645 .764 .935 r
F P
0 g
s
.70958 .96871 m .71904 .96583 L .71212 .95636 L p .645 .764 .935 r
F P
0 g
s
.7777 1.03112 m .77941 1.02112 L .76749 1.01678 L p .413 .351 .678 r
F P
0 g
s
.7672 1.00963 m .76749 1.01678 L .77941 1.02112 L p .396 .366 .708 r
F P
0 g
s
.75789 .97539 m .7489 .96995 L .74631 .98127 L p .475 .561 .863 r
F P
0 g
s
.74631 .98127 m .75254 .98505 L .75789 .97539 L p .475 .561 .863 r
F P
0 g
s
.42099 1.13099 m .40808 1.13484 L .42802 1.14021 L p .562 .881 .991 r
F P
0 g
s
.42802 1.14021 m .43462 1.13825 L .42099 1.13099 L p .562 .881 .991 r
F P
0 g
s
.67567 1.08565 m .68967 1.09423 L .69698 1.08478 L p .755 .425 .426 r
F P
0 g
s
.71102 1.08991 m .69698 1.08478 L .68967 1.09423 L p .692 .343 .379 r
F P
0 g
s
.64452 .99855 m .64195 1.01421 L .653 1.01103 L p .924 .839 .742 r
F P
0 g
s
.653 1.01103 m .65537 .9966 L .64452 .99855 L p .924 .839 .742 r
F P
0 g
s
.54553 1.16723 m .54923 1.17848 L .57506 1.19916 L p .097 .368 .832 r
F P
0 g
s
.56302 1.3791 m .5835 1.36573 L .58662 1.33556 L p .288 .088 .425 r
F P
0 g
s
.6017 1.31974 m .58662 1.33556 L .5835 1.36573 L p .066 0 .344 r
F P
0 g
s
.58662 1.33556 m .6017 1.31974 L .59749 1.28795 L p .21 .114 .522 r
F P
0 g
s
.77941 1.02112 m .77901 1.01081 L .7672 1.00963 L p .396 .366 .708 r
F P
0 g
s
.76546 1.00258 m .7672 1.00963 L .77901 1.01081 L p .389 .392 .742 r
F P
0 g
s
.7657 .98254 m .75789 .97539 L .75254 .98505 L p .438 .515 .84 r
F P
0 g
s
.75254 .98505 m .75797 .99001 L .7657 .98254 L p .438 .515 .84 r
F P
0 g
s
.7256 1.09204 m .74007 1.09107 L .74232 1.07804 L p .568 .279 .437 r
F P
0 g
s
.75422 1.07453 m .74232 1.07804 L .74007 1.09107 L p .492 .212 .417 r
F P
0 g
s
.30191 1.22034 m .30204 1.23666 L .32198 1.20969 L p .943 .961 .726 r
F P
0 g
s
.32198 1.20969 m .32194 1.19547 L .30191 1.22034 L p .943 .961 .726 r
F P
0 g
s
.67911 .96176 m .66871 .97141 L .68055 .97446 L p .779 .866 .913 r
F P
0 g
s
.68055 .97446 m .68956 .96612 L .67911 .96176 L p .779 .866 .913 r
F P
0 g
s
.36125 1.15399 m .35252 1.16439 L .38209 1.15368 L p .743 .973 .927 r
F P
0 g
s
.38209 1.15368 m .38819 1.14645 L .36125 1.15399 L p .743 .973 .927 r
F P
0 g
s
.47122 1.44385 m .49677 1.44009 L .5042 1.42211 L p .486 .085 .205 r
F P
0 g
s
.53112 1.41479 m .5042 1.42211 L .49677 1.44009 L p .37 0 .157 r
F P
0 g
s
.77901 1.01081 m .7765 1.00065 L .76546 1.00258 L p .389 .392 .742 r
F P
0 g
s
.76234 .99595 m .76546 1.00258 L .7765 1.00065 L p .394 .427 .776 r
F P
0 g
s
.772 .99109 m .7657 .98254 L .75797 .99001 L p .411 .469 .81 r
F P
0 g
s
.75797 .99001 m .76234 .99595 L .772 .99109 L p .411 .469 .81 r
F P
0 g
s
.49124 1.13608 m .4786 1.13185 L .46398 1.13869 L p .383 .73 .99 r
F P
0 g
s
.45685 1.13731 m .46398 1.13869 L .4786 1.13185 L p .388 .758 .992 r
F P
0 g
s
.7765 1.00065 m .772 .99109 L .76234 .99595 L p .394 .427 .776 r
F P
0 g
s
.53112 1.41479 m .55458 1.40478 L .56302 1.3791 L p .347 .052 .315 r
F P
0 g
s
.5835 1.36573 m .56302 1.3791 L .55458 1.40478 L p .159 0 .229 r
F P
0 g
s
.43515 1.1287 m .42099 1.13099 L .43462 1.13825 L p .503 .854 .993 r
F P
0 g
s
.43462 1.13825 m .44183 1.13709 L .43515 1.1287 L p .503 .854 .993 r
F P
0 g
s
.76496 1.06851 m .77408 1.06024 L .76832 1.04846 L p .427 .247 .532 r
F P
0 g
s
.77394 1.04036 m .76832 1.04846 L .77408 1.06024 L p .366 .22 .547 r
F P
0 g
s
.72469 .95539 m .71212 .95636 L .71904 .96583 L p .577 .733 .949 r
F P
0 g
s
.71904 .96583 m .72904 .96507 L .72469 .95539 L p .577 .733 .949 r
F P
0 g
s
.68967 1.09423 m .7049 1.0998 L .71102 1.08991 L p .692 .343 .379 r
F P
0 g
s
.7256 1.09204 m .71102 1.08991 L .7049 1.0998 L p .615 .253 .332 r
F P
0 g
s
.4786 1.13185 m .46462 1.12914 L .45685 1.13731 L p .388 .758 .992 r
F P
0 g
s
.44936 1.13677 m .45685 1.13731 L .46462 1.12914 L p .411 .789 .992 r
F P
0 g
s
.65027 .98401 m .64452 .99855 L .65537 .9966 L p .908 .894 .804 r
F P
0 g
s
.65537 .9966 m .66068 .98319 L .65027 .98401 L p .908 .894 .804 r
F P
0 g
s
.44991 1.12807 m .43515 1.1287 L .44183 1.13709 L p .45 .822 .992 r
F P
0 g
s
.44183 1.13709 m .44936 1.13677 L .44991 1.12807 L p .45 .822 .992 r
F P
0 g
s
.3699 1.4317 m .39294 1.43868 L .3853 1.42048 L p .754 .291 .151 r
F P
0 g
s
.3853 1.42048 m .35888 1.41244 L .3699 1.4317 L p .754 .291 .151 r
F P
0 g
s
.46462 1.12914 m .44991 1.12807 L .44936 1.13677 L p .411 .789 .992 r
F P
0 g
s
.32746 1.18152 m .32194 1.19547 L .34805 1.17553 L p .846 .996 .834 r
F P
0 g
s
.34805 1.17553 m .35252 1.16439 L .32746 1.18152 L p .846 .996 .834 r
F P
0 g
s
.60575 1.27107 m .59749 1.28795 L .6017 1.31974 L p 0 0 .445 r
F P
0 g
s
.59749 1.28795 m .60575 1.27107 L .59346 1.24086 L p .127 .155 .62 r
F P
0 g
s
.74007 1.09107 m .75382 1.08703 L .75422 1.07453 L p .492 .212 .417 r
F P
0 g
s
.76496 1.06851 m .75422 1.07453 L .75382 1.08703 L p .405 .145 .402 r
F P
0 g
s
.69144 .95468 m .67911 .96176 L .68956 .96612 L p .712 .868 .955 r
F P
0 g
s
.68956 .96612 m .70024 .95999 L .69144 .95468 L p .712 .868 .955 r
F P
0 g
s
.29459 1.34614 m .30829 1.36191 L .30558 1.33163 L p .973 .662 .334 r
F P
0 g
s
.30558 1.33163 m .29158 1.31537 L .29459 1.34614 L p .973 .662 .334 r
F P
0 g
s
.77408 1.06024 m .78116 1.05007 L .77394 1.04036 L p .366 .22 .547 r
F P
0 g
s
.7777 1.03112 m .77394 1.04036 L .78116 1.05007 L p .307 .204 .571 r
F P
0 g
s
.73739 .95714 m .72469 .95539 L .72904 .96507 L p .499 .684 .949 r
F P
0 g
s
.72904 .96507 m .73914 .96646 L .73739 .95714 L p .499 .684 .949 r
F P
0 g
s
.31799 1.38893 m .33612 1.40178 L .32784 1.37585 L p .903 .498 .218 r
F P
0 g
s
.32784 1.37585 m .30829 1.36191 L .31799 1.38893 L p .903 .498 .218 r
F P
0 g
s
.63917 1.05104 m .64642 1.06639 L .65368 1.06109 L p .935 .647 .471 r
F P
0 g
s
.65368 1.06109 m .64664 1.04617 L .63917 1.05104 L p .935 .647 .471 r
F P
0 g
s
.6635 1.07444 m .65368 1.06109 L .64642 1.06639 L p .891 .555 .406 r
F P
0 g
s
.64642 1.06639 m .65652 1.08013 L .6635 1.07444 L p .891 .555 .406 r
F P
0 g
s
.67567 1.08565 m .6635 1.07444 L .65652 1.08013 L p .834 .457 .339 r
F P
0 g
s
.63508 1.03473 m .63917 1.05104 L .64664 1.04617 L p .967 .735 .536 r
F P
0 g
s
.64664 1.04617 m .64267 1.03032 L .63508 1.03473 L p .967 .735 .536 r
F P
0 g
s
.7049 1.0998 m .72071 1.10212 L .7256 1.09204 L p .615 .253 .332 r
F P
0 g
s
.74007 1.09107 m .7256 1.09204 L .72071 1.10212 L p .52 .154 .286 r
F P
0 g
s
.65897 .97122 m .65027 .98401 L .66068 .98319 L p .868 .937 .864 r
F P
0 g
s
.66068 .98319 m .66871 .97141 L .65897 .97122 L p .868 .937 .864 r
F P
0 g
s
.54553 1.16723 m .53753 1.15659 L .5103 1.14826 L p .224 .537 .924 r
F P
0 g
s
.50196 1.14163 m .5103 1.14826 L .53753 1.15659 L p .127 .53 .917 r
F P
0 g
s
.78116 1.05007 m .78589 1.03845 L .7777 1.03112 L p .307 .204 .571 r
F P
0 g
s
.77941 1.02112 m .7777 1.03112 L .78589 1.03845 L p .255 .203 .604 r
F P
0 g
s
.65652 1.08013 m .66904 1.09166 L .67567 1.08565 L p .834 .457 .339 r
F P
0 g
s
.68967 1.09423 m .67567 1.08565 L .66904 1.09166 L p .763 .351 .27 r
F P
0 g
s
.63434 1.01816 m .63508 1.03473 L .64267 1.03032 L p .983 .819 .602 r
F P
0 g
s
.64267 1.03032 m .64195 1.01421 L .63434 1.01816 L p .983 .819 .602 r
F P
0 g
s
.74967 .96152 m .73739 .95714 L .73914 .96646 L p .417 .62 .935 r
F P
0 g
s
.73914 .96646 m .7489 .96995 L .74967 .96152 L p .417 .62 .935 r
F P
0 g
s
.75382 1.08703 m .76624 1.08009 L .76496 1.06851 L p .405 .145 .402 r
F P
0 g
s
.77408 1.06024 m .76496 1.06851 L .76624 1.08009 L p .307 .079 .396 r
F P
0 g
s
.28424 1.2979 m .29158 1.31537 L .29633 1.28367 L p .994 .804 .436 r
F P
0 g
s
.29633 1.28367 m .28923 1.26655 L .28424 1.2979 L p .994 .804 .436 r
F P
0 g
s
.70517 .95047 m .69144 .95468 L .70024 .95999 L p .619 .845 .986 r
F P
0 g
s
.70024 .95999 m .71212 .95636 L .70517 .95047 L p .619 .845 .986 r
F P
0 g
s
.59472 1.22457 m .59346 1.24086 L .60575 1.27107 L p 0 0 .548 r
F P
0 g
s
.59346 1.24086 m .59472 1.22457 L .57506 1.19916 L p .073 .235 .726 r
F P
0 g
s
.37388 1.1448 m .36125 1.15399 L .38819 1.14645 L p .639 .961 .916 r
F P
0 g
s
.38819 1.14645 m .39698 1.14008 L .37388 1.1448 L p .639 .961 .916 r
F P
0 g
s
.78589 1.03845 m .78805 1.02588 L .77941 1.02112 L p .255 .203 .604 r
F P
0 g
s
.77901 1.01081 m .77941 1.02112 L .78805 1.02588 L p .215 .219 .648 r
F P
0 g
s
.76097 .96836 m .74967 .96152 L .7489 .96995 L p .338 .543 .906 r
F P
0 g
s
.7489 .96995 m .75789 .97539 L .76097 .96836 L p .338 .543 .906 r
F P
0 g
s
.49677 1.44009 m .52026 1.43374 L .53112 1.41479 L p .37 0 .157 r
F P
0 g
s
.55458 1.40478 m .53112 1.41479 L .52026 1.43374 L p .203 0 .068 r
F P
0 g
s
.66904 1.09166 m .68344 1.10048 L .68967 1.09423 L p .763 .351 .27 r
F P
0 g
s
.7049 1.0998 m .68967 1.09423 L .68344 1.10048 L p .673 .233 .197 r
F P
0 g
s
.63697 1.00205 m .63434 1.01816 L .64195 1.01421 L p .978 .896 .668 r
F P
0 g
s
.64195 1.01421 m .64452 .99855 L .63697 1.00205 L p .978 .896 .668 r
F P
0 g
s
.72071 1.10212 m .73642 1.10108 L .74007 1.09107 L p .52 .154 .286 r
F P
0 g
s
.75382 1.08703 m .74007 1.09107 L .73642 1.10108 L p .405 .046 .239 r
F P
0 g
s
.67025 .96075 m .65897 .97122 L .66871 .97141 L p .794 .96 .918 r
F P
0 g
s
.66871 .97141 m .67911 .96176 L .67025 .96075 L p .794 .96 .918 r
F P
0 g
s
.78805 1.02588 m .78754 1.01292 L .77901 1.01081 L p .215 .219 .648 r
F P
0 g
s
.7765 1.00065 m .77901 1.01081 L .78754 1.01292 L p .194 .255 .699 r
F P
0 g
s
.7708 .97735 m .76097 .96836 L .75789 .97539 L p .27 .461 .864 r
F P
0 g
s
.75789 .97539 m .7657 .98254 L .7708 .97735 L p .27 .461 .864 r
F P
0 g
s
.76624 1.08009 m .77677 1.07054 L .77408 1.06024 L p .307 .079 .396 r
F P
0 g
s
.78116 1.05007 m .77408 1.06024 L .77677 1.07054 L p .199 .02 .399 r
F P
0 g
s
.78754 1.01292 m .78439 1.00014 L .7765 1.00065 L p .194 .255 .699 r
F P
0 g
s
.772 .99109 m .7765 1.00065 L .78439 1.00014 L p .195 .31 .755 r
F P
0 g
s
.77873 .98811 m .7708 .97735 L .7657 .98254 L p .221 .381 .812 r
F P
0 g
s
.7657 .98254 m .772 .99109 L .77873 .98811 L p .221 .381 .812 r
F P
0 g
s
.71969 .94935 m .70517 .95047 L .71212 .95636 L p .499 .792 .998 r
F P
0 g
s
.71212 .95636 m .72469 .95539 L .71969 .94935 L p .499 .792 .998 r
F P
0 g
s
.78439 1.00014 m .77873 .98811 L .772 .99109 L p .195 .31 .755 r
F P
0 g
s
.57506 1.19916 m .5705 1.18508 L .54553 1.16723 L p .097 .368 .832 r
F P
0 g
s
.53753 1.15659 m .54553 1.16723 L .5705 1.18508 L p 0 .3 .789 r
F P
0 g
s
.35006 1.42245 m .3699 1.4317 L .35888 1.41244 L p .787 .299 .056 r
F P
0 g
s
.35888 1.41244 m .33612 1.40178 L .35006 1.42245 L p .787 .299 .056 r
F P
0 g
s
.5705 1.18508 m .57506 1.19916 L .59472 1.22457 L p 0 .106 .66 r
F P
0 g
s
.68344 1.10048 m .69911 1.10622 L .7049 1.0998 L p .673 .233 .197 r
F P
0 g
s
.72071 1.10212 m .7049 1.0998 L .69911 1.10622 L p .56 .099 .115 r
F P
0 g
s
.64289 .98709 m .63697 1.00205 L .64452 .99855 L p .942 .961 .73 r
F P
0 g
s
.64452 .99855 m .65027 .98401 L .64289 .98709 L p .942 .961 .73 r
F P
0 g
s
.28901 1.24896 m .28923 1.26655 L .30204 1.23666 L p .946 .913 .538 r
F P
0 g
s
.30204 1.23666 m .30191 1.22034 L .28901 1.24896 L p .946 .913 .538 r
F P
0 g
s
.53753 1.15659 m .52555 1.14704 L .50196 1.14163 L p .127 .53 .917 r
F P
0 g
s
.49124 1.13608 m .50196 1.14163 L .52555 1.14704 L p .037 .522 .882 r
F P
0 g
s
.73642 1.10108 m .75133 1.09671 L .75382 1.08703 L p .405 .046 .239 r
F P
0 g
s
.76624 1.08009 m .75382 1.08703 L .75133 1.09671 L p .264 0 .193 r
F P
0 g
s
.68362 .95306 m .67025 .96075 L .67911 .96176 L p .675 .95 .956 r
F P
0 g
s
.67911 .96176 m .69144 .95468 L .68362 .95306 L p .675 .95 .956 r
F P
0 g
s
.77677 1.07054 m .78496 1.0588 L .78116 1.05007 L p .199 .02 .399 r
F P
0 g
s
.78589 1.03845 m .78116 1.05007 L .78496 1.0588 L p .087 0 .414 r
F P
0 g
s
.33837 1.16848 m .32746 1.18152 L .35252 1.16439 L p .711 .98 .782 r
F P
0 g
s
.35252 1.16439 m .36125 1.15399 L .33837 1.16848 L p .711 .98 .782 r
F P
0 g
s
.73437 .95136 m .71969 .94935 L .72469 .95539 L p .358 .706 .985 r
F P
0 g
s
.72469 .95539 m .73739 .95714 L .73437 .95136 L p .358 .706 .985 r
F P
0 g
s
.38987 1.13724 m .37388 1.1448 L .39698 1.14008 L p .495 .906 .879 r
F P
0 g
s
.39698 1.14008 m .40808 1.13484 L .38987 1.13724 L p .495 .906 .879 r
F P
0 g
s
.30821 1.20431 m .30191 1.22034 L .32194 1.19547 L p .832 .968 .65 r
F P
0 g
s
.32194 1.19547 m .32746 1.18152 L .30821 1.20431 L p .832 .968 .65 r
F P
0 g
s
.69911 1.10622 m .71537 1.10862 L .72071 1.10212 L p .56 .099 .115 r
F P
0 g
s
.73642 1.10108 m .72071 1.10212 L .71537 1.10862 L p .414 0 .025 r
F P
0 g
s
.65183 .97394 m .64289 .98709 L .65027 .98401 L p .857 .997 .777 r
F P
0 g
s
.65027 .98401 m .65897 .97122 L .65183 .97394 L p .857 .997 .777 r
F P
0 g
s
.6353 1.05484 m .64239 1.06986 L .64642 1.06639 L p .952 .6 .26 r
F P
0 g
s
.64642 1.06639 m .63917 1.05104 L .6353 1.05484 L p .952 .6 .26 r
F P
0 g
s
.65652 1.08013 m .64642 1.06639 L .64239 1.06986 L p .896 .48 .178 r
F P
0 g
s
.55458 1.40478 m .57356 1.39245 L .5835 1.36573 L p .159 0 .229 r
F P
0 g
s
.59825 1.35037 m .5835 1.36573 L .57356 1.39245 L p 0 0 .069 r
F P
0 g
s
.5835 1.36573 m .59825 1.35037 L .6017 1.31974 L p .066 0 .344 r
F P
0 g
s
.64239 1.06986 m .65227 1.0833 L .65652 1.08013 L p .896 .48 .178 r
F P
0 g
s
.66904 1.09166 m .65652 1.08013 L .65227 1.0833 L p .818 .347 .087 r
F P
0 g
s
.6313 1.03889 m .6353 1.05484 L .63917 1.05104 L p .983 .708 .334 r
F P
0 g
s
.63917 1.05104 m .63508 1.03473 L .6313 1.03889 L p .983 .708 .334 r
F P
0 g
s
.61022 1.30251 m .6017 1.31974 L .59825 1.35037 L p 0 0 .176 r
F P
0 g
s
.6017 1.31974 m .61022 1.30251 L .60575 1.27107 L p 0 0 .445 r
F P
0 g
s
.78496 1.0588 m .79043 1.04537 L .78589 1.03845 L p .087 0 .414 r
F P
0 g
s
.78805 1.02588 m .78589 1.03845 L .79043 1.04537 L p 0 0 .445 r
F P
0 g
s
.74856 .95643 m .73437 .95136 L .73739 .95714 L p .206 .589 .945 r
F P
0 g
s
.73739 .95714 m .74967 .96152 L .74856 .95643 L p .206 .589 .945 r
F P
0 g
s
.75133 1.09671 m .76481 1.08919 L .76624 1.08009 L p .264 0 .193 r
F P
0 g
s
.77677 1.07054 m .76624 1.08009 L .76481 1.08919 L p .094 0 .149 r
F P
0 g
s
.69851 .94849 m .68362 .95306 L .69144 .95468 L p .504 .889 .962 r
F P
0 g
s
.69144 .95468 m .70517 .95047 L .69851 .94849 L p .504 .889 .962 r
F P
0 g
s
.65227 1.0833 m .66451 1.09458 L .66904 1.09166 L p .818 .347 .087 r
F P
0 g
s
.68344 1.10048 m .66904 1.09166 L .66451 1.09458 L p .714 .196 0 r
F P
0 g
s
.63057 1.02269 m .6313 1.03889 L .63508 1.03473 L p .982 .802 .397 r
F P
0 g
s
.63508 1.03473 m .63434 1.01816 L .63057 1.02269 L p .982 .802 .397 r
F P
0 g
s
.4237 1.45328 m .44495 1.45468 L .44467 1.44488 L p .506 0 0 r
F P
0 g
s
.44467 1.44488 m .41821 1.44313 L .4237 1.45328 L p .506 0 0 r
F P
0 g
s
.47122 1.44385 m .44467 1.44488 L .44495 1.45468 L p .427 0 0 r
F P
0 g
s
.52555 1.14704 m .51011 1.13902 L .49124 1.13608 L p .037 .522 .882 r
F P
0 g
s
.4786 1.13185 m .49124 1.13608 L .51011 1.13902 L p 0 .519 .829 r
F P
0 g
s
.44495 1.45468 m .46627 1.45386 L .47122 1.44385 L p .427 0 0 r
F P
0 g
s
.49677 1.44009 m .47122 1.44385 L .46627 1.45386 L p .316 0 0 r
F P
0 g
s
.79043 1.04537 m .79293 1.03084 L .78805 1.02588 L p 0 0 .445 r
F P
0 g
s
.78754 1.01292 m .78805 1.02588 L .79293 1.03084 L p 0 0 .491 r
F P
0 g
s
.71537 1.10862 m .73152 1.10755 L .73642 1.10108 L p .414 0 .025 r
F P
0 g
s
.75133 1.09671 m .73642 1.10108 L .73152 1.10755 L p .227 0 0 r
F P
0 g
s
.76163 .96433 m .74856 .95643 L .74967 .96152 L p .061 .452 .881 r
F P
0 g
s
.74967 .96152 m .76097 .96836 L .76163 .96433 L p .061 .452 .881 r
F P
0 g
s
.40342 1.44972 m .4237 1.45328 L .41821 1.44313 L p .559 .008 0 r
F P
0 g
s
.41821 1.44313 m .39294 1.43868 L .40342 1.44972 L p .559 .008 0 r
F P
0 g
s
.66343 .96316 m .65183 .97394 L .65897 .97122 L p .704 .98 .793 r
F P
0 g
s
.65897 .97122 m .67025 .96075 L .66343 .96316 L p .704 .98 .793 r
F P
0 g
s
.52026 1.43374 m .5407 1.42505 L .55458 1.40478 L p .203 0 .068 r
F P
0 g
s
.57356 1.39245 m .55458 1.40478 L .5407 1.42505 L p 0 0 0 r
F P
0 g
s
.40853 1.13167 m .38987 1.13724 L .40808 1.13484 L p .334 .817 .824 r
F P
0 g
s
.40808 1.13484 m .42099 1.13099 L .40853 1.13167 L p .334 .817 .824 r
F P
0 g
s
.66451 1.09458 m .6786 1.10322 L .68344 1.10048 L p .714 .196 0 r
F P
0 g
s
.69911 1.10622 m .68344 1.10048 L .6786 1.10322 L p .577 .022 0 r
F P
0 g
s
.30531 1.37441 m .31799 1.38893 L .30829 1.36191 L p .886 .481 .048 r
F P
0 g
s
.30829 1.36191 m .29459 1.34614 L .30531 1.37441 L p .886 .481 .048 r
F P
0 g
s
.63314 1.00693 m .63057 1.02269 L .63434 1.01816 L p .935 .869 .445 r
F P
0 g
s
.63434 1.01816 m .63697 1.00205 L .63314 1.00693 L p .935 .869 .445 r
F P
0 g
s
.60717 1.25353 m .60575 1.27107 L .61022 1.30251 L p 0 0 .263 r
F P
0 g
s
.60575 1.27107 m .60717 1.25353 L .59472 1.22457 L p 0 0 .548 r
F P
0 g
s
.79293 1.03084 m .79235 1.01585 L .78754 1.01292 L p 0 0 .491 r
F P
0 g
s
.78439 1.00014 m .78754 1.01292 L .79235 1.01585 L p 0 0 .553 r
F P
0 g
s
.773 .97473 m .76163 .96433 L .76097 .96836 L p 0 .31 .8 r
F P
0 g
s
.76097 .96836 m .7708 .97735 L .773 .97473 L p 0 .31 .8 r
F P
0 g
s
.76481 1.08919 m .77624 1.07884 L .77677 1.07054 L p .094 0 .149 r
F P
0 g
s
.78496 1.0588 m .77677 1.07054 L .77624 1.07884 L p 0 0 .113 r
F P
0 g
s
.28742 1.32919 m .29459 1.34614 L .29158 1.31537 L p .917 .644 .153 r
F P
0 g
s
.29158 1.31537 m .28424 1.2979 L .28742 1.32919 L p .917 .644 .153 r
F P
0 g
s
.71427 .94727 m .69851 .94849 L .70517 .95047 L p .285 .767 .921 r
F P
0 g
s
.70517 .95047 m .71969 .94935 L .71427 .94727 L p .285 .767 .921 r
F P
0 g
s
.5705 1.18508 m .56052 1.17174 L .53753 1.15659 L p 0 .3 .789 r
F P
0 g
s
.52555 1.14704 m .53753 1.15659 L .56052 1.17174 L p 0 .214 .673 r
F P
0 g
s
.79235 1.01585 m .78871 1.00108 L .78439 1.00014 L p 0 0 .553 r
F P
0 g
s
.77873 .98811 m .78439 1.00014 L .78871 1.00108 L p 0 .068 .628 r
F P
0 g
s
.78216 .98716 m .773 .97473 L .7708 .97735 L p 0 .177 .713 r
F P
0 g
s
.7708 .97735 m .77873 .98811 L .78216 .98716 L p 0 .177 .713 r
F P
0 g
s
.51011 1.13902 m .49186 1.13291 L .4786 1.13185 L p 0 .519 .829 r
F P
0 g
s
.46462 1.12914 m .4786 1.13185 L .49186 1.13291 L p 0 .531 .776 r
F P
0 g
s
.78871 1.00108 m .78216 .98716 L .77873 .98811 L p 0 .068 .628 r
F P
0 g
s
.6786 1.10322 m .69392 1.10883 L .69911 1.10622 L p .577 .022 0 r
F P
0 g
s
.71537 1.10862 m .69911 1.10622 L .69392 1.10883 L p .396 0 0 r
F P
0 g
s
.3343 1.41132 m .35006 1.42245 L .33612 1.40178 L p .773 .269 0 r
F P
0 g
s
.33612 1.40178 m .31799 1.38893 L .3343 1.41132 L p .773 .269 0 r
F P
0 g
s
.63892 .9923 m .63314 1.00693 L .63697 1.00205 L p .819 .889 .464 r
F P
0 g
s
.63697 1.00205 m .64289 .98709 L .63892 .9923 L p .819 .889 .464 r
F P
0 g
s
.46627 1.45386 m .48678 1.45085 L .49677 1.44009 L p .316 0 0 r
F P
0 g
s
.52026 1.43374 m .49677 1.44009 L .48678 1.45085 L p .161 0 0 r
F P
0 g
s
.429 1.12835 m .40853 1.13167 L .42099 1.13099 L p .184 .717 .772 r
F P
0 g
s
.42099 1.13099 m .43515 1.1287 L .429 1.12835 L p .184 .717 .772 r
F P
0 g
s
.73152 1.10755 m .74686 1.10306 L .75133 1.09671 L p .227 0 0 r
F P
0 g
s
.76481 1.08919 m .75133 1.09671 L .74686 1.10306 L p 0 0 0 r
F P
0 g
s
.67718 .95525 m .66343 .96316 L .67025 .96075 L p .472 .883 .754 r
F P
0 g
s
.67025 .96075 m .68362 .95306 L .67718 .95525 L p .472 .883 .754 r
F P
0 g
s
.38495 1.44413 m .40342 1.44972 L .39294 1.43868 L p .582 .011 0 r
F P
0 g
s
.39294 1.43868 m .3699 1.4317 L .38495 1.44413 L p .582 .011 0 r
F P
0 g
s
.58954 1.2084 m .59472 1.22457 L .60717 1.25353 L p 0 0 .356 r
F P
0 g
s
.59472 1.22457 m .58954 1.2084 L .5705 1.18508 L p 0 .106 .66 r
F P
0 g
s
.35422 1.15693 m .33837 1.16848 L .36125 1.15399 L p .473 .86 .658 r
F P
0 g
s
.36125 1.15399 m .37388 1.1448 L .35422 1.15693 L p .473 .86 .658 r
F P
0 g
s
.77624 1.07884 m .78513 1.0661 L .78496 1.0588 L p 0 0 .113 r
F P
0 g
s
.79043 1.04537 m .78496 1.0588 L .78513 1.0661 L p 0 0 .089 r
F P
0 g
s
.7302 .94945 m .71427 .94727 L .71969 .94935 L p .041 .591 .833 r
F P
0 g
s
.71969 .94935 m .73437 .95136 L .7302 .94945 L p .041 .591 .833 r
F P
0 g
s
.28399 1.27996 m .28424 1.2979 L .28923 1.26655 L p .849 .753 .238 r
F P
0 g
s
.28923 1.26655 m .28901 1.24896 L .28399 1.27996 L p .849 .753 .238 r
F P
0 g
s
.49186 1.13291 m .47165 1.12899 L .46462 1.12914 L p 0 .531 .776 r
F P
0 g
s
.44991 1.12807 m .46462 1.12914 L .47165 1.12899 L p 0 .567 .744 r
F P
0 g
s
.56052 1.17174 m .5705 1.18508 L .58954 1.2084 L p 0 0 .485 r
F P
0 g
s
.45037 1.12744 m .429 1.12835 L .43515 1.1287 L p .066 .63 .742 r
F P
0 g
s
.43515 1.1287 m .44991 1.12807 L .45037 1.12744 L p .066 .63 .742 r
F P
0 g
s
.69392 1.10883 m .70982 1.11118 L .71537 1.10862 L p .396 0 0 r
F P
0 g
s
.73152 1.10755 m .71537 1.10862 L .70982 1.11118 L p .163 0 0 r
F P
0 g
s
.47165 1.12899 m .45037 1.12744 L .44991 1.12807 L p 0 .567 .744 r
F P
0 g
s
.64767 .97944 m .63892 .9923 L .64289 .98709 L p .62 .834 .44 r
F P
0 g
s
.64289 .98709 m .65183 .97394 L .64767 .97944 L p .62 .834 .44 r
F P
0 g
s
.63525 1.05738 m .64183 1.07131 L .64239 1.06986 L p .762 .382 0 r
F P
0 g
s
.64239 1.06986 m .6353 1.05484 L .63525 1.05738 L p .762 .382 0 r
F P
0 g
s
.65227 1.0833 m .64239 1.06986 L .64183 1.07131 L p .71 .244 0 r
F P
0 g
s
.64183 1.07131 m .65099 1.08377 L .65227 1.0833 L p .71 .244 0 r
F P
0 g
s
.66451 1.09458 m .65227 1.0833 L .65099 1.08377 L p .609 .078 0 r
F P
0 g
s
.63154 1.04259 m .63525 1.05738 L .6353 1.05484 L p .761 .484 0 r
F P
0 g
s
.6353 1.05484 m .6313 1.03889 L .63154 1.04259 L p .761 .484 0 r
F P
0 g
s
.74686 1.10306 m .76072 1.09533 L .76481 1.08919 L p 0 0 0 r
F P
0 g
s
.77624 1.07884 m .76481 1.08919 L .76072 1.09533 L p 0 0 0 r
F P
0 g
s
.78513 1.0661 m .79107 1.05152 L .79043 1.04537 L p 0 0 .089 r
F P
0 g
s
.79293 1.03084 m .79043 1.04537 L .79107 1.05152 L p 0 0 .087 r
F P
0 g
s
.69249 .95056 m .67718 .95525 L .68362 .95306 L p 0 0 0 r
F P
0 g
s
.68362 .95306 m .69851 .94849 L .69249 .95056 L p 0 0 0 r
F P
0 g
s
.7456 .95495 m .7302 .94945 L .73437 .95136 L p 0 .383 .71 r
F P
0 g
s
.73437 .95136 m .74856 .95643 L .7456 .95495 L p 0 .383 .71 r
F P
0 g
s
.29579 1.23168 m .28901 1.24896 L .30191 1.22034 L p .699 .799 .33 r
F P
0 g
s
.30191 1.22034 m .30821 1.20431 L .29579 1.23168 L p .699 .799 .33 r
F P
0 g
s
.32075 1.1893 m .30821 1.20431 L .32746 1.18152 L p .547 .818 .461 r
F P
0 g
s
.32746 1.18152 m .33837 1.16848 L .32075 1.1893 L p .547 .818 .461 r
F P
0 g
s
.65099 1.08377 m .66234 1.09424 L .66451 1.09458 L p .609 .078 0 r
F P
0 g
s
.6786 1.10322 m .66451 1.09458 L .66234 1.09424 L p .46 0 0 r
F P
0 g
s
.63086 1.02757 m .63154 1.04259 L .6313 1.03889 L p 0 0 .041 r
F P
0 g
s
.6313 1.03889 m .63057 1.02269 L .63086 1.02757 L p 0 0 .041 r
F P
0 g
s
.48678 1.45085 m .50561 1.44577 L .52026 1.43374 L p .161 0 0 r
F P
0 g
s
.5407 1.42505 m .52026 1.43374 L .50561 1.44577 L p 0 0 0 r
F P
0 g
s
.70982 1.11118 m .72561 1.11014 L .73152 1.10755 L p .163 0 0 r
F P
0 g
s
.74686 1.10306 m .73152 1.10755 L .72561 1.11014 L p 0 0 0 r
F P
0 g
s
.659 .96891 m .64767 .97944 L .65183 .97394 L p 0 0 0 r
F P
0 g
s
.65183 .97394 m .66343 .96316 L .659 .96891 L p 0 0 0 r
F P
0 g
s
.79107 1.05152 m .79379 1.03575 L .79293 1.03084 L p 0 0 .087 r
F P
0 g
s
.79235 1.01585 m .79293 1.03084 L .79379 1.03575 L p 0 0 .11 r
F P
0 g
s
.7598 .96353 m .7456 .95495 L .74856 .95643 L p .396 0 0 r
F P
0 g
s
.74856 .95643 m .76163 .96433 L .7598 .96353 L p .396 0 0 r
F P
0 g
s
.66234 1.09424 m .6754 1.10225 L .6786 1.10322 L p .46 0 0 r
F P
0 g
s
.69392 1.10883 m .6786 1.10322 L .6754 1.10225 L p .264 0 0 r
F P
0 g
s
.63325 1.01296 m .63086 1.02757 L .63057 1.02269 L p 0 0 .021 r
F P
0 g
s
.63057 1.02269 m .63314 1.00693 L .63325 1.01296 L p 0 0 .021 r
F P
0 g
s
.56052 1.17174 m .5455 1.15975 L .52555 1.14704 L p 0 .214 .673 r
F P
0 g
s
.51011 1.13902 m .52555 1.14704 L .5455 1.15975 L p .443 0 0 r
F P
0 g
s
.57356 1.39245 m .58722 1.37831 L .59825 1.35037 L p 0 0 .069 r
F P
0 g
s
.60658 1.33366 m .59825 1.35037 L .58722 1.37831 L p 0 0 0 r
F P
0 g
s
.59825 1.35037 m .60658 1.33366 L .61022 1.30251 L p 0 0 .176 r
F P
0 g
s
.36908 1.43675 m .38495 1.44413 L .3699 1.4317 L p .555 0 0 r
F P
0 g
s
.3699 1.4317 m .35006 1.42245 L .36908 1.43675 L p .555 0 0 r
F P
0 g
s
.76072 1.09533 m .77248 1.08469 L .77624 1.07884 L p 0 0 0 r
F P
0 g
s
.78513 1.0661 m .77624 1.07884 L .77248 1.08469 L p 0 0 0 r
F P
0 g
s
.7087 .9493 m .69249 .95056 L .69851 .94849 L p .101 0 0 r
F P
0 g
s
.69851 .94849 m .71427 .94727 L .7087 .9493 L p .101 0 0 r
F P
0 g
s
.5407 1.42505 m .55721 1.41437 L .57356 1.39245 L p 0 0 0 r
F P
0 g
s
.58722 1.37831 m .57356 1.39245 L .55721 1.41437 L p 0 0 0 r
F P
0 g
s
.79379 1.03575 m .79316 1.01948 L .79235 1.01585 L p 0 0 .11 r
F P
0 g
s
.78871 1.00108 m .79235 1.01585 L .79316 1.01948 L p .697 .431 0 r
F P
0 g
s
.77214 .97483 m .7598 .96353 L .76163 .96433 L p .549 .024 0 r
F P
0 g
s
.76163 .96433 m .773 .97473 L .77214 .97483 L p .549 .024 0 r
F P
0 g
s
.37435 1.14743 m .35422 1.15693 L .37388 1.1448 L p 0 0 0 r
F P
0 g
s
.37388 1.1448 m .38987 1.13724 L .37435 1.14743 L p 0 0 0 r
F P
0 g
s
.6754 1.10225 m .68961 1.10745 L .69392 1.10883 L p .264 0 0 r
F P
0 g
s
.70982 1.11118 m .69392 1.10883 L .68961 1.10745 L p 0 .544 .778 r
F P
0 g
s
.79316 1.01948 m .7892 1.00344 L .78871 1.00108 L p .697 .431 0 r
F P
0 g
s
.78216 .98716 m .78871 1.00108 L .7892 1.00344 L p .704 .331 0 r
F P
0 g
s
.78209 .98833 m .77214 .97483 L .773 .97473 L p .653 .193 0 r
F P
0 g
s
.773 .97473 m .78216 .98716 L .78209 .98833 L p .653 .193 0 r
F P
0 g
s
.63861 .99941 m .63325 1.01296 L .63314 1.00693 L p 0 0 .028 r
F P
0 g
s
.63314 1.00693 m .63892 .9923 L .63861 .99941 L p 0 0 .028 r
F P
0 g
s
.7892 1.00344 m .78209 .98833 L .78216 .98716 L p .704 .331 0 r
F P
0 g
s
.61022 1.30251 m .61172 1.28462 L .60717 1.25353 L p 0 0 .263 r
F P
0 g
s
.61172 1.28462 m .61022 1.30251 L .60658 1.33366 L p .735 .661 .107 r
F P
0 g
s
.72561 1.11014 m .74061 1.10575 L .74686 1.10306 L p 0 0 0 r
F P
0 g
s
.76072 1.09533 m .74686 1.10306 L .74061 1.10575 L p .411 .841 .696 r
F P
0 g
s
.67244 .96118 m .659 .96891 L .66343 .96316 L p 0 0 0 r
F P
0 g
s
.66343 .96316 m .67718 .95525 L .67244 .96118 L p 0 0 0 r
F P
0 g
s
.29871 1.35882 m .30531 1.37441 L .29459 1.34614 L p .694 .355 0 r
F P
0 g
s
.29459 1.34614 m .28742 1.32919 L .29871 1.35882 L p .694 .355 0 r
F P
0 g
s
.77248 1.08469 m .78163 1.07159 L .78513 1.0661 L p 0 0 0 r
F P
0 g
s
.79107 1.05152 m .78513 1.0661 L .78163 1.07159 L p .769 .853 .406 r
F P
0 g
s
.32332 1.39875 m .3343 1.41132 L .31799 1.38893 L p .64 .168 0 r
F P
0 g
s
.31799 1.38893 m .30531 1.37441 L .32332 1.39875 L p .64 .168 0 r
F P
0 g
s
.72509 .95154 m .7087 .9493 L .71427 .94727 L p .349 0 0 r
F P
0 g
s
.71427 .94727 m .7302 .94945 L .72509 .95154 L p .349 0 0 r
F P
0 g
s
.68961 1.10745 m .70435 1.10963 L .70982 1.11118 L p 0 .544 .778 r
F P
0 g
s
.72561 1.11014 m .70982 1.11118 L .70435 1.10963 L p .228 .737 .884 r
F P
0 g
s
.64672 .98749 m .63861 .99941 L .63892 .9923 L p 0 0 .058 r
F P
0 g
s
.63892 .9923 m .64767 .97944 L .64672 .98749 L p 0 0 .058 r
F P
0 g
s
.60717 1.25353 m .60161 1.23609 L .58954 1.2084 L p 0 0 .356 r
F P
0 g
s
.60161 1.23609 m .60717 1.25353 L .61172 1.28462 L p .838 .573 .027 r
F P
0 g
s
.58954 1.2084 m .57806 1.19305 L .56052 1.17174 L p 0 0 .485 r
F P
0 g
s
.5455 1.15975 m .56052 1.17174 L .57806 1.19305 L p .7 .183 0 r
F P
0 g
s
.50561 1.44577 m .52197 1.43882 L .5407 1.42505 L p 0 0 0 r
F P
0 g
s
.55721 1.41437 m .5407 1.42505 L .52197 1.43882 L p 0 0 0 r
F P
0 g
s
.74061 1.10575 m .75416 1.09819 L .76072 1.09533 L p .411 .841 .696 r
F P
0 g
s
.77248 1.08469 m .76072 1.09533 L .75416 1.09819 L p .663 .961 .755 r
F P
0 g
s
.5455 1.15975 m .52606 1.14967 L .51011 1.13902 L p .443 0 0 r
F P
0 g
s
.49186 1.13291 m .51011 1.13902 L .52606 1.14967 L p .498 0 0 r
F P
0 g
s
.28719 1.31178 m .28742 1.32919 L .28424 1.2979 L p 0 0 .137 r
F P
0 g
s
.28424 1.2979 m .28399 1.27996 L .28719 1.31178 L p 0 0 .137 r
F P
0 g
s
.68742 .9566 m .67244 .96118 L .67718 .95525 L p .18 0 0 r
F P
0 g
s
.67718 .95525 m .69249 .95056 L .68742 .9566 L p .18 0 0 r
F P
0 g
s
.63907 1.05853 m .64479 1.07066 L .64183 1.07131 L p 0 .02 .593 r
F P
0 g
s
.64183 1.07131 m .63525 1.05738 L .63907 1.05853 L p 0 .02 .593 r
F P
0 g
s
.65099 1.08377 m .64183 1.07131 L .64479 1.07066 L p 0 .133 .679 r
F P
0 g
s
.78163 1.07159 m .78774 1.05659 L .79107 1.05152 L p .769 .853 .406 r
F P
0 g
s
.79379 1.03575 m .79107 1.05152 L .78774 1.05659 L p .905 .849 .396 r
F P
0 g
s
.64479 1.07066 m .65277 1.08151 L .65099 1.08377 L p 0 .133 .679 r
F P
0 g
s
.66234 1.09424 m .65099 1.08377 L .65277 1.08151 L p 0 .272 .771 r
F P
0 g
s
.63584 1.04565 m .63907 1.05853 L .63525 1.05738 L p 0 0 .518 r
F P
0 g
s
.63525 1.05738 m .63154 1.04259 L .63584 1.04565 L p 0 0 .518 r
F P
0 g
s
.74094 .95721 m .72509 .95154 L .7302 .94945 L p .545 0 0 r
F P
0 g
s
.7302 .94945 m .7456 .95495 L .74094 .95721 L p .545 0 0 r
F P
0 g
s
.57806 1.19305 m .58954 1.2084 L .60161 1.23609 L p .824 .412 0 r
F P
0 g
s
.39787 1.14042 m .37435 1.14743 L .38987 1.13724 L p .046 0 0 r
F P
0 g
s
.38987 1.13724 m .40853 1.13167 L .39787 1.14042 L p .046 0 0 r
F P
0 g
s
.65277 1.08151 m .66266 1.09062 L .66234 1.09424 L p 0 .272 .771 r
F P
0 g
s
.6754 1.10225 m .66234 1.09424 L .66266 1.09062 L p .002 .422 .859 r
F P
0 g
s
.63525 1.03257 m .63584 1.04565 L .63154 1.04259 L p 0 0 .457 r
F P
0 g
s
.63154 1.04259 m .63086 1.02757 L .63525 1.03257 L p 0 0 .457 r
F P
0 g
s
.70435 1.10963 m .71898 1.10866 L .72561 1.11014 L p .228 .737 .884 r
F P
0 g
s
.74061 1.10575 m .72561 1.11014 L .71898 1.10866 L p .464 .877 .942 r
F P
0 g
s
.43048 1.4554 m .44537 1.45638 L .44495 1.45468 L p .148 0 0 r
F P
0 g
s
.44495 1.45468 m .4237 1.45328 L .43048 1.4554 L p .148 0 0 r
F P
0 g
s
.46627 1.45386 m .44495 1.45468 L .44537 1.45638 L p .072 0 0 r
F P
0 g
s
.3565 1.42787 m .36908 1.43675 L .35006 1.42245 L p .445 0 0 r
F P
0 g
s
.35006 1.42245 m .3343 1.41132 L .3565 1.42787 L p .445 0 0 r
F P
0 g
s
.65722 .97774 m .64672 .98749 L .64767 .97944 L p .045 0 .103 r
F P
0 g
s
.64767 .97944 m .659 .96891 L .65722 .97774 L p .045 0 .103 r
F P
0 g
s
.33906 1.176 m .32075 1.1893 L .33837 1.16848 L p 0 0 0 r
F P
0 g
s
.33837 1.16848 m .35422 1.15693 L .33906 1.176 L p 0 0 0 r
F P
0 g
s
.44537 1.45638 m .46031 1.4558 L .46627 1.45386 L p .072 0 0 r
F P
0 g
s
.48678 1.45085 m .46627 1.45386 L .46031 1.4558 L p 0 0 0 r
F P
0 g
s
.78774 1.05659 m .79053 1.04037 L .79379 1.03575 L p .905 .849 .396 r
F P
0 g
s
.79316 1.01948 m .79379 1.03575 L .79053 1.04037 L p .966 .789 .354 r
F P
0 g
s
.75554 .96604 m .74094 .95721 L .7456 .95495 L p .693 .159 0 r
F P
0 g
s
.7456 .95495 m .7598 .96353 L .75554 .96604 L p .693 .159 0 r
F P
0 g
s
.29095 1.26232 m .28399 1.27996 L .28901 1.24896 L p 0 0 .056 r
F P
0 g
s
.28901 1.24896 m .29579 1.23168 L .29095 1.26232 L p 0 0 .056 r
F P
0 g
s
.66266 1.09062 m .67403 1.09759 L .6754 1.10225 L p .002 .422 .859 r
F P
0 g
s
.68961 1.10745 m .6754 1.10225 L .67403 1.09759 L p .157 .57 .932 r
F P
0 g
s
.63734 1.01986 m .63525 1.03257 L .63086 1.02757 L p 0 0 .413 r
F P
0 g
s
.63086 1.02757 m .63325 1.01296 L .63734 1.01986 L p 0 0 .413 r
F P
0 g
s
.41628 1.4529 m .43048 1.4554 L .4237 1.45328 L p .179 0 0 r
F P
0 g
s
.4237 1.45328 m .40342 1.44972 L .41628 1.4529 L p .179 0 0 r
F P
0 g
s
.75416 1.09819 m .76565 1.08778 L .77248 1.08469 L p .663 .961 .755 r
F P
0 g
s
.78163 1.07159 m .77248 1.08469 L .76565 1.08778 L p .838 .995 .754 r
F P
0 g
s
.70326 .95537 m .68742 .9566 L .69249 .95056 L p .383 0 0 r
F P
0 g
s
.69249 .95056 m .7087 .9493 L .70326 .95537 L p .383 0 0 r
F P
0 g
s
.30938 1.21549 m .29579 1.23168 L .30821 1.20431 L p 0 0 0 r
F P
0 g
s
.30821 1.20431 m .32075 1.1893 L .30938 1.21549 L p 0 0 0 r
F P
0 g
s
.79053 1.04037 m .78988 1.02363 L .79316 1.01948 L p .966 .789 .354 r
F P
0 g
s
.7892 1.00344 m .79316 1.01948 L .78988 1.02363 L p .974 .696 .292 r
F P
0 g
s
.76825 .97767 m .75554 .96604 L .7598 .96353 L p .805 .319 .036 r
F P
0 g
s
.7598 .96353 m .77214 .97483 L .76825 .97767 L p .805 .319 .036 r
F P
0 g
s
.52606 1.14967 m .50307 1.14198 L .49186 1.13291 L p .498 0 0 r
F P
0 g
s
.47165 1.12899 m .49186 1.13291 L .50307 1.14198 L p .49 0 0 r
F P
0 g
s
.67403 1.09759 m .6864 1.10212 L .68961 1.10745 L p .157 .57 .932 r
F P
0 g
s
.70435 1.10963 m .68961 1.10745 L .6864 1.10212 L p .32 .697 .98 r
F P
0 g
s
.46031 1.4558 m .47467 1.45369 L .48678 1.45085 L p 0 0 0 r
F P
0 g
s
.50561 1.44577 m .48678 1.45085 L .47467 1.45369 L p .203 .724 .705 r
F P
0 g
s
.71898 1.10866 m .73288 1.10459 L .74061 1.10575 L p .464 .877 .942 r
F P
0 g
s
.75416 1.09819 m .74061 1.10575 L .73288 1.10459 L p .653 .952 .948 r
F P
0 g
s
.642 1.00806 m .63734 1.01986 L .63325 1.01296 L p .041 0 .386 r
F P
0 g
s
.63325 1.01296 m .63861 .99941 L .642 1.00806 L p .041 0 .386 r
F P
0 g
s
.66968 .97058 m .65722 .97774 L .659 .96891 L p .229 0 .154 r
F P
0 g
s
.659 .96891 m .67244 .96118 L .66968 .97058 L p .229 0 .154 r
F P
0 g
s
.78988 1.02363 m .78581 1.00711 L .7892 1.00344 L p .974 .696 .292 r
F P
0 g
s
.78209 .98833 m .7892 1.00344 L .78581 1.00711 L p .945 .585 .218 r
F P
0 g
s
.77849 .99156 m .76825 .97767 L .77214 .97483 L p .888 .46 .133 r
F P
0 g
s
.77214 .97483 m .78209 .98833 L .77849 .99156 L p .888 .46 .133 r
F P
0 g
s
.42371 1.13624 m .39787 1.14042 L .40853 1.13167 L p .225 0 0 r
F P
0 g
s
.40853 1.13167 m .429 1.12835 L .42371 1.13624 L p .225 0 0 r
F P
0 g
s
.78581 1.00711 m .77849 .99156 L .78209 .98833 L p .945 .585 .218 r
F P
0 g
s
.40336 1.449 m .41628 1.4529 L .40342 1.44972 L p 0 .42 .714 r
F P
0 g
s
.40342 1.44972 m .38495 1.44413 L .40336 1.449 L p 0 .42 .714 r
F P
0 g
s
.55721 1.41437 m .56905 1.40212 L .58722 1.37831 L p 0 0 0 r
F P
0 g
s
.58722 1.37831 m .5949 1.36294 L .60658 1.33366 L p 0 0 0 r
F P
0 g
s
.5949 1.36294 m .58722 1.37831 L .56905 1.40212 L p .751 .921 .558 r
F P
0 g
s
.76565 1.08778 m .77459 1.07497 L .78163 1.07159 L p .838 .995 .754 r
F P
0 g
s
.78774 1.05659 m .78163 1.07159 L .77459 1.07497 L p .937 .967 .714 r
F P
0 g
s
.71929 .95758 m .70326 .95537 L .7087 .9493 L p .541 .065 .074 r
F P
0 g
s
.7087 .9493 m .72509 .95154 L .71929 .95758 L p .541 .065 .074 r
F P
0 g
s
.6864 1.10212 m .69923 1.10401 L .70435 1.10963 L p .32 .697 .98 r
F P
0 g
s
.71898 1.10866 m .70435 1.10963 L .69923 1.10401 L p .474 .792 .999 r
F P
0 g
s
.50307 1.14198 m .47756 1.13704 L .47165 1.12899 L p .49 0 0 r
F P
0 g
s
.45037 1.12744 m .47165 1.12899 L .47756 1.13704 L p .438 0 0 r
F P
0 g
s
.64906 .9977 m .642 1.00806 L .63861 .99941 L p .164 0 .374 r
F P
0 g
s
.63861 .99941 m .64672 .98749 L .64906 .9977 L p .164 0 .374 r
F P
0 g
s
.60803 1.3163 m .60658 1.33366 L .5949 1.36294 L p .894 .882 .453 r
F P
0 g
s
.60658 1.33366 m .60803 1.3163 L .61172 1.28462 L p .735 .661 .107 r
F P
0 g
s
.45069 1.1351 m .42371 1.13624 L .429 1.12835 L p .352 0 0 r
F P
0 g
s
.429 1.12835 m .45037 1.12744 L .45069 1.1351 L p .352 0 0 r
F P
0 g
s
.73288 1.10459 m .74543 1.09759 L .75416 1.09819 L p .653 .952 .948 r
F P
0 g
s
.76565 1.08778 m .75416 1.09819 L .74543 1.09759 L p .785 .97 .917 r
F P
0 g
s
.52197 1.43882 m .53516 1.4303 L .55721 1.41437 L p 0 0 0 r
F P
0 g
s
.56905 1.40212 m .55721 1.41437 L .53516 1.4303 L p .621 .932 .697 r
F P
0 g
s
.68356 .96634 m .66968 .97058 L .67244 .96118 L p .382 .013 .207 r
F P
0 g
s
.67244 .96118 m .68742 .9566 L .68356 .96634 L p .382 .013 .207 r
F P
0 g
s
.57806 1.19305 m .56072 1.17925 L .5455 1.15975 L p .7 .183 0 r
F P
0 g
s
.52606 1.14967 m .5455 1.15975 L .56072 1.17925 L p .753 .237 0 r
F P
0 g
s
.47756 1.13704 m .45069 1.1351 L .45037 1.12744 L p .438 0 0 r
F P
0 g
s
.77459 1.07497 m .78056 1.06031 L .78774 1.05659 L p .937 .967 .714 r
F P
0 g
s
.79053 1.04037 m .78774 1.05659 L .78056 1.06031 L p .981 .904 .654 r
F P
0 g
s
.47467 1.45369 m .48785 1.45014 L .50561 1.44577 L p .203 .724 .705 r
F P
0 g
s
.52197 1.43882 m .50561 1.44577 L .48785 1.45014 L p .386 .844 .791 r
F P
0 g
s
.73478 .96312 m .71929 .95758 L .72509 .95154 L p .664 .209 .162 r
F P
0 g
s
.72509 .95154 m .74094 .95721 L .73478 .96312 L p .664 .209 .162 r
F P
0 g
s
.6466 1.0582 m .65118 1.0679 L .64479 1.07066 L p .158 .289 .748 r
F P
0 g
s
.64479 1.07066 m .63907 1.05853 L .6466 1.0582 L p .158 .289 .748 r
F P
0 g
s
.65277 1.08151 m .64479 1.07066 L .65118 1.0679 L p .185 .362 .807 r
F P
0 g
s
.31764 1.38527 m .32332 1.39875 L .30531 1.37441 L p 0 .004 .576 r
F P
0 g
s
.30531 1.37441 m .29871 1.35882 L .31764 1.38527 L p 0 .004 .576 r
F P
0 g
s
.65118 1.0679 m .65757 1.07658 L .65277 1.08151 L p .185 .362 .807 r
F P
0 g
s
.66266 1.09062 m .65277 1.08151 L .65757 1.07658 L p .238 .447 .862 r
F P
0 g
s
.64402 1.04789 m .6466 1.0582 L .63907 1.05853 L p .159 .232 .69 r
F P
0 g
s
.63907 1.05853 m .63584 1.04565 L .64402 1.04789 L p .159 .232 .69 r
F P
0 g
s
.69923 1.10401 m .71196 1.10316 L .71898 1.10866 L p .474 .792 .999 r
F P
0 g
s
.73288 1.10459 m .71898 1.10866 L .71196 1.10316 L p .604 .851 .991 r
F P
0 g
s
.65821 .98922 m .64906 .9977 L .64672 .98749 L p .281 .05 .374 r
F P
0 g
s
.64672 .98749 m .65722 .97774 L .65821 .98922 L p .281 .05 .374 r
F P
0 g
s
.65757 1.07658 m .66548 1.08387 L .66266 1.09062 L p .238 .447 .862 r
F P
0 g
s
.67403 1.09759 m .66266 1.09062 L .66548 1.08387 L p .31 .534 .908 r
F P
0 g
s
.60601 1.26682 m .61172 1.28462 L .60803 1.3163 L p .972 .785 .358 r
F P
0 g
s
.61172 1.28462 m .60601 1.26682 L .60161 1.23609 L p .838 .573 .027 r
F P
0 g
s
.64355 1.03743 m .64402 1.04789 L .63584 1.04565 L p .183 .195 .638 r
F P
0 g
s
.63584 1.04565 m .63525 1.03257 L .64355 1.03743 L p .183 .195 .638 r
F P
0 g
s
.39229 1.44384 m .40336 1.449 L .38495 1.44413 L p 0 .442 .799 r
F P
0 g
s
.38495 1.44413 m .36908 1.43675 L .39229 1.44384 L p 0 .442 .799 r
F P
0 g
s
.36235 1.16504 m .33906 1.176 L .35422 1.15693 L p .111 0 0 r
F P
0 g
s
.35422 1.15693 m .37435 1.14743 L .36235 1.16504 L p .111 0 0 r
F P
0 g
s
.34778 1.41785 m .3565 1.42787 L .3343 1.41132 L p 0 .211 .711 r
F P
0 g
s
.3343 1.41132 m .32332 1.39875 L .34778 1.41785 L p 0 .211 .711 r
F P
0 g
s
.29856 1.34282 m .29871 1.35882 L .28742 1.32919 L p 0 0 .47 r
F P
0 g
s
.28742 1.32919 m .28719 1.31178 L .29856 1.34282 L p 0 0 .47 r
F P
0 g
s
.78056 1.06031 m .78328 1.04445 L .79053 1.04037 L p .981 .904 .654 r
F P
0 g
s
.78988 1.02363 m .79053 1.04037 L .78328 1.04445 L p .989 .825 .588 r
F P
0 g
s
.74906 .97176 m .73478 .96312 L .74094 .95721 L p .759 .334 .242 r
F P
0 g
s
.74094 .95721 m .75554 .96604 L .74906 .97176 L p .759 .334 .242 r
F P
0 g
s
.74543 1.09759 m .75607 1.08794 L .76565 1.08778 L p .785 .97 .917 r
F P
0 g
s
.77459 1.07497 m .76565 1.08778 L .75607 1.08794 L p .868 .949 .864 r
F P
0 g
s
.66548 1.08387 m .67458 1.08945 L .67403 1.09759 L p .31 .534 .908 r
F P
0 g
s
.6864 1.10212 m .67403 1.09759 L .67458 1.08945 L p .395 .616 .94 r
F P
0 g
s
.69824 .96522 m .68356 .96634 L .68742 .9566 L p .506 .129 .26 r
F P
0 g
s
.68742 .9566 m .70326 .95537 L .69824 .96522 L p .506 .129 .26 r
F P
0 g
s
.64522 1.02727 m .64355 1.03743 L .63525 1.03257 L p .227 .18 .594 r
F P
0 g
s
.63525 1.03257 m .63734 1.01986 L .64522 1.02727 L p .227 .18 .594 r
F P
0 g
s
.60161 1.23609 m .58919 1.21954 L .57806 1.19305 L p .824 .412 0 r
F P
0 g
s
.56072 1.17925 m .57806 1.19305 L .58919 1.21954 L p .889 .462 .133 r
F P
0 g
s
.58919 1.21954 m .60161 1.23609 L .60601 1.26682 L p .963 .64 .258 r
F P
0 g
s
.78328 1.04445 m .78264 1.02808 L .78988 1.02363 L p .989 .825 .588 r
F P
0 g
s
.78581 1.00711 m .78988 1.02363 L .78264 1.02808 L p .973 .738 .521 r
F P
0 g
s
.76148 .98313 m .74906 .97176 L .75554 .96604 L p .835 .447 .315 r
F P
0 g
s
.75554 .96604 m .76825 .97767 L .76148 .98313 L p .835 .447 .315 r
F P
0 g
s
.71196 1.10316 m .72405 1.09962 L .73288 1.10459 L p .604 .851 .991 r
F P
0 g
s
.74543 1.09759 m .73288 1.10459 L .72405 1.09962 L p .705 .877 .962 r
F P
0 g
s
.66905 .98301 m .65821 .98922 L .65722 .97774 L p .387 .121 .384 r
F P
0 g
s
.65722 .97774 m .66968 .97058 L .66905 .98301 L p .387 .121 .384 r
F P
0 g
s
.67458 1.08945 m .68447 1.09306 L .6864 1.10212 L p .395 .616 .94 r
F P
0 g
s
.69923 1.10401 m .6864 1.10212 L .68447 1.09306 L p .483 .685 .956 r
F P
0 g
s
.64896 1.01784 m .64522 1.02727 L .63734 1.01986 L p .284 .183 .56 r
F P
0 g
s
.63734 1.01986 m .642 1.00806 L .64896 1.01784 L p .284 .183 .56 r
F P
0 g
s
.29402 1.29468 m .28719 1.31178 L .28399 1.27996 L p 0 0 .374 r
F P
0 g
s
.28399 1.27996 m .29095 1.26232 L .29402 1.29468 L p 0 0 .374 r
F P
0 g
s
.78264 1.02808 m .77866 1.01193 L .78581 1.00711 L p .973 .738 .521 r
F P
0 g
s
.77849 .99156 m .78581 1.00711 L .77866 1.01193 L p .941 .646 .453 r
F P
0 g
s
.7715 .99672 m .76148 .98313 L .76825 .97767 L p .894 .549 .385 r
F P
0 g
s
.76825 .97767 m .77849 .99156 L .7715 .99672 L p .894 .549 .385 r
F P
0 g
s
.77866 1.01193 m .7715 .99672 L .77849 .99156 L p .941 .646 .453 r
F P
0 g
s
.75607 1.08794 m .76434 1.07606 L .77459 1.07497 L p .868 .949 .864 r
F P
0 g
s
.78056 1.06031 m .77459 1.07497 L .76434 1.07606 L p .912 .905 .803 r
F P
0 g
s
.71308 .96727 m .69824 .96522 L .70326 .95537 L p .607 .235 .311 r
F P
0 g
s
.70326 .95537 m .71929 .95758 L .71308 .96727 L p .607 .235 .311 r
F P
0 g
s
.48785 1.45014 m .49927 1.44529 L .52197 1.43882 L p .386 .844 .791 r
F P
0 g
s
.53516 1.4303 m .52197 1.43882 L .49927 1.44529 L p .564 .937 .865 r
F P
0 g
s
.32925 1.20113 m .30938 1.21549 L .32075 1.1893 L p .07 0 .148 r
F P
0 g
s
.32075 1.1893 m .33906 1.176 L .32925 1.20113 L p .07 0 .148 r
F P
0 g
s
.68447 1.09306 m .69473 1.09457 L .69923 1.10401 L p .483 .685 .956 r
F P
0 g
s
.71196 1.10316 m .69923 1.10401 L .69473 1.09457 L p .566 .737 .956 r
F P
0 g
s
.65461 1.00956 m .64896 1.01784 L .642 1.00806 L p .347 .201 .536 r
F P
0 g
s
.642 1.00806 m .64906 .9977 L .65461 1.00956 L p .347 .201 .536 r
F P
0 g
s
.56072 1.17925 m .53824 1.16763 L .52606 1.14967 L p .753 .237 0 r
F P
0 g
s
.50307 1.14198 m .52606 1.14967 L .53824 1.16763 L p .733 .24 .067 r
F P
0 g
s
.30492 1.24578 m .29095 1.26232 L .29579 1.23168 L p 0 0 .273 r
F P
0 g
s
.29579 1.23168 m .30938 1.21549 L .30492 1.24578 L p 0 0 .273 r
F P
0 g
s
.72405 1.09962 m .73496 1.09351 L .74543 1.09759 L p .705 .877 .962 r
F P
0 g
s
.75607 1.08794 m .74543 1.09759 L .73496 1.09351 L p .778 .877 .919 r
F P
0 g
s
.68112 .97933 m .66905 .98301 L .66968 .97058 L p .48 .194 .401 r
F P
0 g
s
.66968 .97058 m .68356 .96634 L .68112 .97933 L p .48 .194 .401 r
F P
0 g
s
.38354 1.43764 m .39229 1.44384 L .36908 1.43675 L p .008 .472 .87 r
F P
0 g
s
.36908 1.43675 m .3565 1.42787 L .38354 1.43764 L p .008 .472 .87 r
F P
0 g
s
.76434 1.07606 m .76986 1.06248 L .78056 1.06031 L p .912 .905 .803 r
F P
0 g
s
.78328 1.04445 m .78056 1.06031 L .76986 1.06248 L p .93 .848 .74 r
F P
0 g
s
.72744 .97242 m .71308 .96727 L .71929 .95758 L p .688 .33 .362 r
F P
0 g
s
.71929 .95758 m .73478 .96312 L .72744 .97242 L p .688 .33 .362 r
F P
0 g
s
.3896 1.15695 m .36235 1.16504 L .37435 1.14743 L p .31 0 .075 r
F P
0 g
s
.37435 1.14743 m .39787 1.14042 L .3896 1.15695 L p .31 0 .075 r
F P
0 g
s
.6575 1.0564 m .66069 1.06317 L .65118 1.0679 L p .376 .418 .777 r
F P
0 g
s
.65118 1.0679 m .6466 1.0582 L .6575 1.0564 L p .376 .418 .777 r
F P
0 g
s
.65757 1.07658 m .65118 1.0679 L .66069 1.06317 L p .394 .461 .811 r
F P
0 g
s
.69473 1.09457 m .7049 1.09388 L .71196 1.10316 L p .566 .737 .956 r
F P
0 g
s
.72405 1.09962 m .71196 1.10316 L .7049 1.09388 L p .639 .77 .942 r
F P
0 g
s
.66069 1.06317 m .66515 1.06923 L .65757 1.07658 L p .394 .461 .811 r
F P
0 g
s
.66548 1.08387 m .65757 1.07658 L .66515 1.06923 L p .423 .509 .843 r
F P
0 g
s
.6557 1.0492 m .6575 1.0564 L .6466 1.0582 L p .372 .381 .74 r
F P
0 g
s
.6466 1.0582 m .64402 1.04789 L .6557 1.0492 L p .372 .381 .74 r
F P
0 g
s
.66193 1.00279 m .65461 1.00956 L .64906 .9977 L p .412 .23 .522 r
F P
0 g
s
.64906 .9977 m .65821 .98922 L .66193 1.00279 L p .412 .23 .522 r
F P
0 g
s
.53516 1.4303 m .54458 1.42054 L .56905 1.40212 L p .621 .932 .697 r
F P
0 g
s
.57567 1.38883 m .56905 1.40212 L .54458 1.42054 L p .812 .999 .799 r
F P
0 g
s
.56905 1.40212 m .57567 1.38883 L .5949 1.36294 L p .751 .921 .558 r
F P
0 g
s
.59618 1.34697 m .5949 1.36294 L .57567 1.38883 L p .928 .969 .689 r
F P
0 g
s
.5949 1.36294 m .59618 1.34697 L .60803 1.3163 L p .894 .882 .453 r
F P
0 g
s
.66515 1.06923 m .67067 1.07431 L .66548 1.08387 L p .423 .509 .843 r
F P
0 g
s
.67458 1.08945 m .66548 1.08387 L .67067 1.07431 L p .462 .558 .867 r
F P
0 g
s
.65537 1.0419 m .6557 1.0492 L .64402 1.04789 L p .38 .355 .706 r
F P
0 g
s
.64402 1.04789 m .64355 1.03743 L .65537 1.0419 L p .38 .355 .706 r
F P
0 g
s
.73496 1.09351 m .74421 1.08512 L .75607 1.08794 L p .778 .877 .919 r
F P
0 g
s
.76434 1.07606 m .75607 1.08794 L .74421 1.08512 L p .826 .858 .87 r
F P
0 g
s
.69389 .97837 m .68112 .97933 L .68356 .96634 L p .56 .265 .424 r
F P
0 g
s
.68356 .96634 m .69824 .96522 L .69389 .97837 L p .56 .265 .424 r
F P
0 g
s
.76986 1.06248 m .77238 1.04778 L .78328 1.04445 L p .93 .848 .74 r
F P
0 g
s
.78264 1.02808 m .78328 1.04445 L .77238 1.04778 L p .93 .785 .679 r
F P
0 g
s
.74066 .98043 m .72744 .97242 L .73478 .96312 L p .755 .417 .412 r
F P
0 g
s
.73478 .96312 m .74906 .97176 L .74066 .98043 L p .755 .417 .412 r
F P
0 g
s
.67067 1.07431 m .67702 1.0782 L .67458 1.08945 L p .462 .558 .867 r
F P
0 g
s
.68447 1.09306 m .67458 1.08945 L .67702 1.0782 L p .507 .604 .884 r
F P
0 g
s
.65654 1.03481 m .65537 1.0419 L .64355 1.03743 L p .398 .339 .675 r
F P
0 g
s
.64355 1.03743 m .64522 1.02727 L .65654 1.03481 L p .398 .339 .675 r
F P
0 g
s
.43822 1.44921 m .44591 1.44971 L .44537 1.45638 L p .327 .766 .966 r
F P
0 g
s
.44537 1.45638 m .43048 1.4554 L .43822 1.44921 L p .327 .766 .966 r
F P
0 g
s
.46031 1.4558 m .44537 1.45638 L .44591 1.44971 L p .37 .802 .966 r
F P
0 g
s
.7049 1.09388 m .71456 1.09104 L .72405 1.09962 L p .639 .77 .942 r
F P
0 g
s
.73496 1.09351 m .72405 1.09962 L .71456 1.09104 L p .699 .786 .918 r
F P
0 g
s
.6706 .99783 m .66193 1.00279 L .65821 .98922 L p .475 .267 .518 r
F P
0 g
s
.65821 .98922 m .66905 .98301 L .6706 .99783 L p .475 .267 .518 r
F P
0 g
s
.44591 1.44971 m .45362 1.44942 L .46031 1.4558 L p .37 .802 .966 r
F P
0 g
s
.47467 1.45369 m .46031 1.4558 L .45362 1.44942 L p .43 .84 .97 r
F P
0 g
s
.34332 1.40713 m .34778 1.41785 L .32332 1.39875 L p 0 .31 .802 r
F P
0 g
s
.32332 1.39875 m .31764 1.38527 L .34332 1.40713 L p 0 .31 .802 r
F P
0 g
s
.4309 1.44792 m .43822 1.44921 L .43048 1.4554 L p .305 .735 .97 r
F P
0 g
s
.43048 1.4554 m .41628 1.4529 L .4309 1.44792 L p .305 .735 .97 r
F P
0 g
s
.60242 1.29905 m .60803 1.3163 L .59618 1.34697 L p .992 .882 .583 r
F P
0 g
s
.60803 1.3163 m .60242 1.29905 L .60601 1.26682 L p .972 .785 .358 r
F P
0 g
s
.67702 1.0782 m .68392 1.08072 L .68447 1.09306 L p .507 .604 .884 r
F P
0 g
s
.69473 1.09457 m .68447 1.09306 L .68392 1.08072 L p .554 .643 .893 r
F P
0 g
s
.77238 1.04778 m .77178 1.03261 L .78264 1.02808 L p .93 .785 .679 r
F P
0 g
s
.77866 1.01193 m .78264 1.02808 L .77178 1.03261 L p .915 .718 .621 r
F P
0 g
s
.75217 .99097 m .74066 .98043 L .74906 .97176 L p .81 .498 .462 r
F P
0 g
s
.74906 .97176 m .76148 .98313 L .75217 .99097 L p .81 .498 .462 r
F P
0 g
s
.65916 1.02824 m .65654 1.03481 L .64522 1.02727 L p .425 .334 .648 r
F P
0 g
s
.64522 1.02727 m .64896 1.01784 L .65916 1.02824 L p .425 .334 .648 r
F P
0 g
s
.49927 1.44529 m .50845 1.43934 L .53516 1.4303 L p .564 .937 .865 r
F P
0 g
s
.54458 1.42054 m .53516 1.4303 L .50845 1.43934 L p .703 .979 .906 r
F P
0 g
s
.31759 1.37145 m .31764 1.38527 L .29871 1.35882 L p 0 .169 .693 r
F P
0 g
s
.29871 1.35882 m .29856 1.34282 L .31759 1.37145 L p 0 .169 .693 r
F P
0 g
s
.53824 1.16763 m .51161 1.15875 L .50307 1.14198 L p .733 .24 .067 r
F P
0 g
s
.47756 1.13704 m .50307 1.14198 L .51161 1.15875 L p .685 .216 .132 r
F P
0 g
s
.74421 1.08512 m .75139 1.07478 L .76434 1.07606 L p .826 .858 .87 r
F P
0 g
s
.76986 1.06248 m .76434 1.07606 L .75139 1.07478 L p .854 .825 .819 r
F P
0 g
s
.7068 .98016 m .69389 .97837 L .69824 .96522 L p .629 .334 .45 r
F P
0 g
s
.69824 .96522 m .71308 .96727 L .7068 .98016 L p .629 .334 .45 r
F P
0 g
s
.77178 1.03261 m .76809 1.01765 L .77866 1.01193 L p .915 .718 .621 r
F P
0 g
s
.7715 .99672 m .77866 1.01193 L .76809 1.01765 L p .89 .648 .566 r
F P
0 g
s
.76145 1.00356 m .75217 .99097 L .76148 .98313 L p .855 .575 .513 r
F P
0 g
s
.76148 .98313 m .7715 .99672 L .76145 1.00356 L p .855 .575 .513 r
F P
0 g
s
.45362 1.44942 m .46104 1.44832 L .47467 1.45369 L p .43 .84 .97 r
F P
0 g
s
.48785 1.45014 m .47467 1.45369 L .46104 1.44832 L p .501 .876 .976 r
F P
0 g
s
.76809 1.01765 m .76145 1.00356 L .7715 .99672 L p .89 .648 .566 r
F P
0 g
s
.68392 1.08072 m .69108 1.08176 L .69473 1.09457 L p .554 .643 .893 r
F P
0 g
s
.7049 1.09388 m .69473 1.09457 L .69108 1.08176 L p .6 .674 .892 r
F P
0 g
s
.41957 1.15212 m .3896 1.15695 L .39787 1.14042 L p .446 .02 .136 r
F P
0 g
s
.39787 1.14042 m .42371 1.13624 L .41957 1.15212 L p .446 .02 .136 r
F P
0 g
s
.6631 1.02247 m .65916 1.02824 L .64896 1.01784 L p .458 .338 .628 r
F P
0 g
s
.64896 1.01784 m .65461 1.00956 L .6631 1.02247 L p .458 .338 .628 r
F P
0 g
s
.58919 1.21954 m .57037 1.20464 L .56072 1.17925 L p .889 .462 .133 r
F P
0 g
s
.53824 1.16763 m .56072 1.17925 L .57037 1.20464 L p .861 .451 .252 r
F P
0 g
s
.42424 1.4459 m .4309 1.44792 L .41628 1.4529 L p .304 .711 .976 r
F P
0 g
s
.41628 1.4529 m .40336 1.449 L .42424 1.4459 L p .304 .711 .976 r
F P
0 g
s
.71456 1.09104 m .72327 1.08616 L .73496 1.09351 L p .699 .786 .918 r
F P
0 g
s
.74421 1.08512 m .73496 1.09351 L .72327 1.08616 L p .745 .786 .887 r
F P
0 g
s
.68024 .99491 m .6706 .99783 L .66905 .98301 L p .534 .309 .52 r
F P
0 g
s
.66905 .98301 m .68112 .97933 L .68024 .99491 L p .534 .309 .52 r
F P
0 g
s
.3775 1.43067 m .38354 1.43764 L .3565 1.42787 L p .131 .499 .907 r
F P
0 g
s
.3565 1.42787 m .34778 1.41785 L .3775 1.43067 L p .131 .499 .907 r
F P
0 g
s
.59323 1.24992 m .60601 1.26682 L .60242 1.29905 L p .991 .756 .481 r
F P
0 g
s
.60601 1.26682 m .59323 1.24992 L .58919 1.21954 L p .963 .64 .258 r
F P
0 g
s
.75139 1.07478 m .75618 1.06297 L .76986 1.06248 L p .854 .825 .819 r
F P
0 g
s
.77238 1.04778 m .76986 1.06248 L .75618 1.06297 L p .867 .785 .768 r
F P
0 g
s
.71928 .98464 m .7068 .98016 L .71308 .96727 L p .687 .399 .481 r
F P
0 g
s
.71308 .96727 m .72744 .97242 L .71928 .98464 L p .687 .399 .481 r
F P
0 g
s
.30495 1.32711 m .29856 1.34282 L .28719 1.31178 L p .039 .089 .587 r
F P
0 g
s
.28719 1.31178 m .29402 1.29468 L .30495 1.32711 L p .039 .089 .587 r
F P
0 g
s
.69108 1.08176 m .69818 1.08128 L .7049 1.09388 L p .6 .674 .892 r
F P
0 g
s
.71456 1.09104 m .7049 1.09388 L .69818 1.08128 L p .642 .695 .884 r
F P
0 g
s
.66821 1.01776 m .6631 1.02247 L .65461 1.00956 L p .494 .35 .614 r
F P
0 g
s
.65461 1.00956 m .66193 1.00279 L .66821 1.01776 L p .494 .35 .614 r
F P
0 g
s
.57037 1.20464 m .58919 1.21954 L .59323 1.24992 L p .942 .612 .377 r
F P
0 g
s
.46104 1.44832 m .46783 1.44649 L .48785 1.45014 L p .501 .876 .976 r
F P
0 g
s
.49927 1.44529 m .48785 1.45014 L .46783 1.44649 L p .574 .903 .98 r
F P
0 g
s
.35456 1.18929 m .32925 1.20113 L .33906 1.176 L p .294 0 .259 r
F P
0 g
s
.33906 1.176 m .36235 1.16504 L .35456 1.18929 L p .294 0 .259 r
F P
0 g
s
.51161 1.15875 m .48203 1.15305 L .47756 1.13704 L p .685 .216 .132 r
F P
0 g
s
.45069 1.1351 m .47756 1.13704 L .48203 1.15305 L p .623 .172 .162 r
F P
0 g
s
.67122 1.0532 m .67286 1.05669 L .66069 1.06317 L p .502 .486 .772 r
F P
0 g
s
.66069 1.06317 m .6575 1.0564 L .67122 1.0532 L p .502 .486 .772 r
F P
0 g
s
.66515 1.06923 m .66069 1.06317 L .67286 1.05669 L p .511 .509 .79 r
F P
0 g
s
.67286 1.05669 m .67515 1.0598 L .66515 1.06923 L p .511 .509 .79 r
F P
0 g
s
.67067 1.07431 m .66515 1.06923 L .67515 1.0598 L p .526 .533 .806 r
F P
0 g
s
.6703 1.04951 m .67122 1.0532 L .6575 1.0564 L p .498 .467 .753 r
F P
0 g
s
.6575 1.0564 m .6557 1.0492 L .6703 1.04951 L p .498 .467 .753 r
F P
0 g
s
.72327 1.08616 m .73065 1.07944 L .74421 1.08512 L p .745 .786 .887 r
F P
0 g
s
.75139 1.07478 m .74421 1.08512 L .73065 1.07944 L p .777 .775 .851 r
F P
0 g
s
.69044 .99415 m .68024 .99491 L .68112 .97933 L p .587 .354 .529 r
F P
0 g
s
.68112 .97933 m .69389 .97837 L .69044 .99415 L p .587 .354 .529 r
F P
0 g
s
.45086 1.1508 m .41957 1.15212 L .42371 1.13624 L p .545 .109 .163 r
F P
0 g
s
.42371 1.13624 m .45069 1.1351 L .45086 1.1508 L p .545 .109 .163 r
F P
0 g
s
.67515 1.0598 m .67799 1.06241 L .67067 1.07431 L p .526 .533 .806 r
F P
0 g
s
.67702 1.0782 m .67067 1.07431 L .67799 1.06241 L p .545 .558 .818 r
F P
0 g
s
.67013 1.04575 m .6703 1.04951 L .6557 1.0492 L p .5 .451 .734 r
F P
0 g
s
.6557 1.0492 m .65537 1.0419 L .67013 1.04575 L p .5 .451 .734 r
F P
0 g
s
.41855 1.44324 m .42424 1.4459 L .40336 1.449 L p .322 .691 .98 r
F P
0 g
s
.40336 1.449 m .39229 1.44384 L .41855 1.44324 L p .322 .691 .98 r
F P
0 g
s
.75618 1.06297 m .75836 1.05018 L .77238 1.04778 L p .867 .785 .768 r
F P
0 g
s
.77178 1.03261 m .77238 1.04778 L .75836 1.05018 L p .867 .738 .719 r
F P
0 g
s
.73077 .99162 m .71928 .98464 L .72744 .97242 L p .737 .462 .514 r
F P
0 g
s
.72744 .97242 m .74066 .98043 L .73077 .99162 L p .737 .462 .514 r
F P
0 g
s
.67799 1.06241 m .68126 1.06441 L .67702 1.0782 L p .545 .558 .818 r
F P
0 g
s
.68392 1.08072 m .67702 1.0782 L .68126 1.06441 L p .566 .581 .827 r
F P
0 g
s
.67074 1.04211 m .67013 1.04575 L .65537 1.0419 L p .507 .441 .717 r
F P
0 g
s
.65537 1.0419 m .65654 1.03481 L .67074 1.04211 L p .507 .441 .717 r
F P
0 g
s
.48203 1.15305 m .45086 1.1508 L .45069 1.1351 L p .623 .172 .162 r
F P
0 g
s
.69818 1.08128 m .7049 1.07929 L .71456 1.09104 L p .642 .695 .884 r
F P
0 g
s
.72327 1.08616 m .71456 1.09104 L .7049 1.07929 L p .679 .707 .869 r
F P
0 g
s
.67425 1.01432 m .66821 1.01776 L .66193 1.00279 L p .531 .369 .606 r
F P
0 g
s
.66193 1.00279 m .6706 .99783 L .67425 1.01432 L p .531 .369 .606 r
F P
0 g
s
.30771 1.27865 m .29402 1.29468 L .29095 1.26232 L p .14 .052 .485 r
F P
0 g
s
.29095 1.26232 m .30492 1.24578 L .30771 1.27865 L p .14 .052 .485 r
F P
0 g
s
.68126 1.06441 m .68481 1.0657 L .68392 1.08072 L p .566 .581 .827 r
F P
0 g
s
.69108 1.08176 m .68392 1.08072 L .68481 1.0657 L p .59 .601 .832 r
F P
0 g
s
.67208 1.03874 m .67074 1.04211 L .65654 1.03481 L p .518 .435 .701 r
F P
0 g
s
.65654 1.03481 m .65916 1.02824 L .67208 1.03874 L p .518 .435 .701 r
F P
0 g
s
.75836 1.05018 m .75783 1.037 L .77178 1.03261 L p .867 .738 .719 r
F P
0 g
s
.76809 1.01765 m .77178 1.03261 L .75783 1.037 L p .856 .688 .673 r
F P
0 g
s
.74078 1.00079 m .73077 .99162 L .74066 .98043 L p .778 .522 .55 r
F P
0 g
s
.74066 .98043 m .75217 .99097 L .74078 1.00079 L p .778 .522 .55 r
F P
0 g
s
.73065 1.07944 m .73638 1.07118 L .75139 1.07478 L p .777 .775 .851 r
F P
0 g
s
.75618 1.06297 m .75139 1.07478 L .73638 1.07118 L p .798 .755 .813 r
F P
0 g
s
.32538 1.23111 m .30492 1.24578 L .30938 1.21549 L p .232 .027 .383 r
F P
0 g
s
.30938 1.21549 m .32925 1.20113 L .32538 1.23111 L p .232 .027 .383 r
F P
0 g
s
.70075 .9956 m .69044 .99415 L .69389 .97837 L p .635 .399 .543 r
F P
0 g
s
.69389 .97837 m .7068 .98016 L .70075 .9956 L p .635 .399 .543 r
F P
0 g
s
.54458 1.42054 m .54979 1.40996 L .57567 1.38883 L p .812 .999 .799 r
F P
0 g
s
.5767 1.37504 m .57567 1.38883 L .54979 1.40996 L p .892 .972 .825 r
F P
0 g
s
.57567 1.38883 m .5767 1.37504 L .59618 1.34697 L p .928 .969 .689 r
F P
0 g
s
.68481 1.0657 m .68848 1.06623 L .69108 1.08176 L p .59 .601 .832 r
F P
0 g
s
.69818 1.08128 m .69108 1.08176 L .68848 1.06623 L p .613 .618 .832 r
F P
0 g
s
.7049 1.07929 m .71097 1.07588 L .72327 1.08616 L p .679 .707 .869 r
F P
0 g
s
.73065 1.07944 m .72327 1.08616 L .71097 1.07588 L p .708 .709 .849 r
F P
0 g
s
.67411 1.03578 m .67208 1.03874 L .65916 1.02824 L p .534 .435 .688 r
F P
0 g
s
.65916 1.02824 m .6631 1.02247 L .67411 1.03578 L p .534 .435 .688 r
F P
0 g
s
.75783 1.037 m .75461 1.02399 L .76809 1.01765 L p .856 .688 .673 r
F P
0 g
s
.76145 1.00356 m .76809 1.01765 L .75461 1.02399 L p .838 .635 .629 r
F P
0 g
s
.68098 1.01229 m .67425 1.01432 L .6706 .99783 L p .568 .392 .604 r
F P
0 g
s
.6706 .99783 m .68024 .99491 L .68098 1.01229 L p .568 .392 .604 r
F P
0 g
s
.74884 1.01174 m .74078 1.00079 L .75217 .99097 L p .812 .58 .588 r
F P
0 g
s
.75217 .99097 m .76145 1.00356 L .74884 1.01174 L p .812 .58 .588 r
F P
0 g
s
.46783 1.44649 m .4737 1.44398 L .49927 1.44529 L p .574 .903 .98 r
F P
0 g
s
.50845 1.43934 m .49927 1.44529 L .4737 1.44398 L p .64 .917 .979 r
F P
0 g
s
.75461 1.02399 m .74884 1.01174 L .76145 1.00356 L p .838 .635 .629 r
F P
0 g
s
.50845 1.43934 m .51497 1.43254 L .54458 1.42054 L p .703 .979 .906 r
F P
0 g
s
.54979 1.40996 m .54458 1.42054 L .51497 1.43254 L p .788 .972 .914 r
F P
0 g
s
.68848 1.06623 m .69213 1.06598 L .69818 1.08128 L p .613 .618 .832 r
F P
0 g
s
.7049 1.07929 m .69818 1.08128 L .69213 1.06598 L p .635 .631 .828 r
F P
0 g
s
.67674 1.03336 m .67411 1.03578 L .6631 1.02247 L p .552 .439 .678 r
F P
0 g
s
.6631 1.02247 m .66821 1.01776 L .67674 1.03336 L p .552 .439 .678 r
F P
0 g
s
.73638 1.07118 m .7402 1.06174 L .75618 1.06297 L p .798 .755 .813 r
F P
0 g
s
.75836 1.05018 m .75618 1.06297 L .7402 1.06174 L p .808 .728 .776 r
F P
0 g
s
.41407 1.44005 m .41855 1.44324 L .39229 1.44384 L p .353 .676 .977 r
F P
0 g
s
.39229 1.44384 m .38354 1.43764 L .41407 1.44005 L p .353 .676 .977 r
F P
0 g
s
.71071 .99918 m .70075 .9956 L .7068 .98016 L p .678 .445 .562 r
F P
0 g
s
.7068 .98016 m .71928 .98464 L .71071 .99918 L p .678 .445 .562 r
F P
0 g
s
.59092 1.33112 m .59618 1.34697 L .5767 1.37504 L p .959 .913 .725 r
F P
0 g
s
.59618 1.34697 m .59092 1.33112 L .60242 1.29905 L p .992 .882 .583 r
F P
0 g
s
.71097 1.07588 m .71611 1.07119 L .73065 1.07944 L p .708 .709 .849 r
F P
0 g
s
.73638 1.07118 m .73065 1.07944 L .71611 1.07119 L p .731 .704 .826 r
F P
0 g
s
.68808 1.01177 m .68098 1.01229 L .68024 .99491 L p .603 .419 .606 r
F P
0 g
s
.68024 .99491 m .69044 .99415 L .68808 1.01177 L p .603 .419 .606 r
F P
0 g
s
.34336 1.39616 m .34332 1.40713 L .31764 1.38527 L p .184 .38 .823 r
F P
0 g
s
.31764 1.38527 m .31759 1.37145 L .34336 1.39616 L p .184 .38 .823 r
F P
0 g
s
.57037 1.20464 m .54595 1.19209 L .53824 1.16763 L p .861 .451 .252 r
F P
0 g
s
.51161 1.15875 m .53824 1.16763 L .54595 1.19209 L p .809 .419 .316 r
F P
0 g
s
.37446 1.42322 m .3775 1.43067 L .34778 1.41785 L p .248 .519 .911 r
F P
0 g
s
.34778 1.41785 m .34332 1.40713 L .37446 1.42322 L p .248 .519 .911 r
F P
0 g
s
.67286 1.05669 m .67122 1.0532 L .68708 1.04878 L closepath p .584 .529 .759 \
r
F P
0 g
s
.67515 1.0598 m .67286 1.05669 L .68708 1.04878 L closepath p .587 .536 .764 \
r
F P
0 g
s
.69213 1.06598 m .69558 1.06496 L .7049 1.07929 L p .635 .631 .828 r
F P
0 g
s
.71097 1.07588 m .7049 1.07929 L .69558 1.06496 L p .655 .638 .821 r
F P
0 g
s
.67799 1.06241 m .67515 1.0598 L .68708 1.04878 L closepath p .592 .543 .769 \
r
F P
0 g
s
.67122 1.0532 m .6703 1.04951 L .68708 1.04878 L closepath p .583 .523 .753 r
F P
0 g
s
.67984 1.0316 m .67674 1.03336 L .66821 1.01776 L p .571 .447 .672 r
F P
0 g
s
.66821 1.01776 m .67425 1.01432 L .67984 1.0316 L p .571 .447 .672 r
F P
0 g
s
.68126 1.06441 m .67799 1.06241 L .68708 1.04878 L closepath p .597 .55 .772 \
r
F P
0 g
s
.6703 1.04951 m .67013 1.04575 L .68708 1.04878 L closepath p .583 .518 .747 \
r
F P
0 g
s
.7402 1.06174 m .74193 1.05153 L .75836 1.05018 L p .808 .728 .776 r
F P
0 g
s
.75783 1.037 m .75836 1.05018 L .74193 1.05153 L p .81 .695 .739 r
F P
0 g
s
.71989 1.00476 m .71071 .99918 L .71928 .98464 L p .714 .491 .584 r
F P
0 g
s
.71928 .98464 m .73077 .99162 L .71989 1.00476 L p .714 .491 .584 r
F P
0 g
s
.68481 1.0657 m .68126 1.06441 L .68708 1.04878 L closepath p .603 .557 .775 \
r
F P
0 g
s
.67013 1.04575 m .67074 1.04211 L .68708 1.04878 L closepath p .585 .514 .742 \
r
F P
0 g
s
.68848 1.06623 m .68481 1.0657 L .68708 1.04878 L closepath p .61 .563 .777 r
F P
0 g
s
.67074 1.04211 m .67208 1.03874 L .68708 1.04878 L closepath p .588 .512 .737 \
r
F P
0 g
s
.71611 1.07119 m .72009 1.06544 L .73638 1.07118 L p .731 .704 .826 r
F P
0 g
s
.7402 1.06174 m .73638 1.07118 L .72009 1.06544 L p .746 .693 .8 r
F P
0 g
s
.69526 1.01278 m .68808 1.01177 L .69044 .99415 L p .635 .449 .613 r
F P
0 g
s
.69044 .99415 m .70075 .9956 L .69526 1.01278 L p .635 .449 .613 r
F P
0 g
s
.69558 1.06496 m .69869 1.0632 L .71097 1.07588 L p .655 .638 .821 r
F P
0 g
s
.71611 1.07119 m .71097 1.07588 L .69869 1.0632 L p .673 .641 .811 r
F P
0 g
s
.6833 1.03056 m .67984 1.0316 L .67425 1.01432 L p .592 .459 .669 r
F P
0 g
s
.67425 1.01432 m .68098 1.01229 L .6833 1.03056 L p .592 .459 .669 r
F P
0 g
s
.69213 1.06598 m .68848 1.06623 L .68708 1.04878 L closepath p .617 .569 .777 \
r
F P
0 g
s
.67208 1.03874 m .67411 1.03578 L .68708 1.04878 L closepath p .592 .511 .732 \
r
F P
0 g
s
.38419 1.18055 m .35456 1.18929 L .36235 1.16504 L p .44 .116 .319 r
F P
0 g
s
.36235 1.16504 m .3896 1.15695 L .38419 1.18055 L p .44 .116 .319 r
F P
0 g
s
.74193 1.05153 m .7415 1.041 L .75783 1.037 L p .81 .695 .739 r
F P
0 g
s
.75461 1.02399 m .75783 1.037 L .7415 1.041 L p .803 .659 .703 r
F P
0 g
s
.72788 1.01209 m .71989 1.00476 L .73077 .99162 L p .745 .535 .61 r
F P
0 g
s
.73077 .99162 m .74078 1.00079 L .72788 1.01209 L p .745 .535 .61 r
F P
0 g
s
.4737 1.44398 m .4784 1.44092 L .50845 1.43934 L p .64 .917 .979 r
F P
0 g
s
.51497 1.43254 m .50845 1.43934 L .4784 1.44092 L p .692 .917 .97 r
F P
0 g
s
.69558 1.06496 m .69213 1.06598 L .68708 1.04878 L closepath p .624 .573 .776 \
r
F P
0 g
s
.67411 1.03578 m .67674 1.03336 L .68708 1.04878 L closepath p .597 .512 .728 \
r
F P
0 g
s
.32322 1.3579 m .31759 1.37145 L .29856 1.34282 L p .202 .281 .722 r
F P
0 g
s
.29856 1.34282 m .30495 1.32711 L .32322 1.3579 L p .202 .281 .722 r
F P
0 g
s
.7415 1.041 m .73893 1.03061 L .75461 1.02399 L p .803 .659 .703 r
F P
0 g
s
.74884 1.01174 m .75461 1.02399 L .73893 1.03061 L p .79 .62 .67 r
F P
0 g
s
.73432 1.02083 m .72788 1.01209 L .74078 1.00079 L p .771 .578 .638 r
F P
0 g
s
.74078 1.00079 m .74884 1.01174 L .73432 1.02083 L p .771 .578 .638 r
F P
0 g
s
.58989 1.28266 m .60242 1.29905 L .59092 1.33112 L p .972 .811 .625 r
F P
0 g
s
.60242 1.29905 m .58989 1.28266 L .59323 1.24992 L p .991 .756 .481 r
F P
0 g
s
.69869 1.0632 m .70133 1.06079 L .71611 1.07119 L p .673 .641 .811 r
F P
0 g
s
.72009 1.06544 m .71611 1.07119 L .70133 1.06079 L p .686 .64 .798 r
F P
0 g
s
.73893 1.03061 m .73432 1.02083 L .74884 1.01174 L p .79 .62 .67 r
F P
0 g
s
.68694 1.0303 m .6833 1.03056 L .68098 1.01229 L p .612 .473 .669 r
F P
0 g
s
.68098 1.01229 m .68808 1.01177 L .68694 1.0303 L p .612 .473 .669 r
F P
0 g
s
.72009 1.06544 m .72274 1.05886 L .7402 1.06174 L p .746 .693 .8 r
F P
0 g
s
.74193 1.05153 m .7402 1.06174 L .72274 1.05886 L p .754 .676 .774 r
F P
0 g
s
.7022 1.01529 m .69526 1.01278 L .70075 .9956 L p .665 .48 .624 r
F P
0 g
s
.70075 .9956 m .71071 .99918 L .7022 1.01529 L p .665 .48 .624 r
F P
0 g
s
.69869 1.0632 m .69558 1.06496 L .68708 1.04878 L closepath p .631 .576 .774 \
r
F P
0 g
s
.67674 1.03336 m .67984 1.0316 L .68708 1.04878 L closepath p .603 .514 .726 \
r
F P
0 g
s
.411 1.43646 m .41407 1.44005 L .38354 1.43764 L p .392 .664 .968 r
F P
0 g
s
.38354 1.43764 m .3775 1.43067 L .411 1.43646 L p .392 .664 .968 r
F P
0 g
s
.70133 1.06079 m .69869 1.0632 L .68708 1.04878 L closepath p .636 .577 .771 \
r
F P
0 g
s
.67984 1.0316 m .6833 1.03056 L .68708 1.04878 L closepath p .61 .517 .724 r
F P
0 g
s
.70133 1.06079 m .70337 1.05784 L .72009 1.06544 L p .686 .64 .798 r
F P
0 g
s
.72274 1.05886 m .72009 1.06544 L .70337 1.05784 L p .696 .635 .784 r
F P
0 g
s
.69063 1.03082 m .68694 1.0303 L .68808 1.01177 L p .631 .49 .672 r
F P
0 g
s
.68808 1.01177 m .69526 1.01278 L .69063 1.03082 L p .631 .49 .672 r
F P
0 g
s
.72274 1.05886 m .72394 1.05174 L .74193 1.05153 L p .754 .676 .774 r
F P
0 g
s
.7415 1.041 m .74193 1.05153 L .72394 1.05174 L p .757 .654 .748 r
F P
0 g
s
.70859 1.01918 m .7022 1.01529 L .71071 .99918 L p .691 .511 .639 r
F P
0 g
s
.71071 .99918 m .71989 1.00476 L .70859 1.01918 L p .691 .511 .639 r
F P
0 g
s
.70337 1.05784 m .70133 1.06079 L .68708 1.04878 L closepath p .641 .577 .767 \
r
F P
0 g
s
.70472 1.05446 m .70337 1.05784 L .68708 1.04878 L closepath p .645 .576 .763 \
r
F P
0 g
s
.70533 1.05081 m .70472 1.05446 L .68708 1.04878 L closepath p .647 .573 .758 \
r
F P
0 g
s
.70517 1.04705 m .70533 1.05081 L .68708 1.04878 L closepath p .648 .569 .752 \
r
F P
0 g
s
.70425 1.04334 m .70517 1.04705 L .68708 1.04878 L closepath p .648 .564 .747 \
r
F P
0 g
s
.70261 1.03985 m .70425 1.04334 L .68708 1.04878 L closepath p .646 .559 .742 \
r
F P
0 g
s
.70031 1.03673 m .70261 1.03985 L .68708 1.04878 L closepath p .644 .553 .737 \
r
F P
0 g
s
.69746 1.03411 m .70031 1.03673 L .68708 1.04878 L closepath p .64 .546 .733 \
r
F P
0 g
s
.69418 1.03211 m .69746 1.03411 L .68708 1.04878 L closepath p .635 .539 .729 \
r
F P
0 g
s
.69063 1.03082 m .69418 1.03211 L .68708 1.04878 L closepath p .629 .533 .726 \
r
F P
0 g
s
.68694 1.0303 m .69063 1.03082 L .68708 1.04878 L closepath p .623 .527 .725 \
r
F P
0 g
s
.6833 1.03056 m .68694 1.0303 L .68708 1.04878 L closepath p .616 .521 .724 r
F P
0 g
s
.59323 1.24992 m .57386 1.2347 L .57037 1.20464 L p .942 .612 .377 r
F P
0 g
s
.54595 1.19209 m .57037 1.20464 L .57386 1.2347 L p .887 .566 .434 r
F P
0 g
s
.57386 1.2347 m .59323 1.24992 L .58989 1.28266 L p .943 .693 .531 r
F P
0 g
s
.70337 1.05784 m .70472 1.05446 L .72274 1.05886 L p .696 .635 .784 r
F P
0 g
s
.72394 1.05174 m .72274 1.05886 L .70472 1.05446 L p .702 .625 .768 r
F P
0 g
s
.72394 1.05174 m .72364 1.04441 L .7415 1.041 L p .757 .654 .748 r
F P
0 g
s
.73893 1.03061 m .7415 1.041 L .72364 1.04441 L p .753 .629 .723 r
F P
0 g
s
.69418 1.03211 m .69063 1.03082 L .69526 1.01278 L p .649 .508 .677 r
F P
0 g
s
.69526 1.01278 m .7022 1.01529 L .69418 1.03211 L p .649 .508 .677 r
F P
0 g
s
.71415 1.02428 m .70859 1.01918 L .71989 1.00476 L p .713 .542 .656 r
F P
0 g
s
.71989 1.00476 m .72788 1.01209 L .71415 1.02428 L p .713 .542 .656 r
F P
0 g
s
.70472 1.05446 m .70533 1.05081 L .72394 1.05174 L p .702 .625 .768 r
F P
0 g
s
.31769 1.31239 m .30495 1.32711 L .29402 1.29468 L p .263 .223 .624 r
F P
0 g
s
.29402 1.29468 m .30771 1.27865 L .31769 1.31239 L p .263 .223 .624 r
F P
0 g
s
.72364 1.04441 m .72184 1.03718 L .73893 1.03061 L p .753 .629 .723 r
F P
0 g
s
.73432 1.02083 m .73893 1.03061 L .72184 1.03718 L p .744 .602 .699 r
F P
0 g
s
.71863 1.03037 m .71415 1.02428 L .72788 1.01209 L p .731 .573 .677 r
F P
0 g
s
.72788 1.01209 m .73432 1.02083 L .71863 1.03037 L p .731 .573 .677 r
F P
0 g
s
.51497 1.43254 m .51854 1.42518 L .54979 1.40996 L p .788 .972 .914 r
F P
0 g
s
.55053 1.399 m .54979 1.40996 L .51854 1.42518 L p .827 .937 .9 r
F P
0 g
s
.54979 1.40996 m .55053 1.399 L .5767 1.37504 L p .892 .972 .825 r
F P
0 g
s
.44591 1.44971 m .43822 1.44921 L .44655 1.43487 L closepath p .569 .8 .986 r
F P
0 g
s
.45362 1.44942 m .44591 1.44971 L .44655 1.43487 L closepath p .58 .809 .986 \
r
F P
0 g
s
.72184 1.03718 m .71863 1.03037 L .73432 1.02083 L p .744 .602 .699 r
F P
0 g
s
.54595 1.19209 m .51699 1.18249 L .51161 1.15875 L p .809 .419 .316 r
F P
0 g
s
.48203 1.15305 m .51161 1.15875 L .51699 1.18249 L p .751 .379 .349 r
F P
0 g
s
.72364 1.04441 m .72394 1.05174 L .70533 1.05081 L p .704 .613 .753 r
F P
0 g
s
.46104 1.44832 m .45362 1.44942 L .44655 1.43487 L closepath p .593 .817 .985 \
r
F P
0 g
s
.69746 1.03411 m .69418 1.03211 L .7022 1.01529 L p .665 .526 .686 r
F P
0 g
s
.7022 1.01529 m .70859 1.01918 L .69746 1.03411 L p .665 .526 .686 r
F P
0 g
s
.70533 1.05081 m .70517 1.04705 L .72364 1.04441 L p .704 .613 .753 r
F P
0 g
s
.43822 1.44921 m .4309 1.44792 L .44655 1.43487 L closepath p .561 .79 .985 r
F P
0 g
s
.70517 1.04705 m .70425 1.04334 L .72184 1.03718 L p .703 .599 .737 r
F P
0 g
s
.72184 1.03718 m .72364 1.04441 L .70517 1.04705 L p .703 .599 .737 r
F P
0 g
s
.70031 1.03673 m .69746 1.03411 L .70859 1.01918 L p .679 .546 .696 r
F P
0 g
s
.70425 1.04334 m .70261 1.03985 L .71863 1.03037 L p .698 .582 .722 r
F P
0 g
s
.71863 1.03037 m .72184 1.03718 L .70425 1.04334 L p .698 .582 .722 r
F P
0 g
s
.70261 1.03985 m .70031 1.03673 L .71415 1.02428 L p .69 .564 .708 r
F P
0 g
s
.70859 1.01918 m .71415 1.02428 L .70031 1.03673 L p .679 .546 .696 r
F P
0 g
s
.71415 1.02428 m .71863 1.03037 L .70261 1.03985 L p .69 .564 .708 r
F P
0 g
s
.46783 1.44649 m .46104 1.44832 L .44655 1.43487 L closepath p .607 .823 .983 \
r
F P
0 g
s
.35145 1.21902 m .32538 1.23111 L .32925 1.20113 L p .397 .161 .436 r
F P
0 g
s
.32925 1.20113 m .35456 1.18929 L .35145 1.21902 L p .397 .161 .436 r
F P
0 g
s
.4309 1.44792 m .42424 1.4459 L .44655 1.43487 L closepath p .556 .779 .982 r
F P
0 g
s
.41681 1.17533 m .38419 1.18055 L .3896 1.15695 L p .542 .208 .35 r
F P
0 g
s
.3896 1.15695 m .41957 1.15212 L .41681 1.17533 L p .542 .208 .35 r
F P
0 g
s
.4784 1.44092 m .48173 1.43742 L .51497 1.43254 L p .692 .917 .97 r
F P
0 g
s
.51854 1.42518 m .51497 1.43254 L .48173 1.43742 L p .729 .904 .956 r
F P
0 g
s
.57204 1.36136 m .5767 1.37504 L .55053 1.399 L p .904 .91 .816 r
F P
0 g
s
.5767 1.37504 m .57204 1.36136 L .59092 1.33112 L p .959 .913 .725 r
F P
0 g
s
.32774 1.26444 m .30771 1.27865 L .30492 1.24578 L p .334 .19 .531 r
F P
0 g
s
.30492 1.24578 m .32538 1.23111 L .32774 1.26444 L p .334 .19 .531 r
F P
0 g
s
.37456 1.41561 m .37446 1.42322 L .34332 1.40713 L p .346 .533 .896 r
F P
0 g
s
.34332 1.40713 m .34336 1.39616 L .37456 1.41561 L p .346 .533 .896 r
F P
0 g
s
.4737 1.44398 m .46783 1.44649 L .44655 1.43487 L closepath p .623 .826 .979 \
r
F P
0 g
s
.40948 1.43264 m .411 1.43646 L .3775 1.43067 L p .433 .655 .953 r
F P
0 g
s
.3775 1.43067 m .37446 1.42322 L .40948 1.43264 L p .433 .655 .953 r
F P
0 g
s
.42424 1.4459 m .41855 1.44324 L .44655 1.43487 L closepath p .555 .77 .978 r
F P
0 g
s
.51699 1.18249 m .4848 1.17633 L .48203 1.15305 L p .751 .379 .349 r
F P
0 g
s
.45086 1.1508 m .48203 1.15305 L .4848 1.17633 L p .689 .332 .363 r
F P
0 g
s
.34795 1.38542 m .34336 1.39616 L .31759 1.37145 L p .325 .427 .812 r
F P
0 g
s
.31759 1.37145 m .32322 1.3579 L .34795 1.38542 L p .325 .427 .812 r
F P
0 g
s
.4784 1.44092 m .4737 1.44398 L .44655 1.43487 L closepath p .637 .828 .974 r
F P
0 g
s
.45087 1.1739 m .41681 1.17533 L .41957 1.15212 L p .622 .277 .364 r
F P
0 g
s
.41957 1.15212 m .45086 1.1508 L .45087 1.1739 L p .622 .277 .364 r
F P
0 g
s
.41855 1.44324 m .41407 1.44005 L .44655 1.43487 L closepath p .557 .76 .973 \
r
F P
0 g
s
.57926 1.31608 m .59092 1.33112 L .57204 1.36136 L p .934 .837 .724 r
F P
0 g
s
.59092 1.33112 m .57926 1.31608 L .58989 1.28266 L p .972 .811 .625 r
F P
0 g
s
.4848 1.17633 m .45087 1.1739 L .45086 1.1508 L p .689 .332 .363 r
F P
0 g
s
.48173 1.43742 m .4784 1.44092 L .44655 1.43487 L closepath p .65 .826 .968 r
F P
0 g
s
.48173 1.43742 m .48352 1.43365 L .51854 1.42518 L p .729 .904 .956 r
F P
0 g
s
.51899 1.41758 m .51854 1.42518 L .48352 1.43365 L p .752 .883 .938 r
F P
0 g
s
.51854 1.42518 m .51899 1.41758 L .55053 1.399 L p .827 .937 .9 r
F P
0 g
s
.41407 1.44005 m .411 1.43646 L .44655 1.43487 L closepath p .562 .752 .967 r
F P
0 g
s
.57386 1.2347 m .54871 1.22188 L .54595 1.19209 L p .887 .566 .434 r
F P
0 g
s
.51699 1.18249 m .54595 1.19209 L .54871 1.22188 L p .829 .518 .463 r
F P
0 g
s
.33437 1.34523 m .32322 1.3579 L .30495 1.32711 L p .355 .354 .721 r
F P
0 g
s
.30495 1.32711 m .31769 1.31239 L .33437 1.34523 L p .355 .354 .721 r
F P
0 g
s
.54672 1.38816 m .55053 1.399 L .51899 1.41758 L p .838 .89 .878 r
F P
0 g
s
.55053 1.399 m .54672 1.38816 L .57204 1.36136 L p .904 .91 .816 r
F P
0 g
s
.40958 1.42875 m .40948 1.43264 L .37446 1.42322 L p .473 .648 .935 r
F P
0 g
s
.37446 1.42322 m .37456 1.41561 L .40958 1.42875 L p .473 .648 .935 r
F P
0 g
s
.57093 1.26791 m .58989 1.28266 L .57926 1.31608 L p .923 .739 .636 r
F P
0 g
s
.58989 1.28266 m .57093 1.26791 L .57386 1.2347 L p .943 .693 .531 r
F P
0 g
s
.48352 1.43365 m .48173 1.43742 L .44655 1.43487 L closepath p .661 .823 .961 \
r
F P
0 g
s
.38199 1.21009 m .35145 1.21902 L .35456 1.18929 L p .508 .253 .464 r
F P
0 g
s
.35456 1.18929 m .38419 1.18055 L .38199 1.21009 L p .508 .253 .464 r
F P
0 g
s
.54871 1.22188 m .57386 1.2347 L .57093 1.26791 L p .885 .633 .552 r
F P
0 g
s
.411 1.43646 m .40948 1.43264 L .44655 1.43487 L closepath p .569 .746 .96 r
F P
0 g
s
.37783 1.40817 m .37456 1.41561 L .34336 1.39616 L p .425 .545 .873 r
F P
0 g
s
.34336 1.39616 m .34795 1.38542 L .37783 1.40817 L p .425 .545 .873 r
F P
0 g
s
.33628 1.29936 m .31769 1.31239 L .30771 1.27865 L p .405 .31 .634 r
F P
0 g
s
.30771 1.27865 m .32774 1.26444 L .33628 1.29936 L p .405 .31 .634 r
F P
0 g
s
.56183 1.3484 m .57204 1.36136 L .54672 1.38816 L p .887 .845 .798 r
F P
0 g
s
.57204 1.36136 m .56183 1.3484 L .57926 1.31608 L p .934 .837 .724 r
F P
0 g
s
.48371 1.42976 m .48352 1.43365 L .44655 1.43487 L closepath p .669 .817 .954 \
r
F P
0 g
s
.48352 1.43365 m .48371 1.42976 L .51899 1.41758 L p .752 .883 .938 r
F P
0 g
s
.35327 1.25272 m .32774 1.26444 L .32538 1.23111 L p .46 .282 .552 r
F P
0 g
s
.32538 1.23111 m .35145 1.21902 L .35327 1.25272 L p .46 .282 .552 r
F P
0 g
s
.51626 1.41007 m .51899 1.41758 L .48371 1.42976 L p .762 .856 .92 r
F P
0 g
s
.51899 1.41758 m .51626 1.41007 L .54672 1.38816 L p .838 .89 .878 r
F P
0 g
s
.40948 1.43264 m .40958 1.42875 L .44655 1.43487 L closepath p .578 .74 .953 \
r
F P
0 g
s
.54871 1.22188 m .51886 1.21207 L .51699 1.18249 L p .829 .518 .463 r
F P
0 g
s
.4848 1.17633 m .51699 1.18249 L .51886 1.21207 L p .773 .473 .478 r
F P
0 g
s
.41129 1.42495 m .40958 1.42875 L .37456 1.41561 L p .511 .645 .917 r
F P
0 g
s
.37456 1.41561 m .37783 1.40817 L .41129 1.42495 L p .511 .645 .917 r
F P
0 g
s
.35692 1.37538 m .34795 1.38542 L .32322 1.3579 L p .427 .462 .793 r
F P
0 g
s
.32322 1.3579 m .33437 1.34523 L .35692 1.37538 L p .427 .462 .793 r
F P
0 g
s
.48227 1.42592 m .48371 1.42976 L .44655 1.43487 L closepath p .675 .81 .947 \
r
F P
0 g
s
.48371 1.42976 m .48227 1.42592 L .51626 1.41007 L p .762 .856 .92 r
F P
0 g
s
.47926 1.4223 m .48227 1.42592 L .44655 1.43487 L closepath p .678 .801 .941 \
r
F P
0 g
s
.47481 1.41907 m .47926 1.4223 L .44655 1.43487 L closepath p .679 .792 .935 \
r
F P
0 g
s
.46912 1.41636 m .47481 1.41907 L .44655 1.43487 L closepath p .677 .783 .929 \
r
F P
0 g
s
.46242 1.4143 m .46912 1.41636 L .44655 1.43487 L closepath p .673 .773 .925 \
r
F P
0 g
s
.45502 1.41299 m .46242 1.4143 L .44655 1.43487 L closepath p .668 .764 .923 \
r
F P
0 g
s
.44725 1.41247 m .45502 1.41299 L .44655 1.43487 L closepath p .661 .756 .921 \
r
F P
0 g
s
.43945 1.41277 m .44725 1.41247 L .44655 1.43487 L closepath p .652 .749 .921 \
r
F P
0 g
s
.43196 1.41389 m .43945 1.41277 L .44655 1.43487 L closepath p .643 .744 .922 \
r
F P
0 g
s
.42512 1.41576 m .43196 1.41389 L .44655 1.43487 L closepath p .632 .739 .925 \
r
F P
0 g
s
.41924 1.41831 m .42512 1.41576 L .44655 1.43487 L closepath p .622 .736 .929 \
r
F P
0 g
s
.41456 1.42142 m .41924 1.41831 L .44655 1.43487 L closepath p .61 .735 .934 \
r
F P
0 g
s
.41129 1.42495 m .41456 1.42142 L .44655 1.43487 L closepath p .599 .735 .94 \
r
F P
0 g
s
.40958 1.42875 m .41129 1.42495 L .44655 1.43487 L closepath p .588 .737 .946 \
r
F P
0 g
s
.4156 1.20475 m .38199 1.21009 L .38419 1.18055 L p .59 .322 .479 r
F P
0 g
s
.38419 1.18055 m .41681 1.17533 L .4156 1.20475 L p .59 .322 .479 r
F P
0 g
s
.56164 1.30254 m .57926 1.31608 L .56183 1.3484 L p .895 .769 .715 r
F P
0 g
s
.57926 1.31608 m .56164 1.30254 L .57093 1.26791 L p .923 .739 .636 r
F P
0 g
s
.53849 1.37789 m .54672 1.38816 L .51626 1.41007 L p .831 .842 .855 r
F P
0 g
s
.54672 1.38816 m .53849 1.37789 L .56183 1.3484 L p .887 .845 .798 r
F P
0 g
s
.48227 1.42592 m .47926 1.4223 L .51046 1.40297 L p .764 .828 .902 r
F P
0 g
s
.51046 1.40297 m .51626 1.41007 L .48227 1.42592 L p .764 .828 .902 r
F P
0 g
s
.38414 1.40124 m .37783 1.40817 L .34795 1.38542 L p .489 .556 .851 r
F P
0 g
s
.34795 1.38542 m .35692 1.37538 L .38414 1.40124 L p .489 .556 .851 r
F P
0 g
s
.51626 1.41007 m .51046 1.40297 L .53849 1.37789 L p .831 .842 .855 r
F P
0 g
s
.51886 1.21207 m .48569 1.20577 L .4848 1.17633 L p .773 .473 .478 r
F P
0 g
s
.45087 1.1739 m .4848 1.17633 L .48569 1.20577 L p .717 .427 .485 r
F P
0 g
s
.41456 1.42142 m .41129 1.42495 L .37783 1.40817 L p .546 .646 .9 r
F P
0 g
s
.35059 1.33401 m .33437 1.34523 L .31769 1.31239 L p .459 .407 .712 r
F P
0 g
s
.31769 1.31239 m .33628 1.29936 L .35059 1.33401 L p .459 .407 .712 r
F P
0 g
s
.57093 1.26791 m .5463 1.25549 L .54871 1.22188 L p .885 .633 .552 r
F P
0 g
s
.51886 1.21207 m .54871 1.22188 L .5463 1.25549 L p .831 .582 .562 r
F P
0 g
s
.5463 1.25549 m .57093 1.26791 L .56164 1.30254 L p .872 .678 .637 r
F P
0 g
s
.45072 1.20329 m .4156 1.20475 L .41681 1.17533 L p .657 .378 .485 r
F P
0 g
s
.41681 1.17533 m .45087 1.1739 L .45072 1.20329 L p .657 .378 .485 r
F P
0 g
s
.37783 1.40817 m .38414 1.40124 L .41456 1.42142 L p .546 .646 .9 r
F P
0 g
s
.48569 1.20577 m .45072 1.20329 L .45087 1.1739 L p .717 .427 .485 r
F P
0 g
s
.47926 1.4223 m .47481 1.41907 L .50183 1.39662 L p .758 .801 .887 r
F P
0 g
s
.50183 1.39662 m .51046 1.40297 L .47926 1.4223 L p .758 .801 .887 r
F P
0 g
s
.38315 1.24406 m .35327 1.25272 L .35145 1.21902 L p .548 .348 .562 r
F P
0 g
s
.35145 1.21902 m .38199 1.21009 L .38315 1.24406 L p .548 .348 .562 r
F P
0 g
s
.54645 1.33675 m .56183 1.3484 L .53849 1.37789 L p .859 .787 .779 r
F P
0 g
s
.56183 1.3484 m .54645 1.33675 L .56164 1.30254 L p .895 .769 .715 r
F P
0 g
s
.41924 1.41831 m .41456 1.42142 L .38414 1.40124 L p .577 .649 .885 r
F P
0 g
s
.35996 1.28861 m .33628 1.29936 L .32774 1.26444 L p .503 .372 .636 r
F P
0 g
s
.32774 1.26444 m .35327 1.25272 L .35996 1.28861 L p .503 .372 .636 r
F P
0 g
s
.47481 1.41907 m .46912 1.41636 L .49074 1.39129 L p .748 .774 .874 r
F P
0 g
s
.49074 1.39129 m .50183 1.39662 L .47481 1.41907 L p .748 .774 .874 r
F P
0 g
s
.36992 1.36652 m .35692 1.37538 L .33437 1.34523 L p .503 .49 .776 r
F P
0 g
s
.33437 1.34523 m .35059 1.33401 L .36992 1.36652 L p .503 .49 .776 r
F P
0 g
s
.51046 1.40297 m .50183 1.39662 L .52615 1.36868 L p .815 .798 .835 r
F P
0 g
s
.52615 1.36868 m .53849 1.37789 L .51046 1.40297 L p .815 .798 .835 r
F P
0 g
s
.42512 1.41576 m .41924 1.41831 L .39322 1.39513 L p .606 .656 .873 r
F P
0 g
s
.38414 1.40124 m .39322 1.39513 L .41924 1.41831 L p .577 .649 .885 r
F P
0 g
s
.53849 1.37789 m .52615 1.36868 L .54645 1.33675 L p .859 .787 .779 r
F P
0 g
s
.39322 1.39513 m .38414 1.40124 L .35692 1.37538 L p .542 .569 .832 r
F P
0 g
s
.46912 1.41636 m .46242 1.4143 L .47767 1.38723 L p .734 .75 .865 r
F P
0 g
s
.47767 1.38723 m .49074 1.39129 L .46912 1.41636 L p .734 .75 .865 r
F P
0 g
s
.43196 1.41389 m .42512 1.41576 L .4047 1.39011 L p .633 .665 .863 r
F P
0 g
s
.39322 1.39513 m .4047 1.39011 L .42512 1.41576 L p .606 .656 .873 r
F P
0 g
s
.35692 1.37538 m .36992 1.36652 L .39322 1.39513 L p .542 .569 .832 r
F P
0 g
s
.5463 1.25549 m .51708 1.24599 L .51886 1.21207 L p .831 .582 .562 r
F P
0 g
s
.48569 1.20577 m .51886 1.21207 L .51708 1.24599 L p .779 .535 .567 r
F P
0 g
s
.53879 1.29115 m .56164 1.30254 L .54645 1.33675 L p .853 .711 .705 r
F P
0 g
s
.56164 1.30254 m .53879 1.29115 L .5463 1.25549 L p .872 .678 .637 r
F P
0 g
s
.46242 1.4143 m .45502 1.41299 L .4632 1.38463 L p .718 .728 .858 r
F P
0 g
s
.4632 1.38463 m .47767 1.38723 L .46242 1.4143 L p .718 .728 .858 r
F P
0 g
s
.43945 1.41277 m .43196 1.41389 L .41806 1.38641 L p .657 .677 .858 r
F P
0 g
s
.4047 1.39011 m .41806 1.38641 L .43196 1.41389 L p .633 .665 .863 r
F P
0 g
s
.41604 1.23889 m .38315 1.24406 L .38199 1.21009 L p .617 .402 .567 r
F P
0 g
s
.38199 1.21009 m .4156 1.20475 L .41604 1.23889 L p .617 .402 .567 r
F P
0 g
s
.45502 1.41299 m .44725 1.41247 L .44798 1.38361 L p .7 .709 .855 r
F P
0 g
s
.44798 1.38361 m .4632 1.38463 L .45502 1.41299 L p .7 .709 .855 r
F P
0 g
s
.44725 1.41247 m .43945 1.41277 L .4327 1.38421 L p .679 .692 .855 r
F P
0 g
s
.41806 1.38641 m .4327 1.38421 L .43945 1.41277 L p .657 .677 .858 r
F P
0 g
s
.51708 1.24599 m .5463 1.25549 L .53879 1.29115 L p .824 .627 .636 r
F P
0 g
s
.4327 1.38421 m .44798 1.38361 L .44725 1.41247 L p .679 .692 .855 r
F P
0 g
s
.3712 1.32477 m .35059 1.33401 L .33628 1.29936 L p .536 .448 .703 r
F P
0 g
s
.33628 1.29936 m .35996 1.28861 L .3712 1.32477 L p .536 .448 .703 r
F P
0 g
s
.50183 1.39662 m .49074 1.39129 L .51024 1.36095 L p .795 .758 .82 r
F P
0 g
s
.51024 1.36095 m .52615 1.36868 L .50183 1.39662 L p .795 .758 .82 r
F P
0 g
s
.4047 1.39011 m .39322 1.39513 L .36992 1.36652 L p .586 .584 .817 r
F P
0 g
s
.52655 1.32695 m .54645 1.33675 L .52615 1.36868 L p .828 .737 .764 r
F P
0 g
s
.54645 1.33675 m .52655 1.32695 L .53879 1.29115 L p .853 .711 .705 r
F P
0 g
s
.38766 1.28068 m .35996 1.28861 L .35327 1.25272 L p .576 .422 .635 r
F P
0 g
s
.35327 1.25272 m .38315 1.24406 L .38766 1.28068 L p .576 .422 .635 r
F P
0 g
s
.51708 1.24599 m .48462 1.23988 L .48569 1.20577 L p .779 .535 .567 r
F P
0 g
s
.45072 1.20329 m .48569 1.20577 L .48462 1.23988 L p .728 .492 .569 r
F P
0 g
s
.52615 1.36868 m .51024 1.36095 L .52655 1.32695 L p .828 .737 .764 r
F P
0 g
s
.4504 1.23748 m .41604 1.23889 L .4156 1.20475 L p .676 .448 .569 r
F P
0 g
s
.4156 1.20475 m .45072 1.20329 L .4504 1.23748 L p .676 .448 .569 r
F P
0 g
s
.38639 1.35922 m .36992 1.36652 L .35059 1.33401 L p .563 .517 .762 r
F P
0 g
s
.35059 1.33401 m .3712 1.32477 L .38639 1.35922 L p .563 .517 .762 r
F P
0 g
s
.48462 1.23988 m .4504 1.23748 L .45072 1.20329 L p .728 .492 .569 r
F P
0 g
s
.36992 1.36652 m .38639 1.35922 L .4047 1.39011 L p .586 .584 .817 r
F P
0 g
s
.49074 1.39129 m .47767 1.38723 L .49145 1.35504 L p .771 .723 .808 r
F P
0 g
s
.49145 1.35504 m .51024 1.36095 L .49074 1.39129 L p .771 .723 .808 r
F P
0 g
s
.41806 1.38641 m .4047 1.39011 L .38639 1.35922 L p .624 .601 .806 r
F P
0 g
s
.51171 1.28244 m .53879 1.29115 L .52655 1.32695 L p .812 .663 .698 r
F P
0 g
s
.53879 1.29115 m .51171 1.28244 L .51708 1.24599 L p .824 .627 .636 r
F P
0 g
s
.48462 1.23988 m .51708 1.24599 L .51171 1.28244 L p .778 .583 .635 r
F P
0 g
s
.47767 1.38723 m .4632 1.38463 L .47062 1.35126 L p .746 .692 .8 r
F P
0 g
s
.47062 1.35126 m .49145 1.35504 L .47767 1.38723 L p .746 .692 .8 r
F P
0 g
s
.39527 1.31795 m .3712 1.32477 L .35996 1.28861 L p .596 .484 .696 r
F P
0 g
s
.35996 1.28861 m .38766 1.28068 L .39527 1.31795 L p .596 .484 .696 r
F P
0 g
s
.4327 1.38421 m .41806 1.38641 L .4056 1.35385 L p .659 .62 .799 r
F P
0 g
s
.38639 1.35922 m .4056 1.35385 L .41806 1.38641 L p .624 .601 .806 r
F P
0 g
s
.41812 1.27595 m .38766 1.28068 L .38315 1.24406 L p .635 .464 .634 r
F P
0 g
s
.38315 1.24406 m .41604 1.23889 L .41812 1.27595 L p .635 .464 .634 r
F P
0 g
s
.51024 1.36095 m .49145 1.35504 L .50301 1.31947 L p .795 .695 .754 r
F P
0 g
s
.50301 1.31947 m .52655 1.32695 L .51024 1.36095 L p .795 .695 .754 r
F P
0 g
s
.52655 1.32695 m .50301 1.31947 L .51171 1.28244 L p .812 .663 .698 r
F P
0 g
s
.4632 1.38463 m .44798 1.38361 L .4487 1.34977 L p .719 .665 .796 r
F P
0 g
s
.4487 1.34977 m .47062 1.35126 L .4632 1.38463 L p .719 .665 .796 r
F P
0 g
s
.44798 1.38361 m .4327 1.38421 L .42669 1.35065 L p .69 .641 .796 r
F P
0 g
s
.4056 1.35385 m .42669 1.35065 L .4327 1.38421 L p .659 .62 .799 r
F P
0 g
s
.4056 1.35385 m .38639 1.35922 L .3712 1.32477 L p .612 .542 .752 r
F P
0 g
s
.42669 1.35065 m .4487 1.34977 L .44798 1.38361 L p .69 .641 .796 r
F P
0 g
s
.3712 1.32477 m .39527 1.31795 L .4056 1.35385 L p .612 .542 .752 r
F P
0 g
s
.51171 1.28244 m .48163 1.27685 L .48462 1.23988 L p .778 .583 .635 r
F P
0 g
s
.4504 1.23748 m .48462 1.23988 L .48163 1.27685 L p .733 .542 .634 r
F P
0 g
s
.44994 1.27465 m .41812 1.27595 L .41604 1.23889 L p .686 .503 .634 r
F P
0 g
s
.41604 1.23889 m .4504 1.23748 L .44994 1.27465 L p .686 .503 .634 r
F P
0 g
s
.48163 1.27685 m .51171 1.28244 L .50301 1.31947 L p .772 .622 .693 r
F P
0 g
s
.49145 1.35504 m .47062 1.35126 L .47688 1.31467 L p .762 .658 .746 r
F P
0 g
s
.47688 1.31467 m .50301 1.31947 L .49145 1.35504 L p .762 .658 .746 r
F P
0 g
s
.48163 1.27685 m .44994 1.27465 L .4504 1.23748 L p .733 .542 .634 r
F P
0 g
s
.42669 1.35065 m .4056 1.35385 L .39527 1.31795 L p .655 .568 .745 r
F P
0 g
s
.42174 1.31389 m .39527 1.31795 L .38766 1.28068 L p .647 .518 .692 r
F P
0 g
s
.38766 1.28068 m .41812 1.27595 L .42174 1.31389 L p .647 .518 .692 r
F P
0 g
s
.50301 1.31947 m .47688 1.31467 L .48163 1.27685 L p .772 .622 .693 r
F P
0 g
s
.47062 1.35126 m .4487 1.34977 L .44937 1.31278 L p .728 .625 .743 r
F P
0 g
s
.44937 1.31278 m .47688 1.31467 L .47062 1.35126 L p .728 .625 .743 r
F P
0 g
s
.39527 1.31795 m .42174 1.31389 L .42669 1.35065 L p .655 .568 .745 r
F P
0 g
s
.4487 1.34977 m .42669 1.35065 L .42174 1.31389 L p .693 .595 .742 r
F P
0 g
s
.44994 1.27465 m .48163 1.27685 L .47688 1.31467 L p .733 .585 .69 r
F P
0 g
s
.42174 1.31389 m .44937 1.31278 L .4487 1.34977 L p .693 .595 .742 r
F P
0 g
s
.44937 1.31278 m .42174 1.31389 L .41812 1.27595 L p .691 .551 .69 r
F P
0 g
s
.41812 1.27595 m .44994 1.27465 L .44937 1.31278 L p .691 .551 .69 r
F P
0 g
s
.47688 1.31467 m .44937 1.31278 L .44994 1.27465 L p .733 .585 .69 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{115.75, 200.438},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001c0000b2000`400?l00000o`00003oL`3oool0
07<0oooo001c0?ooo`00L`3oool007<0oooo001c0?ooo`00L`3oool007<0oooo001c0?ooo`00L`3o
ool007<0oooo001c0?ooo`00L`3oool007<0oooo001c0?ooo`00L`3oool007<0oooo001c0?ooo`00
L`3oool003l0oooo0P00000b0?ooo`00?03oool30000000308U?Q@000000oooo0340oooo000j0?oo
o`8000001029ChD200000340oooo000g0?ooo`<000001P29ChD00`000000n:m]0000000`0?ooo`00
=P3oool00`000000RDn508U?Q@0708U?Q@040000003h[fd0n:m]000002l0oooo000f0?ooo`030000
0029ChD0RDn500L0RDn500@000000?R_K@3h[fd00000;`3oool003H0oooo00<0000008U?Q@29ChD0
1`29ChD01@000000n:m]0?R_K@3h[fd0000002h0oooo000f0?ooo`0300000029ChD0RDn500L0RDn5
00<000000?R_K@3h[fd00P3h[fd00`000000oooo0?ooo`0[0?ooo`00:`3oool2000000T0oooo00<0
000008U?Q@29ChD01`29ChD00`000000n:m]0?R_K@020?R_K@030000003oool0oooo02/0oooo000X
0?ooo`<0000000<0RDn5000000000000203oool00`000000RDn508U?Q@0708U?Q@030000003h[fd0
n:m]0080n:m]00<000000?ooo`3oool0:`3oool002D0oooo0`00000408U?Q@030000003g[gD00000
00L0oooo00<0000008U?Q@29ChD01`29ChD00`000000n:m]0?R_K@020?R_K@030000003oool0oooo
02/0oooo000S0?ooo`8000001`29ChD010000000mjme0?N_M@0000060?ooo`0300000029ChD0RDn5
00L0RDn500<000000?R_K@3h[fd00P3h[fd00`000000oooo0?ooo`0[0?ooo`008`3oool00`000000
RDn508U?Q@0608U?Q@050000003g[gD0mjme0?N_M@0000001@3oool00`000000RDn508U?Q@0708U?
Q@030000003h[fd0n:m]0080n:m]00<000000?ooo`3oool0:`3oool002<0oooo00<0000008U?Q@29
ChD01P29ChD00`000000mjme0?N_M@020?N_M@030000003oool0oooo0080oooo00<0000008U?Q@29
ChD01`29ChD00`000000n:m]0?R_K@020?R_K@030000003oool0oooo02/0oooo000S0?ooo`030000
0029ChD0RDn500H0RDn500<000000?N_M@3g[gD00`3g[gD01@000000oooo0?ooo`3oool0000000T0
RDn500<000000?R_K@3h[fd00P3h[fd00`000000oooo0?ooo`0[0?ooo`008`3oool00`000000RDn5
08U?Q@0608U?Q@030000003g[gD0mjme00<0mjme00D000000?ooo`3oool0oooo0000000908U?Q@03
0000003h[fd0n:m]0080n:m]00<000000?ooo`3oool0:`3oool002<0oooo00<0000008U?Q@29ChD0
1P29ChD00`000000mjme0?N_M@030?N_M@050000003oool0oooo0?ooo`0000002@29ChD00`000000
n:m]0?R_K@020?R_K@030000003oool0oooo02/0oooo000S0?ooo`0300000029ChD0RDn500H0RDn5
00<000000?N_M@3g[gD00`3g[gD01@000000oooo0?ooo`3oool0000000T0RDn500<000000?R_K@3h
[fd00P3h[fd00`000000oooo0?ooo`0[0?ooo`008`3oool00`000000RDn508U?Q@0608U?Q@030000
003g[gD0mjme00<0mjme00D000000?ooo`3oool0oooo0000000908U?Q@030000003h[fd0n:m]0080
n:m]00<000000?ooo`3oool0:`3oool002<0oooo00<0000008U?Q@29ChD01P29ChD00`000000mjme
0?N_M@030?N_M@050000003oool0oooo0?ooo`0000002@29ChD00`000000n:m]0?R_K@020?R_K@03
0000003oool0oooo02/0oooo000S0?ooo`0300000029ChD0RDn500H0RDn500<000000?N_M@3g[gD0
0`3g[gD01@000000oooo0?ooo`3oool0000000T0RDn500<000000?R_K@3h[fd00P3h[fd00`000000
oooo0?ooo`0[0?ooo`008`3oool00`000000RDn508U?Q@0608U?Q@030000003g[gD0mjme00<0mjme
00D000000?ooo`3oool0oooo0000000908U?Q@030000003h[fd0n:m]0080n:m]00<000000?ooo`3o
ool0:`3oool002<0oooo00<0000008U?Q@29ChD01P29ChD00`000000mjme0?N_M@030?N_M@050000
003oool0oooo0?ooo`0000002@29ChD00`000000n:m]0?R_K@020?R_K@030000003oool0oooo02/0
oooo000S0?ooo`0300000029ChD0RDn500H0RDn500<000000?N_M@3g[gD00`3g[gD01@000000oooo
0?ooo`3oool0000000T0RDn500<000000?R_K@3h[fd00P3h[fd00`000000oooo0?ooo`0[0?ooo`00
8`3oool00`000000RDn508U?Q@0608U?Q@030000003g[gD0mjme00<0mjme00D000000?ooo`3oool0
oooo0000000908U?Q@030000003h[fd0n:m]0080n:m]00<000000?ooo`3oool0:`3oool002<0oooo
00<0000008U?Q@29ChD01P29ChD00`000000mjme0?N_M@030?N_M@050000003oool0oooo0?ooo`00
00002@29ChD00`000000n:m]0?R_K@020?R_K@030000003oool0oooo02/0oooo000S0?ooo`030000
0029ChD0RDn500H0RDn500<000000?N_M@3g[gD00`3g[gD01@000000oooo0?ooo`3oool0000000T0
RDn500<000000?R_K@3h[fd00P3h[fd00`000000oooo0?ooo`0[0?ooo`008`3oool00`000000RDn5
08U?Q@0608U?Q@030000003g[gD0mjme00<0mjme00D000000?ooo`3oool0oooo0000000908U?Q@03
0000003h[fd0n:m]0080n:m]00<000000?ooo`3oool0:`3oool002<0oooo00<0000008U?Q@29ChD0
1P29ChD00`000000mjme0?N_M@030?N_M@050000003oool0oooo0?ooo`0000002@29ChD00`000000
n:m]0?R_K@020?R_K@030000003oool0oooo02/0oooo000S0?ooo`0300000029ChD0RDn500H0RDn5
00<000000?N_M@3g[gD00`3g[gD01@000000oooo0?ooo`3oool0000000T0RDn500<000000?R_K@3h
[fd00P3h[fd00`000000oooo0?ooo`0[0?ooo`008`3oool00`000000RDn508U?Q@0608U?Q@030000
003g[gD0mjme00<0mjme00D000000?ooo`3oool0oooo0000000908U?Q@030000003h[fd0n:m]0080
n:m]00<000000?ooo`3oool0:`3oool002<0oooo00<0000008U?Q@29ChD01P29ChD00`000000mjme
0?N_M@030?N_M@050000003oool0oooo0?ooo`0000002@29ChD00`000000n:m]0?R_K@020?R_K@03
0000003oool0oooo02/0oooo000S0?ooo`0300000029ChD0RDn500H0RDn500<000000?N_M@3g[gD0
0`3g[gD01@000000oooo0?ooo`3oool0000000T0RDn500<000000?R_K@3h[fd00P3h[fd00`000000
oooo0?ooo`0[0?ooo`008`3oool00`000000RDn508U?Q@0608U?Q@030000003g[gD0mjme00<0mjme
00D000000?ooo`3oool0oooo0000000908U?Q@030000003h[fd0n:m]0080n:m]00<000000?ooo`3o
ool0:`3oool002<0oooo00<0000008U?Q@29ChD01P29ChD00`000000mjme0?N_M@030?N_M@050000
003oool0oooo0?ooo`0000002@29ChD00`000000n:m]0?R_K@020?R_K@030000003oool0oooo02/0
oooo000S0?ooo`0300000029ChD0RDn500H0RDn500<000000?N_M@3g[gD00`3g[gD01@000000oooo
0?ooo`3oool0000000T0RDn500<000000?R_K@3h[fd00P3h[fd00`000000oooo0?ooo`0[0?ooo`00
8`3oool00`000000RDn508U?Q@0608U?Q@030000003g[gD0mjme00<0mjme00D000000?ooo`3oool0
oooo0000000908U?Q@030000003h[fd0n:m]0080n:m]00<000000?ooo`3oool0:`3oool00280oooo
00<0000008U?Q@29ChD01`29ChD00`000000mjme0?N_M@030?N_M@050000003oool0oooo0?ooo`00
00002@29ChD00`000000n:m]0?R_K@020?R_K@030000003oool0oooo02/0oooo000R0?ooo`030000
0029ChD0RDn500L0RDn500<000000?N_M@3g[gD00`3g[gD01@000000oooo0?ooo`3oool0000000T0
RDn500<000000?R_K@3h[fd00P3h[fd00`000000oooo0?ooo`0[0?ooo`008P3oool00`000000RDn5
08U?Q@0708U?Q@030000003g[gD0mjme00<0mjme00D000000?ooo`3oool0oooo0000000908U?Q@03
0000003h[fd0n:m]0080n:m]00<000000?ooo`3oool0:`3oool00280oooo00<0000008U?Q@29ChD0
1`29ChD00`000000mjme0?N_M@020?N_M@030000003oool0oooo0080oooo00<0000008U?Q@29ChD0
1`29ChD00`000000n:m]0?R_K@020?R_K@030000003oool0oooo02/0oooo000R0?ooo`0300000029
ChD0RDn500L0RDn500<000000?N_M@3g[gD00P3g[gD00`000000oooo0?ooo`020?ooo`0300000029
ChD0RDn500L0RDn500<000000?R_K@3h[fd00P3h[fd00`000000oooo0?ooo`0[0?ooo`008P3oool0
0`000000RDn508U?Q@0708U?Q@030000003g[gD0mjme0080mjme00<000000?ooo`3oool00P3oool0
0`000000RDn508U?Q@0708U?Q@030000003h[fd0n:m]0080n:m]00<000000?ooo`3oool0:`3oool0
0280oooo00<0000008U?Q@29ChD01`29ChD00`000000mjme0?N_M@020?N_M@030000003oool0oooo
0080oooo00<0000008U?Q@29ChD01`29ChD00`000000n:m]0?R_K@020?R_K@030000003oool0oooo
02/0oooo000R0?ooo`0300000029ChD0RDn500L0RDn500<000000?N_M@3g[gD00P3g[gD00`000000
oooo0?ooo`020?ooo`0300000029ChD0RDn500L0RDn500<000000?R_K@3h[fd00P3h[fd00`000000
oooo0?ooo`0[0?ooo`008P3oool00`000000RDn508U?Q@0708U?Q@030000003g[gD0mjme0080mjme
00<000000?ooo`3oool00P3oool00`000000RDn508U?Q@0708U?Q@030000003h[fd0n:m]0080n:m]
00<000000?ooo`3oool0:`3oool00280oooo00<0000008U?Q@29ChD01`29ChD00`000000mjme0?N_
M@020?N_M@030000003oool0oooo0080oooo00<0000008U?Q@29ChD01`29ChD00`000000n:m]0?R_
K@020?R_K@030000003oool0oooo02/0oooo000R0?ooo`0300000029ChD0RDn500L0RDn500<00000
0?N_M@3g[gD00P3g[gD00`000000oooo0?ooo`020?ooo`0300000029ChD0RDn500L0RDn500<00000
0?R_K@3h[fd00P3h[fd00`000000oooo0?ooo`0[0?ooo`008P3oool00`000000RDn508U?Q@0708U?
Q@030000003g[gD0mjme0080mjme00<000000?ooo`3oool00P3oool00`000000RDn508U?Q@0708U?
Q@030000003h[fd0n:m]0080n:m]00<000000?ooo`3oool0:`3oool00280oooo00<0000008U?Q@29
ChD01`29ChD00`000000mjme0?N_M@020?N_M@030000003oool0oooo0080oooo00<0000008U?Q@29
ChD01`29ChD00`000000n:m]0?R_K@020?R_K@030000003oool0oooo02/0oooo000R0?ooo`030000
0029ChD0RDn500L0RDn500<000000?N_M@3g[gD00P3g[gD00`000000oooo0?ooo`020?ooo`030000
0029ChD0RDn500L0RDn500<000000?R_K@3h[fd00P3h[fd00`000000oooo0?ooo`0[0?ooo`008P3o
ool00`000000RDn508U?Q@0708U?Q@030000003g[gD0mjme0080mjme00<000000?ooo`3oool00P3o
ool00`000000RDn508U?Q@0708U?Q@030000003h[fd0n:m]0080n:m]00<000000?ooo`3oool0:`3o
ool00280oooo00<0000008U?Q@29ChD01`29ChD00`000000mjme0?N_M@020?N_M@030000003oool0
oooo0080oooo00<0000008U?Q@29ChD01@29ChD3000000@0n:m]00<000000?ooo`3oool0:`3oool0
0280oooo00<0000008U?Q@29ChD01`29ChD00`000000mjme0?N_M@020?N_M@030000003oool0oooo
0080oooo00<0000008U?Q@29ChD00P29ChD300000080Z;oZ00<000000?R_K@3h[fd00P3h[fd00`00
0000oooo0?ooo`0[0?ooo`008P3oool00`000000RDn508U?Q@0708U?Q@030000003g[gD0mjme0080
mjme00<000000?ooo`3oool00P3oool00`000000RDn500000002000000H0Z;oZ00D000000?R_K@3h
[fd0n:m]0000000]0?ooo`008P3oool00`000000RDn508U?Q@0708U?Q@030000003g[gD0mjme0080
mjme00<000000?ooo`3oool00P3oool2000000<0Z;oZ1P0000001@2X_nX000000?R_K@3h[fd00000
02d0oooo000R0?ooo`0300000029ChD0RDn500L0RDn500<000000?N_M@3g[gD00P3g[gD00`000000
oooo0?ooo`020?ooo`030000002X_nX0Z;oZ00/0000000<0n:m]0000003oool0;03oool00280oooo
00<0000008U?Q@29ChD01`29ChD00`000000mjme0?N_M@020?N_M@030000003oool0oooo00<0oooo
3`00000]0?ooo`008P3oool00`000000RDn508U?Q@0708U?Q@030000003g[gD0mjme0080mjme00<0
00000?ooo`3oool00`3oool;000000040=B4M00000000000000002d0oooo000R0?ooo`0300000029
ChD0RDn500D0RDn50`0000040?N_M@030000003oool0oooo0080oooo1@0000001`2NJ98000000:ec
TP000000^WjB00000037RI401000000]0?ooo`008P3oool00`000000RDn508U?Q@0208U?Q@<00000
0P2X_nX00`000000mjme0?N_M@020?N_M@030000003oool0oooo0080oooo0P0000000`1hBhl00000
00000006000000030<N9T@000000000000<00000;03oool00280oooo00<0000008U?Q@0000000P00
00060:RojP050000003g[gD0mjme0?N_M@0000000`3oool6000000050:=hX`000000[h6S0000002k
Rj<01`00000/0?ooo`008P3oool200000080Z;oZ2@0000020?N_M@040000003oool0oooo0?ooo`<0
000000<0QF>T0000000000001`0000000`28CXD0000000000002000002`0oooo000R0?ooo`030000
002X_nX0000000/0000000<0mjme0000003oool00P3oool20000000506mFY0000000000009]n/P2V
QK400`00000408Q>Q@@00000;03oool002<0oooo3`0000030?ooo`L000001`28CXD010000000n:m[
00000000000/0?ooo`008`3oool2000000030891M`000000000000X000000`3oool4000000X0R4j5
00@000000?R_J`3h[f/00000;03oool00280oooo1P0000001@2]M9<000000;YnT`000000aXVC00D0
000000@0oooo00000000000000003@28CXD01@000000n:m[0?R_J`3h[f/0000002/0oooo000H0?oo
o`<000001P3oool>000000040>2QT0000000000000000100R4j500<000000?R_J`3h[f/00P3h[f/0
0`000000oooo0?ooo`0X0?ooo`005@3oool300000080RDn50P0000050?ooo`@0000000P0UFjS0000
00000000/8:S0000002kRj<000000<FEY0<000004`28CXD00`000000n:m[0?R_J`030?R_J`030000
003oool0oooo02L0oooo000B0?ooo`<000001@29ChD00`000000mK1j000000040?ooo`@0000000<0
UFjS0000000000001@00000F08Q>Q@030000003h[f/0n:m[00<0n:m[00<000000?ooo`3oool09`3o
ool00100oooo0P00000808U?Q@040000003e/7X0mK1j000000<0oooo2@00000I08Q>Q@030000003h
[f/0n:m[00@0n:m[00<000000?ooo`3oool09P3oool00100oooo00<0000008U?Q@29ChD01`29ChD0
1@000000mK1j0?F`NP3e/7X000000080oooo1P00000L08Q>Q@030000003h[f/0n:m[00D0n:m[00<0
00000?ooo`3oool09@3oool00100oooo00<0000008U?Q@29ChD01`29ChD00`000000mK1j0?F`NP02
0?F`NP030000003oool00000008000007`28CXD00`000000n:m[0?R_J`060?R_J`030000003oool0
oooo02@0oooo000@0?ooo`0300000029ChD0RDn500L0RDn500@000000?F`NP3e/7X0mK1j0`00000R
08Q>Q@030000003h[f/0n:m[00L0n:m[00<000000?ooo`3oool08`3oool00100oooo00<0000008U?
Q@29ChD01`29ChD4000002D0R4j500<000000?R_J`3h[f/0203h[f/00`000000oooo0?ooo`0R0?oo
o`00403oool00`000000RDn508U?Q@0608U?Q@800000:028CXD00`000000n:m[0?R_J`080?R_J`03
0000003oool0oooo0280oooo000@0?ooo`030000003d/7d0RDn500H0RDn500<0000008Q>Q@28CXD0
9`28CXD00`000000n:m[0?R_J`080?R_J`030000003oool0oooo0280oooo000@0?ooo`030000003d
/7d0RDn500H0RDn500<0000008Q>Q@28CXD09`28CXD00`000000n:m[0?R_J`080?R_J`030000003o
ool0oooo0280oooo000@0?ooo`0300000029ChD0RDn500H0RDn500<0000008Q>Q@28CXD09`28CXD0
0`000000n:m[0?R_J`080?R_J`030000003oool0oooo0280oooo000@0?ooo`0300000029ChD0RDn5
00H0RDn500<0000008Q>Q@28CXD09`28CXD00`000000n:m[0?R_J`080?R_J`030000003oool0oooo
0280oooo000?0?ooo`0400000029ChD0RDn50?B`O@H0RDn500<0000008Q>Q@28CXD09`28CXD00`00
0000n:m[0?R_J`080?R_J`030000003oool0oooo0180oooo0`00000=0?ooo`003`3oool010000000
RDn508U?Q@3d/7d608U?Q@0300000028CXD0R4j502L0R4j500<000000?R_J`3h[f/0203h[f/00`00
0000oooo0?ooo`0?0?ooo`@0000000<0nJiV0000003oool0303oool000l0oooo00<0000008U?Q@29
ChD01`29ChD00`000000R4j508Q>Q@0W08Q>Q@030000003h[f/0n:m[00P0n:m[00<000000?ooo`3o
ool0303oool30000000300H000000000000000<0nJiV00<000000?ooo`3oool02P3oool000l0oooo
00<0000008U?Q@29ChD01`29ChD00`000000R4j508Q>Q@0W08Q>Q@030000003h[f/0n:m[00P0n:m[
00<000000?ooo`3oool02@3oool3000000<01P0000<000000?V^IP3i[VH00`3i[VH00`000000oooo
0?ooo`0:0?ooo`003`3oool01@000000RDn508U?Q@29ChD0m;1m00D0RDn500<0000008Q>Q@28CXD0
9`28CXD00`000000n:m[0?R_J`080?R_J`030000003oool0oooo00P0oooo00<0000000H000060000
0`0600000`000000nJiV0?V^IP040?V^IP030000003oool0oooo00X0oooo000?0?ooo`0500000029
ChD0RDn508U?Q@3d/7d01@29ChD00`000000R4j508Q>Q@0W08Q>Q@030000003h[f/0n:m[00P0n:m[
00<000000?ooo`3oool01P3oool2000000@01P000P0000080?V^IP030000003oool0oooo00T0oooo
000?0?ooo`0300000029ChD0RDn500H0RDn500<0000008Q>Q@28CXD0:028CXD00`000000n:m[0?R_
J`080?R_J`030000003oool0oooo00D0oooo00<0000000H0000600000`0600000`000000nJiV0?V^
IP080?V^IP030000003oool0oooo00T0oooo000?0?ooo`0300000029ChD0RDn500H0RDn500<00000
08Q>Q@28CXD0:028CXD00`000000n:m[0?R_J`080?R_J`030000003oool0oooo00@0oooo00D00000
00H0000600001P000?ooo`02000000/0nJiV00<000000?ooo`3oool02@3oool000l0oooo00<00000
08U?Q@29ChD01P29ChD00`000000R4j508Q>Q@0X08Q>Q@030000003h[f/0n:m[00P0n:m[00<00000
0?ooo`3oool00P3oool2000000@01P0000<000000?V^IP3i[VH0303i[VH00`000000oooo0?ooo`08
0?ooo`003`3oool00`000000RDn508U?Q@0208U?Q@050?B`O@29ChD0RDn508U?Q@000000:P28CXD0
0`000000n:m[0?R_J`080?R_J`050000003oool0oooo0?ooo`0000001@0600000`000000nJiV0?V^
IP0=0?V^IP030000003oool0oooo00P0oooo000?0?ooo`0300000029ChD0RDn50080RDn500D0m;1m
08U?Q@29ChD0RDn50000000Z08Q>Q@030000003h[f/0n:m[00P0n:m[2P00000@0?V^IP030000003o
ool0oooo00P0oooo000?0?ooo`0300000029ChD0RDn500H0RDn500<0000008Q>Q@28CXD0:028CXD0
0`000000n:m[0?R_J`070?R_J`/00000403i[VH2000000T0oooo000?0?ooo`0300000029ChD0RDn5
00H0RDn500<0000008Q>Q@28CXD0:028CXD00`000000n:m[0?R_J`050?R_J`P0000000<0/5AL0000
0032ECd00`00000>0?V^IP030000003oool0oooo00T0oooo000?0?ooo`0300000029ChD0RDn500H0
RDn500<0000008Q>Q@28CXD0:028CXD00`000000n:m[0?R_J`040?R_J`<0000000@0NS5V08m3K02?
@f`0XEEc0P2_IW/00`000000`FYY00000003000000d0nJiV00<000000?ooo`3oool02P3oool000l0
oooo00<0000008U?Q@29ChD00`29ChD010000000RDn508U?Q@00000Z08Q>Q@030000003h[f/0n:m[
00@0n:m[2@000000102lMX<000000000003?OgH3000000X0nJiV0P00000=0?ooo`003`3oool00`00
0000RDn508U?Q@0608U?Q@0300000028CXD0R4j502P0R4j500<000000?R_J`3h[f/00`3h[f/40000
000608Q?Q@2FFXL0XVJ;0:9VR`2]LHl0]WfE0P0000001@37QH`000000000003TS680000000T0nJiV
00<000000?ooo`3oool03@3oool000l0oooo00<0000008U?Q@29ChD01P29ChD00`000000R4j508Q>
Q@0X08Q>Q@030000003h[f/0n:m[00<0n:m[2@0000000`2fOID0_XRL0;j8W002000000040=ZCP`00
00000000000000L0nJiV00<000000?ooo`3oool03P3oool000l0oooo00<0000008U?Q@29ChD01P29
ChD00`000000R4j508Q>Q@0X08Q>Q@030000003h[f/0n:m[0080n:m[0P0000002P1H<hT000000000
002AI9X0VV^K0:9bW02ZNYl0/8:S0000002nR9`5000000030?2UL`000000nJiV00D0nJiV00<00000
0?ooo`3oool03`3oool000l0oooo00<0000008U?Q@29ChD01P29ChD00`000000R4j508Q>Q@0X08Q>
Q@030000003h[f/0n:m[0080n:m[300000000`35Tj<000000=JRX@05000000<0nJiV0P00000B0?oo
o`003P3oool00`000000RDn508U?Q@0708U?Q@0300000028CXD0R4j502P0R4j500<000000?R_J`3h
[f/00P3h[f/50000000609MeZ`2QOJ`0YX:]0:Z6[`000000^i:]100000000`3K/:`0000000000002
00000080nJiV00<000000?ooo`3oool04P3oool000h0oooo00<0000008U?Q@29ChD01`29ChD00`00
0000R4j508Q>Q@0X08Q>Q@030000003h[f/0n:m[0080n:m[0P0000000`1UEZ`00000000000080000
00030<fX/`000000000000@0000000<0nJiV0000003oool0503oool000h0oooo00<0000008U?Q@29
ChD01`29ChD00`000000R4j508Q>Q@0V08Q>Q@<00000103h[f/200000003065J]0000000000000@0
000000<0/iVl0000000000000`0000000`3M_;P0000000000003000001H0oooo000>0?ooo`030000
0029ChD0RDn500L0RDn500<0000008Q>Q@28CXD08`28CXD3000000<0XlC`00@000000?R_J`3h[f/0
n:m[4`00000H0?ooo`003P3oool00`000000RDn508U?Q@0708U?Q@0300000028CXD0R4j50200R4j5
0`0000070:?4l0030000003h[f/0n:m[00L0000000L0XI?60000002bX/P000000<6]aP000000c[[6
00D00000603oool000h0oooo00<0000008U?Q@29ChD01`29ChD00`000000R4j508Q>Q@0L08Q>Q@@0
00002`2Sa?000`000000n:m[0?R_J`020000000306Afc`000000RhkA00<0000000<0[:C?00000000
00000`000000103Jdm40000000000000000H0?ooo`003P3oool00`000000RDn508U?Q@0508U?Q@80
00007028CXD300000100XlC`00@000000?R_J`000000;ec>0`0000001P2GVM@00000000000000000
]KGI00000080a/KI1000000I0?ooo`003P3oool00`000000RDn508U?Q@0208U?Q@<0000000<0YL?_
00000028CXD05`28CXD4000001@0XlC`00L000000?R_J`000000?7;L00000021V^80SJCT00800000
00@0[KCN0000002nbN<0_/WS1000000J0?ooo`003P3oool00`000000RDn500000002000000@0YL?_
00<0000008Q>Q@28CXD04`28CXD3000001T0XlC`00D000000?R_J`3h[f/0000006FMl00400000080
//W[1000000K0?ooo`003P3oool2000000@0YL?_1000000B08Q>Q@<000007@2Sa?000`000000n:m[
0?R_J`080000000306WG/P3oool0oooo01/0oooo000?0?ooo`030000002U`nl0YL?_00L000003@28
CXD400000240XlC`00@000000?R_J`3h[f/0n:m[1@00000O0?ooo`00403oool8000000/0R4j50`00
000V0:?4l0040000003h[f/0n:m[000002<0oooo000@0?ooo`P000001`28CXD4000000X0XlC`3@00
000C0:?4l0030000003h[f/0000002<0oooo000?0?ooo`T000001028CXD3000000`0XlC`4@00000B
0:?4l08000008`3oool000h0oooo00<0000003P3G`0000000P0000000`2NJ98000000:edT`020000
000408Q>Q@0000000000000000d0XlC`0`0000001@1?01<0000007858P1b1B8000000080Ra/Y00@0
000009l/:@2O;2T000000P2_=b4010000000^cdA0;/m4@00000B0:?4l0030000003oool0oooo0240
oooo000>0?ooo`80000000<0MTR=08eJT00000001P00000?0:?4l0030000000L0000000001@00000
2`2Sa?03000002H0oooo000=0?ooo`H0000000D0XgRS0000002_PJ<000000;^;X`02000000d0XlC`
100000000`1`7E40000008XeF@0208XeF@040000002OAUd0WdIM000000<0/5AL00@000000<1QF@30
HET000000P3?Je03000000L0XlC`0`00000Y0?ooo`003@3oool300000003089PX`000000000000H0
000000<0aYFT0000002Sa?002P2Sa?020000000604/0@P000000L1eA070MD@000000RSEI30000000
1@30HET000000<m[D0000000g7=0008000000P2Sa?04000002`0oooo000=0?ooo`<0000000P0PV2S
000000000000YXFa0000002aSK0000000;^E/0@000002@2Sa?020000000304/0@P000000L1eA00@0
000000<0Ue9j0000002XH7`00P2XH7`01@000000]fel0;M]O02gKG`000000080aGUj1@000000103L
Ld00000000000000000`0?ooo`003@3oool50000000309Ul/P000000000000D0000000<0cJRb0000
000000001`2Sa?020000000404/0@P000000000000000080PT1f00@0000009MBNP2GDWX000000`2X
H7`01@000000]fel0;M]O02gKG`0000000<0aGUj00<000000=B4MP3DQ7H00`0000000`3SMR800000
0?ooo`0_0?ooo`003@3oool30000000307MY]P00000000000080000000@0/IRm000000000000`ZJn
0P0000000`3G/k@00000000000060:?4l0<0000000D0IBU_00000022@7H0PT1f0000000309MBNP05
0000002XH7`0Z61l0:QPO00000000`2gKG`01@000000aGUj0<EiNP35NGX000000080e8Af00<00000
0>>@K`0000000P00000`0?ooo`003@3oool20000000305aK^0000000THG200H0000000<0`ZJn0000
000000000P0000000`3Zd;X000000:?4l0030:?4l0<000000P1U:Fl00`000000PT1f0000000?0000
00050<EiNP000000e8Af0=B4MP0000000P3ST6l3000002l0oooo000>0?ooo`<0000000D0Pgk60000
00000000ZIk;0;2SbP05000000030=S4aP0000000000008000000P2Sa?020000000303/6HP000000
IBU_00<0000000<0S5V?0000002MIY400P2MIY401@000000[G:A0:ebT@2]LY40000000<0^WfA00<0
00000<N8T@37R9401@0000020>>@K`030000003aW600000002l0oooo000>0?ooo`/0000000@0bKk?
000000000000i>7@0P0000000`3oool000000:?4l0020000000503/6HP000000000007E8S@000000
0P2<FHl01@000000WFJA09eVT@2MIY40000000<0[G:A00D000000;YmT@2jOI40^WfA000000030<N8
T@030000003DU8l0e9B?00@0000000<0lIaP000000000000;P3oool000l0oooo0P0000001@1`S=h0
00000000002YZmT0[ZoH00@0000000@0d]7H00000000000000000`3oool20000000303/6HP000000
00000080MDR=00@0000008aIS`2<FHl000000`2MIY400`000000[G:A00000004000000030;YmT@00
0000ahRA0080ahRA00@000000=BDS`3DU8l000000P3RXXd3000000030?JS@P000000oooo02`0oooo
000@0?ooo`<0000000<0QZGX0000000000001`0000040?ooo`<0000000H0EC270000001eB8d0MDR=
0000002<FHl700000080[h2R00<000000;^:XP2kRZ801`0000001P3DU8l000000>:RS@3RXXd00000
0?6aQ`<00000;@3oool00140oooo0P0000000`1dZ?80000000000006000000D0oooo0P00000205D`
Q`030000001eB8d000000080000000<0TfbR0000002RMZ800P2RMZ801@000000[h2R0:n0XP2_P:80
000000<0^hZR00H000000<NEXP37UJ80aiFR0000003BX:8200000080hZ:=00<000000?6aQ`3a/HL0
0P00000]0?ooo`004`3oool50000000309kVo0000000oooo00H0oooo0P00000205D`Q`80000000D0
P5nR0000002CK:80TfbR000000030:9fXP050000002_P:80[h2R0:n0XP0000000`2kRZ801@000000
aiFR0<NEXP37UJ8000000080dZ2R100000020?6aQ`800000;@3oool00200oooo0P000000100S3G`0
0000000000000002081OXP050000002CK:80TfbR09=/XP0000000P2RMZ801@000000[h2R0:n0XP2_
P:80000000<0^hZR00@000000<NEXP37UJ8000000`3BX:8010000000gjfS0=n]X`0000020?6aQ`80
0000;@3oool00200oooo0P000000100S3G`0000006M?XP000003081OXP030000002CK:80000000l0
00000`3BX:800`000000gjfS0=n]X`03000000030?g1N`000000000002`0oooo000P0?ooo`060000
G`00000000000000001WCj8000000P20Gj830000000509Qk/P000000YHBa0:F4/@0000000`2`SK00
1@000000^iF`0;^E/02kUK0000000080aIna100000030=n]X`040000003/_J8000000?g1N`800000
;03oool00200oooo0P0000001013>Il0000006M?XP1WCj820000000508Ub/`000000V7^b09Qk/P00
00000P2UQ;401@000000/8f`0;2=/02`SK00000000<0^iF`00@000000<FO/@35Wk4000000P3?ZK84
00000080k;fR1000000/0?ooo`00803oool200000080@cVO0`00000208Ub/`050000002HNk80V7^b
09Qk/P0000000P2UQ;4010000000/8f`0;2=/00000020;^E/00500000035Wk40aIna0<FO/@000000
0P3?ZK800`000000f[Jd0=Zf]00300000080n<nO0P00000/0?ooo`00803oool200000080@cVO00<0
000007EX]P0000000`29L[<01@000000V7^b09Qk/P000000YHBa00/000000`3?ZK801P000000f[Jd
0=Zf]0000000iLBg00000080n<nO0P00000/0?ooo`00803oool00`0000002AJF0000000200000080
MFRf00<0000008Ub/`29L[<01@0000001@2WTKh0/IRm0;6H_@2aV;d000000080^Ynn00<000000<>X
_P33Z;h0100000020=Zf]0050000003Ua;L0iLBg0000003hcil00P00000]0?ooo`00803oool30000
0080FUZh00@0000007EX]P000000RG:c0P00000209b:`0040000002WTKh0Yi6n00000080/IRm00@0
00000;ZO_P2jWkh000000P33Z;h00`000000bk710<^a`@02000000080=Zf]0000000iLBg0000003_
e[T000000?gQU@00000]0?ooo`00803oool40000000305YJ^0000000MFRf008000000P2@Q<<00`00
0000W8[0000000020:NA_P040000002aV;d0/IRm00000080^Ynn00@000000<>X_P33Z;h000000P3;
/L401`000000dkc3000000000000iLBg0000003_e[T00`00000]0?ooo`008@3oool20000000603=7
^0000000FUZh00000020OLH000000P2@Q<<00`000000W8[009b:`007000000040;ZO_P000000`jRn
00000080bk7100T000000=>l``3C_<<000000=_9a`000000kmJi0000003ejKT00P00000]0?ooo`00
8@3oool200000080<dNh0P000002081maP030000002@Q<<0000000<0000000D0Z9k<0;2Tb`2`Y</0
/:C;000000020;RZb`@0000000@0bk710000003C_<<000000P3KbLL01@000000kmJi0000003ejKT0
000002h0oooo000R0?ooo`80000000D0<dNh0000001]M//00000081maP020000000609JEd@2OVLh0
WiW>0000002XW/`000000P2`Y</01`000000^:[;0;RZb`000000_[7<00000035^Lh00P0000001`3C
_<<000000=_9a`000000hmS<0000003ejKT00P00000^0?ooo`008`3oool20000000605=]c`000000
KGK;0000002:TM@000000P2FUM402`2OVLh000000:RNc02XW/`000000;2Tb`000000^:[;0000002n
/L`000000080aKW>00/000000<_2d@000000flW70000003Sf<`000000>OXd0000000kOR`0000000^
0?ooo`008`3oool30000000905=]c`000000OHkI07f>f@2:TM@0000009JEd@000000WiW>00L00000
00D0_[7<00000035^Lh000000<_2d@03000000030>?Hc0000000inS@00<00000;`3oool002@0oooo
100000000`1/Rml0OHkI07f>f@020000000409JEd@00000000000:R]f`80[K7J00<000000;>efP00
00000`000000103;`]4000000000003DemX2000000040>OXd0000000i?SC00000300oooo000U0?oo
o`<000000P1/Rml00`000000OHkI00000003000000050:R]f`000000[K7J0000002c]MX01P000002
0=CGfP050=KSh000000000000>Chd`000000<@3oool002H0oooo0P0000001`1HR>D0000006b;g`00
0000RjGV0000002CY^800P0000000`2X[M/0[K7J00000005000000040<?CiP00000000000=KSh0<0
000000<0W^jb0?ooo`3oool0<03oool002L0oooo00@0000003n4j@00000000000P22YNX00`2;YNH0
000009>VhP0<000000040=?_iP000000000009k^/S<0oooo000X0?ooo`<000000`1iYNl00`22YNX0
000000000007000000070<?Kj`000000000000000039n>T0/o[W0000000d0?ooo`00:P3oool20000
000306jWl`000000000000l00000=@3oool002`0oooo0P0000000`1J[OX000000000000300000003
09_Bn`00000000000080/N[h0`00000g0?ooo`00;P3oool700000080P>3i00<0000006;HbP3oool0
>@3oool003<0oooo0`00000m0?ooo`00L`3oool007<0oooo001c0?ooo`00L`3oool007<0oooo001c
0?ooo`00L`3oool007<0oooo001c0?ooo`00L`3oool007<0oooo001c0?ooo`00L`3oool007<0oooo
001c0?ooo`00L`3oool007<0oooo001c0?ooo`00L`3oool007<0oooo001c0?ooo`00L`3oool007<0
oooo001c0?ooo`00L`3oool007<0oooo001c0?ooo`00L`3oool007<0oooo001c0?ooo`00L`3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 114.75}, {199.438, 0}} -> {0.214335, 0.0199154, \
0.00492386, 0.00492386}}],

Cell[BoxData[
    \("-Object3D-"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetTransform[corpo, Rotate3D[X, \(-Pi\)/4]]\)], "Input"],

Cell[BoxData[
    \(Rotate3D[X, \(-\(\[Pi]\/4\)\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[robot]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.52965 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.252502 1.53096 -0.00130527 1.53096 [
[ 0 0 0 0 ]
[ 1 1.52965 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.52965 L
0 1.52965 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.34198 .17546 m .38662 .23018 L .31058 .25914 L p .672 .728 .891 r
F P
0 g
s
.31058 .25914 m .26517 .2053 L .34198 .17546 L p .672 .728 .891 r
F P
0 g
s
.29436 .67676 m .31058 .25914 L .38662 .23018 L p .531 .306 .518 r
F P
0 g
s
.29436 .67676 m .31058 .25914 L .26517 .2053 L p .96 .688 .474 r
F P
0 g
s
.38662 .23018 m .3764 .64911 L .29436 .67676 L p .531 .306 .518 r
F P
0 g
s
.34198 .17546 m .38662 .23018 L .3764 .64911 L p .964 .688 .459 r
F P
0 g
s
.32794 .59679 m .34198 .17546 L .26517 .2053 L p .525 .297 .511 r
F P
0 g
s
.26517 .2053 m .24542 .61627 L p .29436 .67676 L .96 .688 .474 r
F P
0 g
s
.24542 .61627 m .24499 .62534 L .25692 .63776 L p .96 .688 .474 r
F P
0 g
s
.25692 .63776 m .29436 .67676 L p .24542 .61627 L .96 .688 .474 r
F P
0 g
s
.24499 .62534 m .29436 .67676 L .3764 .64911 L p .657 .75 .919 r
F P
0 g
s
.28803 .68951 m .29283 .67432 L p .28122 .6832 L .785 .68 .749 r
F P
0 g
s
.27781 .6858 m .28376 .68796 L p .28122 .6832 L .785 .68 .749 r
F P
0 g
s
.28376 .68796 m .28803 .68951 L p .28122 .6832 L .785 .68 .749 r
F P
0 g
s
.26517 .2053 m .24499 .62534 L .32794 .59679 L p .525 .297 .511 r
F P
0 g
s
.49947 .11428 m .54244 .17083 L .46389 .20074 L p .672 .728 .891 r
F P
0 g
s
.46389 .20074 m .42007 .14513 L .49947 .11428 L p .672 .728 .891 r
F P
0 g
s
.45989 .62098 m .46389 .20074 L .54244 .17083 L p .531 .306 .518 r
F P
0 g
s
.45989 .62098 m .46389 .20074 L .42007 .14513 L p .968 .687 .443 r
F P
0 g
s
.3764 .64911 m .32794 .59679 L .34198 .17546 L p .964 .688 .459 r
F P
0 g
s
.54244 .17083 m .54487 .59235 L .45989 .62098 L p .531 .306 .518 r
F P
0 g
s
.49947 .11428 m .54244 .17083 L .54487 .59235 L p .972 .685 .426 r
F P
0 g
s
.49834 .53812 m .49947 .11428 L .42007 .14513 L p .525 .297 .511 r
F P
0 g
s
.42007 .14513 m .41254 .55858 L p .45989 .62098 L .968 .687 .443 r
F P
0 g
s
.41254 .55858 m .41237 .56772 L .42386 .58059 L p .968 .687 .443 r
F P
0 g
s
.42386 .58059 m .45989 .62098 L p .41254 .55858 L .968 .687 .443 r
F P
0 g
s
.41237 .56772 m .45989 .62098 L .54487 .59235 L p .657 .75 .919 r
F P
0 g
s
.45455 .63359 m .4595 .61811 L p .44778 .62711 L .787 .683 .75 r
F P
0 g
s
.44434 .62975 m .45028 .63199 L p .44778 .62711 L .787 .683 .75 r
F P
0 g
s
.45028 .63199 m .45455 .63359 L p .44778 .62711 L .787 .683 .75 r
F P
0 g
s
.42007 .14513 m .41237 .56772 L .49834 .53812 L p .525 .297 .511 r
F P
0 g
s
.54487 .59235 m .49834 .53812 L .49947 .11428 L p .972 .685 .426 r
F P
0 g
s
.77896 .57368 m .81897 .62489 L .7355 .65196 L p .66 .746 .914 r
F P
0 g
s
.7355 .65196 m .69451 .60162 L .77896 .57368 L p .66 .746 .914 r
F P
0 g
s
.74769 .95888 m .7355 .65196 L .81897 .62489 L p .549 .331 .537 r
F P
0 g
s
.74769 .95888 m .7355 .65196 L .69451 .60162 L p .974 .684 .411 r
F P
0 g
s
.81897 .62489 m .83588 .93307 L .74769 .95888 L p .549 .331 .537 r
F P
0 g
s
.77896 .57368 m .81897 .62489 L .83588 .93307 L p .976 .681 .39 r
F P
0 g
s
.30203 1.12606 m .31542 1.1212 L .3103 1.10642 L p .71 .574 .7 r
F P
0 g
s
.3103 1.10642 m .29657 1.1114 L .30203 1.12606 L p .71 .574 .7 r
F P
0 g
s
.32374 1.10201 m .3103 1.10642 L .31542 1.1212 L p .667 .55 .713 r
F P
0 g
s
.29657 1.1114 m .3103 1.10642 L .30484 1.09229 L p .725 .622 .743 r
F P
0 g
s
.3103 1.10642 m .32374 1.10201 L .31795 1.08797 L p .681 .6 .759 r
F P
0 g
s
.31795 1.08797 m .30484 1.09229 L .3103 1.10642 L p .681 .6 .759 r
F P
0 g
s
.28893 1.13128 m .30203 1.12606 L .29657 1.1114 L p .749 .593 .683 r
F P
0 g
s
.29657 1.1114 m .28312 1.11675 L .28893 1.13128 L p .749 .593 .683 r
F P
0 g
s
.28312 1.11675 m .29657 1.1114 L .29144 1.09715 L p .765 .643 .726 r
F P
0 g
s
.30484 1.09229 m .29144 1.09715 L .29657 1.1114 L p .725 .622 .743 r
F P
0 g
s
.30758 1.14042 m .31996 1.13592 L .31542 1.1212 L p .692 .523 .654 r
F P
0 g
s
.31542 1.1212 m .30203 1.12606 L .30758 1.14042 L p .692 .523 .654 r
F P
0 g
s
.32853 1.11691 m .31542 1.1212 L .31996 1.13592 L p .65 .499 .666 r
F P
0 g
s
.31542 1.1212 m .32853 1.11691 L .32374 1.10201 L p .667 .55 .713 r
F P
0 g
s
.29546 1.14526 m .30758 1.14042 L .30203 1.12606 L p .729 .542 .638 r
F P
0 g
s
.30203 1.12606 m .28893 1.13128 L .29546 1.14526 L p .729 .542 .638 r
F P
0 g
s
.33633 1.09835 m .32374 1.10201 L .32853 1.11691 L p .616 .521 .724 r
F P
0 g
s
.32374 1.10201 m .33633 1.09835 L .33023 1.08438 L p .629 .573 .773 r
F P
0 g
s
.33023 1.08438 m .31795 1.08797 L .32374 1.10201 L p .629 .573 .773 r
F P
0 g
s
.29144 1.09715 m .30484 1.09229 L .29929 1.07948 L p .737 .673 .788 r
F P
0 g
s
.30484 1.09229 m .31795 1.08797 L .31142 1.07548 L p .693 .652 .805 r
F P
0 g
s
.31142 1.07548 m .29929 1.07948 L .30484 1.09229 L p .693 .652 .805 r
F P
0 g
s
.31996 1.13592 m .33208 1.13196 L .32853 1.11691 L p .65 .499 .666 r
F P
0 g
s
.34081 1.11336 m .32853 1.11691 L .33208 1.13196 L p .6 .467 .672 r
F P
0 g
s
.32853 1.11691 m .34081 1.11336 L .33633 1.09835 L p .616 .521 .724 r
F P
0 g
s
.29144 1.09715 m .27832 1.10235 L .28312 1.11675 L p .765 .643 .726 r
F P
0 g
s
.27832 1.10235 m .29144 1.09715 L .28689 1.08397 L p .779 .695 .771 r
F P
0 g
s
.29929 1.07948 m .28689 1.08397 L .29144 1.09715 L p .737 .673 .788 r
F P
0 g
s
.27665 1.13665 m .28893 1.13128 L .28312 1.11675 L p .786 .61 .662 r
F P
0 g
s
.28312 1.11675 m .27052 1.12223 L .27665 1.13665 L p .786 .61 .662 r
F P
0 g
s
.27052 1.12223 m .28312 1.11675 L .27832 1.10235 L p .804 .663 .706 r
F P
0 g
s
.28411 1.15024 m .29546 1.14526 L .28893 1.13128 L p .764 .555 .615 r
F P
0 g
s
.28893 1.13128 m .27665 1.13665 L .28411 1.15024 L p .764 .555 .615 r
F P
0 g
s
.31293 1.15379 m .32369 1.14988 L .31996 1.13592 L p .669 .466 .602 r
F P
0 g
s
.31996 1.13592 m .30758 1.14042 L .31293 1.15379 L p .669 .466 .602 r
F P
0 g
s
.33208 1.13196 m .31996 1.13592 L .32369 1.14988 L p .628 .442 .611 r
F P
0 g
s
.3024 1.158 m .31293 1.15379 L .30758 1.14042 L p .705 .483 .586 r
F P
0 g
s
.30758 1.14042 m .29546 1.14526 L .3024 1.158 L p .705 .483 .586 r
F P
0 g
s
.31795 1.08797 m .33023 1.08438 L .32278 1.07214 L p .64 .628 .822 r
F P
0 g
s
.32278 1.07214 m .31142 1.07548 L .31795 1.08797 L p .64 .628 .822 r
F P
0 g
s
.27832 1.10235 m .26602 1.10768 L .27052 1.12223 L p .804 .663 .706 r
F P
0 g
s
.26602 1.10768 m .27832 1.10235 L .27475 1.08878 L p .82 .717 .752 r
F P
0 g
s
.28689 1.08397 m .27475 1.08878 L .27832 1.10235 L p .779 .695 .771 r
F P
0 g
s
.67985 .82406 m .75084 1.02345 L p .52693 .87124 L .623 .547 .748 r
F P
0 g
s
.62174 .66083 m .67985 .82406 L p .52693 .87124 L .623 .547 .748 r
F P
0 g
s
.41507 1.11949 m .28791 .77007 L .62174 .66083 L p .623 .547 .748 r
F P
0 g
s
.55821 .69742 m .62174 .66083 L .75084 1.02345 L p .973 .684 .416 r
F P
0 g
s
.69451 .60162 m .7043 .90109 L p .74769 .95888 L .974 .684 .411 r
F P
0 g
s
.7043 .90109 m .70462 .91086 L .71503 .92247 L p .974 .684 .411 r
F P
0 g
s
.71503 .92247 m .74769 .95888 L p .7043 .90109 L .974 .684 .411 r
F P
0 g
s
.70462 .91086 m .74769 .95888 L .83588 .93307 L p .645 .763 .935 r
F P
0 g
s
.74932 .95837 m .7414 .9556 L .73663 .96553 L p .791 .689 .752 r
F P
0 g
s
.73663 .96553 m .73429 .97039 L p .7377 .96766 L .791 .689 .752 r
F P
0 g
s
.74932 .95837 m .73663 .96553 L .7377 .96766 L .791 .689 .752 r
F
.70462 .91086 m .7939 .88418 L p .76366 .7982 L .543 .323 .531 r
F P
0 g
s
.69451 .60162 m .70157 .81736 L p .76366 .7982 L .543 .323 .531 r
F P
0 g
s
.70157 .81736 m .70462 .91086 L p .76366 .7982 L .543 .323 .531 r
F P
0 g
s
.75084 1.02345 m .41507 1.11949 L p .52693 .87124 L .623 .547 .748 r
F P
0 g
s
.34048 1.17796 m .34147 1.17814 L .35342 1.16775 L p .106 0 .017 r
F P
0 g
s
.35413 1.16859 m .35342 1.16775 L .34147 1.17814 L p 0 0 0 r
F P
0 g
s
.35342 1.16775 m .35413 1.16859 L .3639 1.15615 L p 0 0 0 r
F P
0 g
s
.34147 1.17814 m .34182 1.17858 L .35413 1.16859 L p 0 0 0 r
F P
0 g
s
.34182 1.17858 m .34153 1.17925 L .35358 1.16989 L p 0 0 0 r
F P
0 g
s
.35358 1.16989 m .35413 1.16859 L .34182 1.17858 L p 0 0 0 r
F P
0 g
s
.35413 1.16859 m .35358 1.16989 L .36313 1.15799 L p 0 0 0 r
F P
0 g
s
.36313 1.15799 m .3639 1.15615 L .35413 1.16859 L p 0 0 0 r
F P
0 g
s
.34153 1.17925 m .3406 1.18013 L .35178 1.17159 L p 0 0 0 r
F P
0 g
s
.35178 1.17159 m .35358 1.16989 L .34153 1.17925 L p 0 0 0 r
F P
0 g
s
.3488 1.17363 m .35178 1.17159 L .3406 1.18013 L p .481 .853 .624 r
F P
0 g
s
.35358 1.16989 m .35178 1.17159 L .36056 1.16042 L p .656 .897 .559 r
F P
0 g
s
.36056 1.16042 m .36313 1.15799 L .35358 1.16989 L p .656 .897 .559 r
F P
0 g
s
.35342 1.16775 m .35149 1.16741 L .34048 1.17796 L p .106 0 .017 r
F P
0 g
s
.35149 1.16741 m .35342 1.16775 L .36286 1.15498 L p .09 0 .167 r
F P
0 g
s
.3639 1.15615 m .36286 1.15498 L .35342 1.16775 L p 0 0 0 r
F P
0 g
s
.35178 1.17159 m .3488 1.17363 L .35629 1.16334 L p .79 .988 .739 r
F P
0 g
s
.35629 1.16334 m .36056 1.16042 L .35178 1.17159 L p .79 .988 .739 r
F P
0 g
s
.35149 1.16741 m .34841 1.16758 L .33891 1.17804 L p .219 0 .121 r
F P
0 g
s
.34841 1.16758 m .35149 1.16741 L .36006 1.15452 L p .253 0 .293 r
F P
0 g
s
.33891 1.17804 m .34048 1.17796 L .35149 1.16741 L p .219 0 .121 r
F P
0 g
s
.3488 1.17363 m .34479 1.17592 L .35052 1.16661 L p .832 .998 .837 r
F P
0 g
s
.36286 1.15498 m .36006 1.15452 L .35149 1.16741 L p .09 0 .167 r
F P
0 g
s
.35052 1.16661 m .35629 1.16334 L .3488 1.17363 L p .832 .998 .837 r
F P
0 g
s
.34841 1.16758 m .34434 1.16825 L .33682 1.17838 L p .308 0 .194 r
F P
0 g
s
.33682 1.17838 m .33891 1.17804 L .34841 1.16758 L p .308 0 .194 r
F P
0 g
s
.34349 1.1701 m .35052 1.16661 L .34479 1.17592 L p .828 .976 .887 r
F P
0 g
s
.54392 1.10461 m .55611 1.10018 L .55136 1.09591 L p .573 .933 .933 r
F P
0 g
s
.55611 1.10018 m .56821 1.09625 L .55761 1.09388 L p .523 .908 .942 r
F P
0 g
s
.55761 1.09388 m .55136 1.09591 L .55611 1.10018 L p .523 .908 .942 r
F P
0 g
s
.53213 1.10936 m .54392 1.10461 L .54506 1.0982 L p .604 .95 .911 r
F P
0 g
s
.55136 1.09591 m .54506 1.0982 L .54392 1.10461 L p .573 .933 .933 r
F P
0 g
s
.56821 1.09625 m .5797 1.09299 L .56354 1.0922 L p .451 .873 .935 r
F P
0 g
s
.56354 1.0922 m .55761 1.09388 L .56821 1.09625 L p .451 .873 .935 r
F P
0 g
s
.52126 1.11422 m .53213 1.10936 L .53898 1.10065 L p .614 .957 .874 r
F P
0 g
s
.54506 1.0982 m .53898 1.10065 L .53213 1.10936 L p .604 .95 .911 r
F P
0 g
s
.5797 1.09299 m .5901 1.09053 L .56889 1.09093 L p .354 .821 .907 r
F P
0 g
s
.56889 1.09093 m .56354 1.0922 L .5797 1.09299 L p .354 .821 .907 r
F P
0 g
s
.51175 1.119 m .52126 1.11422 L .53337 1.10316 L p .597 .947 .814 r
F P
0 g
s
.53898 1.10065 m .53337 1.10316 L .52126 1.11422 L p .614 .957 .874 r
F P
0 g
s
.57343 1.09014 m .56889 1.09093 L .5901 1.09053 L p .227 .745 .845 r
F P
0 g
s
.50402 1.12349 m .51175 1.119 L .52848 1.10561 L p .546 .91 .724 r
F P
0 g
s
.53337 1.10316 m .52848 1.10561 L .51175 1.119 L p .597 .947 .814 r
F P
0 g
s
.52848 1.10561 m .52452 1.10791 L .50402 1.12349 L p .546 .91 .724 r
F P
0 g
s
.54887 1.09849 m .54506 1.0982 L .55136 1.09591 L closepath p 0 0 0 r
F P
0 g
s
.54887 1.09849 m .55136 1.09591 L .55761 1.09388 L closepath p 0 0 0 r
F P
0 g
s
.54887 1.09849 m .53898 1.10065 L .54506 1.0982 L closepath p 0 0 0 r
F P
0 g
s
.54887 1.09849 m .55761 1.09388 L .56354 1.0922 L closepath p 0 0 0 r
F P
0 g
s
.54887 1.09849 m .53337 1.10316 L .53898 1.10065 L closepath p 0 0 0 r
F P
0 g
s
.54887 1.09849 m .56354 1.0922 L .56889 1.09093 L closepath p 0 0 0 r
F P
0 g
s
.54887 1.09849 m .52848 1.10561 L .53337 1.10316 L closepath p 0 0 0 r
F P
0 g
s
.54887 1.09849 m .56889 1.09093 L .57343 1.09014 L closepath p .012 0 0 r
F P
0 g
s
.54887 1.09849 m .52452 1.10791 L .52848 1.10561 L closepath p 0 0 0 r
F P
0 g
s
.34548 1.17405 m .41507 1.11949 L .75084 1.02345 L p .118 0 0 r
F P
0 g
s
.33787 1.02904 m .25731 1.05305 L p .22411 .79462 L .622 .547 .749 r
F P
0 g
s
.20877 .67524 m .24933 .78638 L p .22411 .79462 L .622 .547 .749 r
F P
0 g
s
.24933 .78638 m .33787 1.02904 L p .22411 .79462 L .622 .547 .749 r
F P
0 g
s
.25731 1.05305 m .12872 .70247 L .20877 .67524 L p .622 .547 .749 r
F P
0 g
s
.27877 1.05693 m .28479 1.05475 L .28147 1.05249 L p .611 .939 .951 r
F P
0 g
s
.2845 1.05148 m .28147 1.05249 L .28479 1.05475 L p .56 .916 .959 r
F P
0 g
s
.27287 1.05926 m .27877 1.05693 L .27837 1.05361 L p .645 .957 .934 r
F P
0 g
s
.28147 1.05249 m .27837 1.05361 L .27877 1.05693 L p .611 .939 .951 r
F P
0 g
s
.26735 1.06162 m .27287 1.05926 L .27533 1.05481 L p .662 .969 .906 r
F P
0 g
s
.27837 1.05361 m .27533 1.05481 L .27287 1.05926 L p .645 .957 .934 r
F P
0 g
s
.26243 1.06392 m .26735 1.06162 L .27249 1.05602 L p .657 .972 .863 r
F P
0 g
s
.27533 1.05481 m .27249 1.05602 L .26735 1.06162 L p .662 .969 .906 r
F P
0 g
s
.25835 1.06606 m .26243 1.06392 L .26997 1.0572 L p .624 .955 .795 r
F P
0 g
s
.27249 1.05602 m .26997 1.0572 L .26243 1.06392 L p .657 .972 .863 r
F P
0 g
s
.25526 1.06795 m .25835 1.06606 L .26787 1.0583 L p .551 .904 .692 r
F P
0 g
s
.26997 1.0572 m .26787 1.0583 L .25835 1.06606 L p .624 .955 .795 r
F P
0 g
s
.27923 1.05358 m .27837 1.05361 L .28147 1.05249 L closepath p 0 0 0 r
F P
0 g
s
.27923 1.05358 m .28147 1.05249 L .2845 1.05148 L closepath p 0 0 0 r
F P
0 g
s
.27923 1.05358 m .27533 1.05481 L .27837 1.05361 L closepath p 0 0 0 r
F P
0 g
s
.27923 1.05358 m .27249 1.05602 L .27533 1.05481 L closepath p 0 0 0 r
F P
0 g
s
.27923 1.05358 m .26997 1.0572 L .27249 1.05602 L closepath p 0 0 0 r
F P
0 g
s
.26787 1.0583 m .2663 1.05926 L .25526 1.06795 L p .551 .904 .692 r
F P
0 g
s
.27923 1.05358 m .26787 1.0583 L .26997 1.0572 L closepath p 0 0 0 r
F P
0 g
s
.27923 1.05358 m .2663 1.05926 L .26787 1.0583 L closepath p 0 0 0 r
F P
0 g
s
.21987 1.07842 m .25731 1.05305 L .33787 1.02904 L p .062 0 0 r
F P
0 g
s
.29745 1.05743 m .30533 1.0551 L .29617 1.05117 L p .616 .845 .987 r
F P
0 g
s
.30533 1.0551 m .31233 1.05332 L .30105 1.04992 L p .528 .82 .999 r
F P
0 g
s
.30105 1.04992 m .29617 1.05117 L .30533 1.0551 L p .528 .82 .999 r
F P
0 g
s
.31233 1.05332 m .31814 1.05217 L .30509 1.04912 L p .398 .776 .992 r
F P
0 g
s
.30509 1.04912 m .30105 1.04992 L .31233 1.05332 L p .398 .776 .992 r
F P
0 g
s
.31814 1.05217 m .3225 1.05171 L .30811 1.0488 L p .203 .686 .93 r
F P
0 g
s
.30811 1.0488 m .30509 1.04912 L .31814 1.05217 L p .203 .686 .93 r
F P
0 g
s
.29617 1.05117 m .30105 1.04992 L .28983 1.05 L p .392 .839 .93 r
F P
0 g
s
.28039 1.06335 m .28902 1.06022 L .28479 1.05475 L p .731 .884 .951 r
F P
0 g
s
.28902 1.06022 m .29745 1.05743 L .29068 1.0528 L p .68 .865 .969 r
F P
0 g
s
.29068 1.0528 m .28479 1.05475 L .28902 1.06022 L p .68 .865 .969 r
F P
0 g
s
.27194 1.06668 m .28039 1.06335 L .27877 1.05693 L p .772 .907 .933 r
F P
0 g
s
.28479 1.05475 m .27877 1.05693 L .28039 1.06335 L p .731 .884 .951 r
F P
0 g
s
.29617 1.05117 m .29068 1.0528 L .29745 1.05743 L p .616 .845 .987 r
F P
0 g
s
.26403 1.07007 m .27194 1.06668 L .27287 1.05926 L p .807 .934 .915 r
F P
0 g
s
.27877 1.05693 m .27287 1.05926 L .27194 1.06668 L p .772 .907 .933 r
F P
0 g
s
.25698 1.07339 m .26403 1.07007 L .26735 1.06162 L p .834 .964 .89 r
F P
0 g
s
.27287 1.05926 m .26735 1.06162 L .26403 1.07007 L p .807 .934 .915 r
F P
0 g
s
.25111 1.07647 m .25698 1.07339 L .26243 1.06392 L p .846 .991 .85 r
F P
0 g
s
.26735 1.06162 m .26243 1.06392 L .25698 1.07339 L p .834 .964 .89 r
F P
0 g
s
.28479 1.05475 m .29068 1.0528 L .2845 1.05148 L p .56 .916 .959 r
F P
0 g
s
.29068 1.0528 m .29617 1.05117 L .28733 1.05064 L p .488 .885 .955 r
F P
0 g
s
.28733 1.05064 m .2845 1.05148 L .29068 1.0528 L p .488 .885 .955 r
F P
0 g
s
.28983 1.05 m .28733 1.05064 L .29617 1.05117 L p .392 .839 .93 r
F P
0 g
s
.24667 1.07921 m .25111 1.07647 L .25835 1.06606 L p .821 .997 .773 r
F P
0 g
s
.26243 1.06392 m .25835 1.06606 L .25111 1.07647 L p .846 .991 .85 r
F P
0 g
s
.30105 1.04992 m .30509 1.04912 L .2919 1.04959 L p .264 .767 .873 r
F P
0 g
s
.2919 1.04959 m .28983 1.05 L .30105 1.04992 L p .264 .767 .873 r
F P
0 g
s
.30999 1.04897 m .30811 1.0488 L .3225 1.05171 L p 0 .516 .762 r
F P
0 g
s
.30509 1.04912 m .30811 1.0488 L .29344 1.04942 L p .106 .661 .77 r
F P
0 g
s
.29344 1.04942 m .2919 1.04959 L .30509 1.04912 L p .106 .661 .77 r
F P
0 g
s
.25835 1.06606 m .25526 1.06795 L .24667 1.07921 L p .821 .997 .773 r
F P
0 g
s
.27923 1.05358 m .2845 1.05148 L .28733 1.05064 L closepath p 0 0 0 r
F P
0 g
s
.27923 1.05358 m .28733 1.05064 L .28983 1.05 L closepath p 0 0 0 r
F P
0 g
s
.30811 1.0488 m .30999 1.04897 L .2944 1.04951 L p .066 0 0 r
F P
0 g
s
.2944 1.04951 m .29344 1.04942 L .30811 1.0488 L p .066 0 0 r
F P
0 g
s
.24386 1.08146 m .24667 1.07921 L .25526 1.06795 L p .717 .938 .623 r
F P
0 g
s
.25526 1.06795 m .25332 1.06951 L .24386 1.08146 L p .717 .938 .623 r
F P
0 g
s
.25332 1.06951 m .25526 1.06795 L .2663 1.05926 L p 0 0 0 r
F P
0 g
s
.27923 1.05358 m .28983 1.05 L .2919 1.04959 L closepath p 0 0 0 r
F P
0 g
s
.27923 1.05358 m .2919 1.04959 L .29344 1.04942 L closepath p .009 0 0 r
F P
0 g
s
.30999 1.04897 m .31063 1.04962 L .29471 1.04985 L p .226 0 0 r
F P
0 g
s
.29471 1.04985 m .2944 1.04951 L .30999 1.04897 L p .226 0 0 r
F P
0 g
s
.27923 1.05358 m .29344 1.04942 L .2944 1.04951 L closepath p .065 0 0 r
F P
0 g
s
.25261 1.07066 m .25332 1.06951 L .26531 1.06006 L p 0 0 0 r
F P
0 g
s
.2663 1.05926 m .26531 1.06006 L .25332 1.06951 L p 0 0 0 r
F P
0 g
s
.27923 1.05358 m .26531 1.06006 L .2663 1.05926 L closepath p 0 0 0 r
F P
0 g
s
.27923 1.05358 m .2944 1.04951 L .29471 1.04985 L closepath p .118 0 0 r
F P
0 g
s
.26531 1.06006 m .26495 1.06064 L .25261 1.07066 L p 0 0 0 r
F P
0 g
s
.27923 1.05358 m .26495 1.06064 L .26531 1.06006 L closepath p 0 0 0 r
F P
0 g
s
.31063 1.04962 m .31001 1.05074 L .29438 1.05042 L p .351 0 0 r
F P
0 g
s
.29438 1.05042 m .29471 1.04985 L .31063 1.04962 L p .351 0 0 r
F P
0 g
s
.27923 1.05358 m .29471 1.04985 L .29438 1.05042 L closepath p .165 0 0 r
F P
0 g
s
.27923 1.05358 m .29438 1.05042 L .29341 1.05121 L closepath p .205 0 0 r
F P
0 g
s
.27923 1.05358 m .29341 1.05121 L .29185 1.05217 L closepath p .236 0 0 r
F P
0 g
s
.27923 1.05358 m .29185 1.05217 L .28975 1.05327 L closepath p .258 0 0 r
F P
0 g
s
.27923 1.05358 m .28975 1.05327 L .28722 1.05446 L closepath p .272 0 0 r
F P
0 g
s
.27923 1.05358 m .28722 1.05446 L .28437 1.05568 L closepath p .277 0 0 r
F P
0 g
s
.27923 1.05358 m .28437 1.05568 L .28131 1.05689 L closepath p .274 0 0 r
F P
0 g
s
.27923 1.05358 m .28131 1.05689 L .27819 1.05802 L closepath p .264 0 0 r
F P
0 g
s
.27923 1.05358 m .27819 1.05802 L .27514 1.05903 L closepath p .246 0 0 r
F P
0 g
s
.27923 1.05358 m .27514 1.05903 L .27229 1.05987 L closepath p .221 0 0 r
F P
0 g
s
.27923 1.05358 m .27229 1.05987 L .26978 1.06051 L closepath p .189 0 0 r
F P
0 g
s
.27923 1.05358 m .26978 1.06051 L .26772 1.06092 L closepath p .151 0 0 r
F P
0 g
s
.27923 1.05358 m .26772 1.06092 L .26618 1.06108 L closepath p .107 0 0 r
F P
0 g
s
.27923 1.05358 m .26618 1.06108 L .26525 1.06098 L closepath p .057 0 0 r
F P
0 g
s
.27923 1.05358 m .26525 1.06098 L .26495 1.06064 L closepath p .006 0 0 r
F P
0 g
s
.25317 1.07135 m .25261 1.07066 L .26495 1.06064 L p 0 0 0 r
F P
0 g
s
.26495 1.06064 m .26525 1.06098 L .25317 1.07135 L p 0 0 0 r
F P
0 g
s
.29341 1.05121 m .29438 1.05042 L .31001 1.05074 L p .437 0 0 r
F P
0 g
s
.25498 1.07155 m .25317 1.07135 L .26525 1.06098 L p .046 0 0 r
F P
0 g
s
.26525 1.06098 m .26618 1.06108 L .25498 1.07155 L p .046 0 0 r
F P
0 g
s
.31001 1.05074 m .30814 1.05228 L .29341 1.05121 L p .437 0 0 r
F P
0 g
s
.29185 1.05217 m .29341 1.05121 L .30814 1.05228 L p .488 0 .017 r
F P
0 g
s
.25796 1.07125 m .25498 1.07155 L .26618 1.06108 L p .173 0 .068 r
F P
0 g
s
.26618 1.06108 m .26772 1.06092 L .25796 1.07125 L p .173 0 .068 r
F P
0 g
s
.30814 1.05228 m .30511 1.05416 L .29185 1.05217 L p .488 0 .017 r
F P
0 g
s
.28975 1.05327 m .29185 1.05217 L .30511 1.05416 L p .515 .059 .107 r
F P
0 g
s
.26199 1.07047 m .25796 1.07125 L .26772 1.06092 L p .271 0 .151 r
F P
0 g
s
.26772 1.06092 m .26978 1.06051 L .26199 1.07047 L p .271 0 .151 r
F P
0 g
s
.30511 1.05416 m .30103 1.05631 L .28975 1.05327 L p .515 .059 .107 r
F P
0 g
s
.28722 1.05446 m .28975 1.05327 L .30103 1.05631 L p .525 .097 .172 r
F P
0 g
s
.27194 1.06668 m .26403 1.07007 L .26268 1.08095 L p .835 .851 .858 r
F P
0 g
s
.26689 1.06922 m .26199 1.07047 L .26978 1.06051 L p .347 0 .207 r
F P
0 g
s
.26978 1.06051 m .27229 1.05987 L .26689 1.06922 L p .347 0 .207 r
F P
0 g
s
.29393 1.06861 m .30448 1.06512 L .29745 1.05743 L p .703 .781 .912 r
F P
0 g
s
.29745 1.05743 m .28902 1.06022 L .29393 1.06861 L p .703 .781 .912 r
F P
0 g
s
.30533 1.0551 m .29745 1.05743 L .30448 1.06512 L p .645 .762 .934 r
F P
0 g
s
.30103 1.05631 m .29609 1.05864 L .28722 1.05446 L p .525 .097 .172 r
F P
0 g
s
.28437 1.05568 m .28722 1.05446 L .29609 1.05864 L p .521 .117 .217 r
F P
0 g
s
.26268 1.08095 m .27258 1.07669 L .27194 1.06668 L p .835 .851 .858 r
F P
0 g
s
.28039 1.06335 m .27194 1.06668 L .27258 1.07669 L p .794 .823 .875 r
F P
0 g
s
.27245 1.06758 m .26689 1.06922 L .27229 1.05987 L p .406 .048 .241 r
F P
0 g
s
.27229 1.05987 m .27514 1.05903 L .27245 1.06758 L p .406 .048 .241 r
F P
0 g
s
.29609 1.05864 m .29051 1.06103 L .28437 1.05568 L p .521 .117 .217 r
F P
0 g
s
.28315 1.07252 m .29393 1.06861 L .28902 1.06022 L p .751 .8 .892 r
F P
0 g
s
.28902 1.06022 m .28039 1.06335 L .28315 1.07252 L p .751 .8 .892 r
F P
0 g
s
.28131 1.05689 m .28437 1.05568 L .29051 1.06103 L p .507 .122 .245 r
F P
0 g
s
.27842 1.06561 m .27245 1.06758 L .27514 1.05903 L p .45 .087 .257 r
F P
0 g
s
.27514 1.05903 m .27819 1.05802 L .27842 1.06561 L p .45 .087 .257 r
F P
0 g
s
.29051 1.06103 m .28453 1.06339 L .28131 1.05689 L p .507 .122 .245 r
F P
0 g
s
.27819 1.05802 m .28131 1.05689 L .28453 1.06339 L p .483 .112 .258 r
F P
0 g
s
.27258 1.07669 m .28315 1.07252 L .28039 1.06335 L p .794 .823 .875 r
F P
0 g
s
.28453 1.06339 m .27842 1.06561 L .27819 1.05802 L p .483 .112 .258 r
F P
0 g
s
.33787 1.02904 m .3018 1.05413 L .21987 1.07842 L p .062 0 0 r
F P
0 g
s
.33787 1.02904 m .3018 1.05413 L .16968 .693 L p .957 .688 .484 r
F P
0 g
s
.16968 .693 m .20877 .67524 L .33787 1.02904 L p .957 .688 .484 r
F P
0 g
s
.25731 1.05305 m .12872 .70247 L .08829 .72065 L p .952 .687 .496 r
F P
0 g
s
.16968 .693 m .08829 .72065 L p .15496 .82478 L .62 .546 .75 r
F P
0 g
s
.3018 1.05413 m .21119 .80645 L p .15496 .82478 L .62 .546 .75 r
F P
0 g
s
.21119 .80645 m .16968 .693 L p .15496 .82478 L .62 .546 .75 r
F P
0 g
s
.2929 .7838 m .21231 .81004 L p .41507 1.11949 L .958 .688 .481 r
F P
0 g
s
.29252 .78273 m .28791 .77007 L p .21231 .81004 L .958 .688 .481 r
F P
0 g
s
.21231 .81004 m .55821 .69742 L p .48657 .71668 L 0 0 0 r
F P
0 g
s
.35158 .75296 m .25944 .79072 L .48657 .71668 L 0 0 0 r
F
.25944 .79072 m .21231 .81004 L .48657 .71668 L F
.28791 .77007 m .2696 .77975 L p .35158 .75296 L F P
0 g
s
.2696 .77975 m .21231 .81004 L p .35158 .75296 L 0 0 0 r
F P
0 g
s
.32369 1.14988 m .33423 1.14644 L .33208 1.13196 L p .628 .442 .611 r
F P
0 g
s
.34345 1.1287 m .33208 1.13196 L .33423 1.14644 L p .579 .408 .613 r
F P
0 g
s
.33208 1.13196 m .34345 1.1287 L .34081 1.11336 L p .6 .467 .672 r
F P
0 g
s
.34755 1.0956 m .33633 1.09835 L .34081 1.11336 L p .55 .481 .731 r
F P
0 g
s
.33633 1.09835 m .34755 1.0956 L .34116 1.08167 L p .562 .538 .786 r
F P
0 g
s
.34116 1.08167 m .33023 1.08438 L .33633 1.09835 L p .562 .538 .786 r
F P
0 g
s
.35176 1.11071 m .34081 1.11336 L .34345 1.1287 L p .535 .423 .673 r
F P
0 g
s
.34081 1.11336 m .35176 1.11071 L .34755 1.0956 L p .55 .481 .731 r
F P
0 g
s
.29929 1.07948 m .31142 1.07548 L .30448 1.06512 L p .701 .71 .855 r
F P
0 g
s
.33023 1.08438 m .34116 1.08167 L .33288 1.06961 L p .571 .598 .841 r
F P
0 g
s
.33288 1.06961 m .32278 1.07214 L .33023 1.08438 L p .571 .598 .841 r
F P
0 g
s
.33423 1.14644 m .34411 1.14362 L .34345 1.1287 L p .579 .408 .613 r
F P
0 g
s
.35358 1.12627 m .34345 1.1287 L .34411 1.14362 L p .515 .358 .606 r
F P
0 g
s
.34345 1.1287 m .35358 1.12627 L .35176 1.11071 L p .535 .423 .673 r
F P
0 g
s
.31142 1.07548 m .32278 1.07214 L .31434 1.06221 L p .647 .689 .876 r
F P
0 g
s
.31434 1.06221 m .30448 1.06512 L .31142 1.07548 L p .647 .689 .876 r
F P
0 g
s
.34411 1.14362 m .33423 1.14644 L .33486 1.15966 L p .551 .334 .539 r
F P
0 g
s
.35691 1.09388 m .34755 1.0956 L .35176 1.11071 L p .456 .421 .731 r
F P
0 g
s
.34755 1.0956 m .35691 1.09388 L .35027 1.07996 L p .465 .485 .795 r
F P
0 g
s
.35027 1.07996 m .34116 1.08167 L .34755 1.0956 L p .465 .485 .795 r
F P
0 g
s
.36089 1.10907 m .35176 1.11071 L .35358 1.12627 L p .443 .356 .662 r
F P
0 g
s
.35176 1.11071 m .36089 1.10907 L .35691 1.09388 L p .456 .421 .731 r
F P
0 g
s
.32278 1.07214 m .33288 1.06961 L .32311 1.06 L p .575 .664 .899 r
F P
0 g
s
.32311 1.06 m .31434 1.06221 L .32278 1.07214 L p .575 .664 .899 r
F P
0 g
s
.33486 1.15966 m .34276 1.15741 L .34411 1.14362 L p .551 .334 .539 r
F P
0 g
s
.35291 1.14154 m .34411 1.14362 L .34276 1.15741 L p .488 .281 .524 r
F P
0 g
s
.34411 1.14362 m .35291 1.14154 L .35358 1.12627 L p .515 .358 .606 r
F P
0 g
s
.34116 1.08167 m .35027 1.07996 L .34129 1.068 L p .47 .553 .858 r
F P
0 g
s
.34129 1.068 m .33288 1.06961 L .34116 1.08167 L p .47 .553 .858 r
F P
0 g
s
.36203 1.12479 m .35358 1.12627 L .35291 1.14154 L p .426 .285 .585 r
F P
0 g
s
.35358 1.12627 m .36203 1.12479 L .36089 1.10907 L p .443 .356 .662 r
F P
0 g
s
.30448 1.06512 m .31434 1.06221 L .30533 1.0551 L p .645 .762 .934 r
F P
0 g
s
.34276 1.15741 m .33486 1.15966 L .33393 1.17095 L p .507 .234 .436 r
F P
0 g
s
.33288 1.06961 m .34129 1.068 L .3304 1.05858 L p .469 .627 .921 r
F P
0 g
s
.3304 1.05858 m .32311 1.06 L .33288 1.06961 L p .469 .627 .921 r
F P
0 g
s
.34276 1.15741 m .34978 1.15576 L .35291 1.14154 L p .488 .281 .524 r
F P
0 g
s
.36025 1.14028 m .35291 1.14154 L .34978 1.15576 L p .402 .202 .491 r
F P
0 g
s
.35291 1.14154 m .36025 1.14028 L .36203 1.12479 L p .426 .285 .585 r
F P
0 g
s
.31434 1.06221 m .32311 1.06 L .31233 1.05332 L p .568 .741 .958 r
F P
0 g
s
.31233 1.05332 m .30533 1.0551 L .31434 1.06221 L p .568 .741 .958 r
F P
0 g
s
.33393 1.17095 m .33944 1.16939 L .34276 1.15741 L p .507 .234 .436 r
F P
0 g
s
.34978 1.15576 m .34276 1.15741 L .33944 1.16939 L p .447 .179 .413 r
F P
0 g
s
.36782 1.10851 m .36089 1.10907 L .36203 1.12479 L p .298 .245 .628 r
F P
0 g
s
.36089 1.10907 m .36782 1.10851 L .364 1.09326 L p .304 .319 .711 r
F P
0 g
s
.364 1.09326 m .35691 1.09388 L .36089 1.10907 L p .304 .319 .711 r
F P
0 g
s
.35691 1.09388 m .364 1.09326 L .35717 1.07932 L p .306 .395 .789 r
F P
0 g
s
.35717 1.07932 m .35027 1.07996 L .35691 1.09388 L p .306 .395 .789 r
F P
0 g
s
.36843 1.12432 m .36203 1.12479 L .36025 1.14028 L p .289 .166 .534 r
F P
0 g
s
.36203 1.12479 m .36843 1.12432 L .36782 1.10851 L p .298 .245 .628 r
F P
0 g
s
.35027 1.07996 m .35717 1.07932 L .34765 1.06737 L p .303 .473 .862 r
F P
0 g
s
.34765 1.06737 m .34129 1.068 L .35027 1.07996 L p .303 .473 .862 r
F P
0 g
s
.32311 1.06 m .3304 1.05858 L .31814 1.05217 L p .452 .707 .976 r
F P
0 g
s
.31814 1.05217 m .31233 1.05332 L .32311 1.06 L p .452 .707 .976 r
F P
0 g
s
.33944 1.16939 m .34434 1.16825 L .34978 1.15576 L p .447 .179 .413 r
F P
0 g
s
.35564 1.15478 m .34978 1.15576 L .34434 1.16825 L p .366 .098 .369 r
F P
0 g
s
.34978 1.15576 m .35564 1.15478 L .36025 1.14028 L p .402 .202 .491 r
F P
0 g
s
.3658 1.13991 m .36025 1.14028 L .35564 1.15478 L p .274 .081 .426 r
F P
0 g
s
.36025 1.14028 m .3658 1.13991 L .36843 1.12432 L p .289 .166 .534 r
F P
0 g
s
.34129 1.068 m .34765 1.06737 L .3359 1.05801 L p .291 .555 .926 r
F P
0 g
s
.3359 1.05801 m .3304 1.05858 L .34129 1.068 L p .291 .555 .926 r
F P
0 g
s
.34434 1.16825 m .33944 1.16939 L .3343 1.17896 L p .376 .029 .243 r
F P
0 g
s
.34434 1.16825 m .34841 1.16758 L .35564 1.15478 L p .366 .098 .369 r
F P
0 g
s
.36006 1.15452 m .35564 1.15478 L .34841 1.16758 L p .253 0 .293 r
F P
0 g
s
.35564 1.15478 m .36006 1.15452 L .3658 1.13991 L p .274 .081 .426 r
F P
0 g
s
.37222 1.10909 m .36782 1.10851 L .36843 1.12432 L p .042 .042 .53 r
F P
0 g
s
.36782 1.10851 m .37222 1.10909 L .3685 1.0938 L p .026 .123 .63 r
F P
0 g
s
.3685 1.0938 m .364 1.09326 L .36782 1.10851 L p .026 .123 .63 r
F P
0 g
s
.364 1.09326 m .3685 1.0938 L .36153 1.0798 L p .009 .21 .721 r
F P
0 g
s
.36153 1.0798 m .35717 1.07932 L .364 1.09326 L p .009 .21 .721 r
F P
0 g
s
.3725 1.1249 m .36843 1.12432 L .3658 1.13991 L p .058 0 .42 r
F P
0 g
s
.36843 1.12432 m .3725 1.1249 L .37222 1.10909 L p .042 .042 .53 r
F P
0 g
s
.3304 1.05858 m .3359 1.05801 L .3225 1.05171 L p .262 .635 .963 r
F P
0 g
s
.3225 1.05171 m .31814 1.05217 L .3304 1.05858 L p .262 .635 .963 r
F P
0 g
s
.3343 1.17896 m .33682 1.17838 L .34434 1.16825 L p .376 .029 .243 r
F P
0 g
s
.35717 1.07932 m .36153 1.0798 L .35165 1.06778 L p 0 .3 .795 r
F P
0 g
s
.35165 1.06778 m .34765 1.06737 L .35717 1.07932 L p 0 .3 .795 r
F P
0 g
s
.36933 1.14045 m .3658 1.13991 L .36006 1.15452 L p .074 0 .3 r
F P
0 g
s
.3658 1.13991 m .36933 1.14045 L .3725 1.1249 L p .058 0 .42 r
F P
0 g
s
.34765 1.06737 m .35165 1.06778 L .33935 1.05834 L p 0 .39 .841 r
F P
0 g
s
.33935 1.05834 m .3359 1.05801 L .34765 1.06737 L p 0 .39 .841 r
F P
0 g
s
.36006 1.15452 m .36286 1.15498 L .36933 1.14045 L p .074 0 .3 r
F P
0 g
s
.3359 1.05801 m .33935 1.05834 L .32523 1.05196 L p 0 .468 .837 r
F P
0 g
s
.32523 1.05196 m .3225 1.05171 L .3359 1.05801 L p 0 .468 .837 r
F P
0 g
s
.37403 1.1265 m .3725 1.1249 L .36933 1.14045 L p 0 0 .165 r
F P
0 g
s
.3725 1.1249 m .37403 1.1265 L .37387 1.11077 L p 0 0 .264 r
F P
0 g
s
.37387 1.11077 m .37222 1.10909 L .3725 1.1249 L p 0 0 .264 r
F P
0 g
s
.37222 1.10909 m .37387 1.11077 L .37019 1.09547 L p 0 0 .356 r
F P
0 g
s
.37019 1.09547 m .3685 1.0938 L .37222 1.10909 L p 0 0 .356 r
F P
0 g
s
.37065 1.14188 m .36933 1.14045 L .36286 1.15498 L p 0 0 .066 r
F P
0 g
s
.36933 1.14045 m .37065 1.14188 L .37403 1.1265 L p 0 0 .165 r
F P
0 g
s
.3685 1.0938 m .37019 1.09547 L .36316 1.08138 L p 0 0 .434 r
F P
0 g
s
.36316 1.08138 m .36153 1.0798 L .3685 1.0938 L p 0 0 .434 r
F P
0 g
s
.36286 1.15498 m .3639 1.15615 L .37065 1.14188 L p 0 0 .066 r
F P
0 g
s
.36153 1.0798 m .36316 1.08138 L .35312 1.0692 L p 0 0 .49 r
F P
0 g
s
.35312 1.0692 m .35165 1.06778 L .36153 1.0798 L p 0 0 .49 r
F P
0 g
s
.3225 1.05171 m .32523 1.05196 L .30999 1.04897 L p 0 .516 .762 r
F P
0 g
s
.35165 1.06778 m .35312 1.0692 L .34059 1.05955 L p .472 0 0 r
F P
0 g
s
.34059 1.05955 m .33935 1.05834 L .35165 1.06778 L p .472 0 0 r
F P
0 g
s
.33935 1.05834 m .34059 1.05955 L .32619 1.05291 L p .411 0 0 r
F P
0 g
s
.32619 1.05291 m .32523 1.05196 L .33935 1.05834 L p .411 0 0 r
F P
0 g
s
.3639 1.15615 m .36313 1.15799 L .36969 1.14415 L p 0 0 0 r
F P
0 g
s
.36969 1.14415 m .37065 1.14188 L .3639 1.15615 L p 0 0 0 r
F P
0 g
s
.32523 1.05196 m .32619 1.05291 L .31063 1.04962 L p .326 0 0 r
F P
0 g
s
.31063 1.04962 m .30999 1.04897 L .32523 1.05196 L p .326 0 0 r
F P
0 g
s
.37065 1.14188 m .36969 1.14415 L .37294 1.12907 L p .774 .756 .242 r
F P
0 g
s
.37294 1.12907 m .37403 1.1265 L .37065 1.14188 L p .774 .756 .242 r
F P
0 g
s
.37403 1.1265 m .37294 1.12907 L .37269 1.11349 L p .87 .708 .186 r
F P
0 g
s
.37269 1.11349 m .37387 1.11077 L .37403 1.1265 L p .87 .708 .186 r
F P
0 g
s
.37387 1.11077 m .37269 1.11349 L .36896 1.09822 L p .905 .619 .121 r
F P
0 g
s
.36896 1.09822 m .37019 1.09547 L .37387 1.11077 L p .905 .619 .121 r
F P
0 g
s
.37019 1.09547 m .36896 1.09822 L .36194 1.08401 L p .891 .505 .053 r
F P
0 g
s
.36194 1.08401 m .36316 1.08138 L .37019 1.09547 L p .891 .505 .053 r
F P
0 g
s
.36316 1.08138 m .36194 1.08401 L .35196 1.07159 L p .838 .375 0 r
F P
0 g
s
.35196 1.07159 m .35312 1.0692 L .36316 1.08138 L p .838 .375 0 r
F P
0 g
s
.35312 1.0692 m .35196 1.07159 L .33955 1.0616 L p .754 .237 0 r
F P
0 g
s
.33955 1.0616 m .34059 1.05955 L .35312 1.0692 L p .754 .237 0 r
F P
0 g
s
.34059 1.05955 m .33955 1.0616 L .32533 1.05453 L p .645 .093 0 r
F P
0 g
s
.32533 1.05453 m .32619 1.05291 L .34059 1.05955 L p .645 .093 0 r
F P
0 g
s
.36313 1.15799 m .36056 1.16042 L .36648 1.14717 L p .865 .944 .581 r
F P
0 g
s
.36648 1.14717 m .36969 1.14415 L .36313 1.15799 L p .865 .944 .581 r
F P
0 g
s
.32619 1.05291 m .32533 1.05453 L .31001 1.05074 L p .511 0 0 r
F P
0 g
s
.31001 1.05074 m .31063 1.04962 L .32619 1.05291 L p .511 0 0 r
F P
0 g
s
.36969 1.14415 m .36648 1.14717 L .36924 1.1325 L p .968 .906 .551 r
F P
0 g
s
.36924 1.1325 m .37294 1.12907 L .36969 1.14415 L p .968 .906 .551 r
F P
0 g
s
.37294 1.12907 m .36924 1.1325 L .36869 1.11716 L p .999 .826 .496 r
F P
0 g
s
.36869 1.11716 m .37269 1.11349 L .37294 1.12907 L p .999 .826 .496 r
F P
0 g
s
.30814 1.05228 m .31001 1.05074 L .32533 1.05453 L p .607 .099 .02 r
F P
0 g
s
.37269 1.11349 m .36869 1.11716 L .36485 1.10192 L p .989 .729 .431 r
F P
0 g
s
.36485 1.10192 m .36896 1.09822 L .37269 1.11349 L p .989 .729 .431 r
F P
0 g
s
.36056 1.16042 m .35629 1.16334 L .36114 1.1508 L p .93 .971 .738 r
F P
0 g
s
.36114 1.1508 m .36648 1.14717 L .36056 1.16042 L p .93 .971 .738 r
F P
0 g
s
.32267 1.05675 m .32533 1.05453 L .33955 1.0616 L p .732 .258 .122 r
F P
0 g
s
.32533 1.05453 m .32267 1.05675 L .30814 1.05228 L p .607 .099 .02 r
F P
0 g
s
.36896 1.09822 m .36485 1.10192 L .3579 1.08758 L p .953 .625 .362 r
F P
0 g
s
.3579 1.08758 m .36194 1.08401 L .36896 1.09822 L p .953 .625 .362 r
F P
0 g
s
.33626 1.0644 m .33955 1.0616 L .35196 1.07159 L p .826 .393 .21 r
F P
0 g
s
.33955 1.0616 m .33626 1.0644 L .32267 1.05675 L p .732 .258 .122 r
F P
0 g
s
.36194 1.08401 m .3579 1.08758 L .3482 1.07485 L p .898 .514 .289 r
F P
0 g
s
.3482 1.07485 m .35196 1.07159 L .36194 1.08401 L p .898 .514 .289 r
F P
0 g
s
.35196 1.07159 m .3482 1.07485 L .33626 1.0644 L p .826 .393 .21 r
F P
0 g
s
.30511 1.05416 m .30814 1.05228 L .32267 1.05675 L p .646 .197 .17 r
F P
0 g
s
.36648 1.14717 m .36114 1.1508 L .36309 1.13665 L p .972 .898 .689 r
F P
0 g
s
.36309 1.13665 m .36924 1.1325 L .36648 1.14717 L p .972 .898 .689 r
F P
0 g
s
.35629 1.16334 m .35052 1.16661 L .3539 1.15489 L p .915 .938 .806 r
F P
0 g
s
.3539 1.15489 m .36114 1.1508 L .35629 1.16334 L p .915 .938 .806 r
F P
0 g
s
.31833 1.05947 m .32267 1.05675 L .33626 1.0644 L p .75 .344 .282 r
F P
0 g
s
.32267 1.05675 m .31833 1.05947 L .30511 1.05416 L p .646 .197 .17 r
F P
0 g
s
.36924 1.1325 m .36309 1.13665 L .36203 1.1216 L p .971 .814 .63 r
F P
0 g
s
.36203 1.1216 m .36869 1.11716 L .36924 1.1325 L p .971 .814 .63 r
F P
0 g
s
.30103 1.05631 m .30511 1.05416 L .31833 1.05947 L p .656 .254 .27 r
F P
0 g
s
.33083 1.06784 m .33626 1.0644 L .3482 1.07485 L p .822 .459 .369 r
F P
0 g
s
.33626 1.0644 m .33083 1.06784 L .31833 1.05947 L p .75 .344 .282 r
F P
0 g
s
.36869 1.11716 m .36203 1.1216 L .35799 1.10644 L p .95 .729 .569 r
F P
0 g
s
.35799 1.10644 m .36485 1.10192 L .36869 1.11716 L p .95 .729 .569 r
F P
0 g
s
.34198 1.07885 m .3482 1.07485 L .3579 1.08758 L p .876 .557 .442 r
F P
0 g
s
.3482 1.07485 m .34198 1.07885 L .33083 1.06784 L p .822 .459 .369 r
F P
0 g
s
.36485 1.10192 m .35799 1.10644 L .3512 1.09194 L p .918 .645 .508 r
F P
0 g
s
.3512 1.09194 m .3579 1.08758 L .36485 1.10192 L p .918 .645 .508 r
F P
0 g
s
.35052 1.16661 m .34349 1.1701 L .34506 1.15926 L p .879 .898 .841 r
F P
0 g
s
.34506 1.15926 m .3539 1.15489 L .35052 1.16661 L p .879 .898 .841 r
F P
0 g
s
.31833 1.05947 m .31248 1.06258 L .30103 1.05631 L p .656 .254 .27 r
F P
0 g
s
.29609 1.05864 m .30103 1.05631 L .31248 1.06258 L p .651 .285 .338 r
F P
0 g
s
.36114 1.1508 m .3539 1.15489 L .35473 1.14133 L p .929 .857 .75 r
F P
0 g
s
.35473 1.14133 m .36309 1.13665 L .36114 1.1508 L p .929 .857 .75 r
F P
0 g
s
.3579 1.08758 m .3512 1.09194 L .34198 1.07885 L p .876 .557 .442 r
F P
0 g
s
.31248 1.06258 m .31833 1.05947 L .33083 1.06784 L p .741 .387 .38 r
F P
0 g
s
.08829 .72065 m .21987 1.07842 L .25731 1.05305 L p .952 .687 .496 r
F P
0 g
s
.08829 .72065 m .21987 1.07842 L .3018 1.05413 L p .62 .546 .75 r
F P
0 g
s
.30448 1.06512 m .29393 1.06861 L .29929 1.07948 L p .701 .71 .855 r
F P
0 g
s
.31248 1.06258 m .30538 1.06593 L .29609 1.05864 L p .651 .285 .338 r
F P
0 g
s
.33503 1.1637 m .34506 1.15926 L .34349 1.1701 L p .838 .863 .862 r
F P
0 g
s
.36309 1.13665 m .35473 1.14133 L .35297 1.12664 L p .918 .78 .693 r
F P
0 g
s
.35297 1.12664 m .36203 1.1216 L .36309 1.13665 L p .918 .78 .693 r
F P
0 g
s
.32351 1.07176 m .33083 1.06784 L .34198 1.07885 L p .798 .486 .461 r
F P
0 g
s
.33083 1.06784 m .32351 1.07176 L .31248 1.06258 L p .741 .387 .38 r
F P
0 g
s
.3539 1.15489 m .34506 1.15926 L .34453 1.14635 L p .881 .819 .782 r
F P
0 g
s
.34453 1.14635 m .35473 1.14133 L .3539 1.15489 L p .881 .819 .782 r
F P
0 g
s
.30538 1.06593 m .31248 1.06258 L .32351 1.07176 L p .722 .406 .443 r
F P
0 g
s
.36203 1.1216 m .35297 1.12664 L .34869 1.11157 L p .898 .709 .638 r
F P
0 g
s
.34869 1.11157 m .35799 1.10644 L .36203 1.1216 L p .898 .709 .638 r
F P
0 g
s
.33356 1.0834 m .34198 1.07885 L .3512 1.09194 L p .839 .567 .526 r
F P
0 g
s
.34198 1.07885 m .33356 1.0834 L .32351 1.07176 L p .798 .486 .461 r
F P
0 g
s
.35799 1.10644 m .34869 1.11157 L .3421 1.0969 L p .872 .639 .584 r
F P
0 g
s
.3421 1.0969 m .3512 1.09194 L .35799 1.10644 L p .872 .639 .584 r
F P
0 g
s
.3512 1.09194 m .3421 1.0969 L .33356 1.0834 L p .839 .567 .526 r
F P
0 g
s
.32351 1.07176 m .31461 1.07599 L .30538 1.06593 L p .722 .406 .443 r
F P
0 g
s
.29734 1.06939 m .30538 1.06593 L .31461 1.07599 L p .697 .41 .484 r
F P
0 g
s
.32643 1.1624 m .33486 1.15966 L .33423 1.14644 L p .599 .371 .542 r
F P
0 g
s
.33486 1.15966 m .32643 1.1624 L .32805 1.17286 L p .553 .273 .445 r
F P
0 g
s
.32805 1.17286 m .33393 1.17095 L .33486 1.15966 L p .553 .273 .445 r
F P
0 g
s
.34506 1.15926 m .33503 1.1637 L .33294 1.15147 L p .836 .787 .805 r
F P
0 g
s
.33294 1.15147 m .34453 1.14635 L .34506 1.15926 L p .836 .787 .805 r
F P
0 g
s
.35473 1.14133 m .34453 1.14635 L .34191 1.13205 L p .869 .749 .729 r
F P
0 g
s
.34191 1.13205 m .35297 1.12664 L .35473 1.14133 L p .869 .749 .729 r
F P
0 g
s
.31461 1.07599 m .32351 1.07176 L .33356 1.0834 L p .769 .493 .518 r
F P
0 g
s
.31461 1.07599 m .30452 1.08035 L .29734 1.06939 L p .697 .41 .484 r
F P
0 g
s
.35297 1.12664 m .34191 1.13205 L .33733 1.11708 L p .851 .687 .678 r
F P
0 g
s
.33733 1.11708 m .34869 1.11157 L .35297 1.12664 L p .851 .687 .678 r
F P
0 g
s
.32331 1.08831 m .33356 1.0834 L .3421 1.0969 L p .802 .564 .577 r
F P
0 g
s
.33356 1.0834 m .32331 1.08831 L .31461 1.07599 L p .769 .493 .518 r
F P
0 g
s
.30452 1.08035 m .31461 1.07599 L .32331 1.08831 L p .737 .49 .555 r
F P
0 g
s
.34869 1.11157 m .33733 1.11708 L .33102 1.10225 L p .829 .626 .629 r
F P
0 g
s
.33102 1.10225 m .3421 1.0969 L .34869 1.11157 L p .829 .626 .629 r
F P
0 g
s
.3421 1.0969 m .33102 1.10225 L .32331 1.08831 L p .802 .564 .577 r
F P
0 g
s
.33423 1.14644 m .32369 1.14988 L .32643 1.1624 L p .599 .371 .542 r
F P
0 g
s
.34453 1.14635 m .33294 1.15147 L .32935 1.13757 L p .824 .722 .753 r
F P
0 g
s
.32935 1.13757 m .34191 1.13205 L .34453 1.14635 L p .824 .722 .753 r
F P
0 g
s
.32331 1.08831 m .31167 1.09335 L .30452 1.08035 L p .737 .49 .555 r
F P
0 g
s
.31167 1.09335 m .32331 1.08831 L .33102 1.10225 L p .766 .554 .611 r
F P
0 g
s
.34191 1.13205 m .32935 1.13757 L .32442 1.12274 L p .808 .666 .706 r
F P
0 g
s
.32442 1.12274 m .33733 1.11708 L .34191 1.13205 L p .808 .666 .706 r
F P
0 g
s
.31843 1.10773 m .33102 1.10225 L .33733 1.11708 L p .789 .611 .66 r
F P
0 g
s
.33102 1.10225 m .31843 1.10773 L .31167 1.09335 L p .766 .554 .611 r
F P
0 g
s
.33733 1.11708 m .32442 1.12274 L .31843 1.10773 L p .789 .611 .66 r
F P
0 g
s
.21231 .81004 m .34548 1.17405 L .41507 1.11949 L p .958 .688 .481 r
F P
0 g
s
.29255 1.16235 m .3024 1.158 L .29546 1.14526 L p .737 .494 .561 r
F P
0 g
s
.29546 1.14526 m .28411 1.15024 L .29255 1.16235 L p .737 .494 .561 r
F P
0 g
s
.28689 1.08397 m .29929 1.07948 L .29393 1.06861 L p .748 .731 .837 r
F P
0 g
s
.27475 1.08878 m .28689 1.08397 L .28315 1.07252 L p .79 .753 .819 r
F P
0 g
s
.29393 1.06861 m .28315 1.07252 L .28689 1.08397 L p .748 .731 .837 r
F P
0 g
s
.26572 1.14193 m .27665 1.13665 L .27052 1.12223 L p .825 .625 .633 r
F P
0 g
s
.27052 1.12223 m .2593 1.12762 L .26572 1.14193 L p .825 .625 .633 r
F P
0 g
s
.2593 1.12762 m .27052 1.12223 L .26602 1.10768 L p .846 .683 .68 r
F P
0 g
s
.27402 1.15515 m .28411 1.15024 L .27665 1.13665 L p .799 .565 .583 r
F P
0 g
s
.27665 1.13665 m .26572 1.14193 L .27402 1.15515 L p .799 .565 .583 r
F P
0 g
s
.31783 1.16552 m .32643 1.1624 L .32369 1.14988 L p .638 .396 .535 r
F P
0 g
s
.32369 1.14988 m .31293 1.15379 L .31783 1.16552 L p .638 .396 .535 r
F P
0 g
s
.30942 1.1689 m .31783 1.16552 L .31293 1.15379 L p .671 .411 .52 r
F P
0 g
s
.31293 1.15379 m .3024 1.158 L .30942 1.1689 L p .671 .411 .52 r
F P
0 g
s
.26602 1.10768 m .25506 1.11291 L .2593 1.12762 L p .846 .683 .68 r
F P
0 g
s
.25506 1.11291 m .26602 1.10768 L .26336 1.09369 L p .863 .743 .729 r
F P
0 g
s
.27475 1.08878 m .26336 1.09369 L .26602 1.10768 L p .82 .717 .752 r
F P
0 g
s
.26336 1.09369 m .27475 1.08878 L .27258 1.07669 L p .832 .779 .802 r
F P
0 g
s
.28315 1.07252 m .27258 1.07669 L .27475 1.08878 L p .79 .753 .819 r
F P
0 g
s
.28379 1.16664 m .29255 1.16235 L .28411 1.15024 L p .767 .497 .526 r
F P
0 g
s
.28411 1.15024 m .27402 1.15515 L .28379 1.16664 L p .767 .497 .526 r
F P
0 g
s
.58503 1.24234 m .61185 1.23257 L .60151 1.20289 L p .71 .574 .7 r
F P
0 g
s
.60151 1.20289 m .57401 1.2129 L .58503 1.24234 L p .71 .574 .7 r
F P
0 g
s
.62887 1.19416 m .60151 1.20289 L .61185 1.23257 L p .667 .551 .713 r
F P
0 g
s
.57401 1.2129 m .60151 1.20289 L .59096 1.17465 L p .725 .623 .744 r
F P
0 g
s
.60151 1.20289 m .62887 1.19416 L .61767 1.16609 L p .681 .6 .759 r
F P
0 g
s
.61767 1.16609 m .59096 1.17465 L .60151 1.20289 L p .681 .6 .759 r
F P
0 g
s
.55916 1.253 m .58503 1.24234 L .57401 1.2129 L p .749 .593 .683 r
F P
0 g
s
.57401 1.2129 m .54745 1.22379 L .55916 1.253 L p .749 .593 .683 r
F P
0 g
s
.54745 1.22379 m .57401 1.2129 L .56411 1.18442 L p .766 .644 .727 r
F P
0 g
s
.59096 1.17465 m .56411 1.18442 L .57401 1.2129 L p .725 .623 .744 r
F P
0 g
s
.59669 1.27139 m .62151 1.26235 L .61185 1.23257 L p .692 .524 .655 r
F P
0 g
s
.61185 1.23257 m .58503 1.24234 L .59669 1.27139 L p .692 .524 .655 r
F P
0 g
s
.63854 1.22409 m .61185 1.23257 L .62151 1.26235 L p .651 .501 .667 r
F P
0 g
s
.61185 1.23257 m .63854 1.22409 L .62887 1.19416 L p .667 .551 .713 r
F P
0 g
s
.30155 1.17238 m .30942 1.1689 L .3024 1.158 L p .699 .418 .494 r
F P
0 g
s
.3024 1.158 m .29255 1.16235 L .30155 1.17238 L p .699 .418 .494 r
F P
0 g
s
.57275 1.28131 m .59669 1.27139 L .58503 1.24234 L p .729 .541 .638 r
F P
0 g
s
.58503 1.24234 m .55916 1.253 L .57275 1.28131 L p .729 .541 .638 r
F P
0 g
s
.26336 1.09369 m .25322 1.0985 L .25506 1.11291 L p .863 .743 .729 r
F P
0 g
s
.25322 1.0985 m .26336 1.09369 L .26268 1.08095 L p .875 .809 .781 r
F P
0 g
s
.27258 1.07669 m .26268 1.08095 L .26336 1.09369 L p .832 .779 .802 r
F P
0 g
s
.26561 1.15979 m .27402 1.15515 L .26572 1.14193 L p .835 .568 .535 r
F P
0 g
s
.26572 1.14193 m .25661 1.14692 L .26561 1.15979 L p .835 .568 .535 r
F P
0 g
s
.25661 1.14692 m .26572 1.14193 L .2593 1.12762 L p .866 .638 .59 r
F P
0 g
s
.2593 1.12762 m .24993 1.13269 L .25661 1.14692 L p .866 .638 .59 r
F P
0 g
s
.24993 1.13269 m .2593 1.12762 L .25506 1.11291 L p .892 .705 .643 r
F P
0 g
s
.65501 1.18704 m .62887 1.19416 L .63854 1.22409 L p .618 .522 .724 r
F P
0 g
s
.62887 1.19416 m .65501 1.18704 L .64316 1.15907 L p .63 .573 .772 r
F P
0 g
s
.64316 1.15907 m .61767 1.16609 L .62887 1.19416 L p .63 .573 .772 r
F P
0 g
s
.29457 1.17582 m .30155 1.17238 L .29255 1.16235 L p .723 .414 .456 r
F P
0 g
s
.29255 1.16235 m .28379 1.16664 L .29457 1.17582 L p .723 .414 .456 r
F P
0 g
s
.56411 1.18442 m .59096 1.17465 L .58069 1.14914 L p .738 .675 .79 r
F P
0 g
s
.59096 1.17465 m .61767 1.16609 L .60543 1.14117 L p .692 .652 .806 r
F P
0 g
s
.60543 1.14117 m .58069 1.14914 L .59096 1.17465 L p .692 .652 .806 r
F P
0 g
s
.62151 1.26235 m .64624 1.25453 L .63854 1.22409 L p .651 .501 .667 r
F P
0 g
s
.66406 1.21723 m .63854 1.22409 L .64624 1.25453 L p .603 .471 .674 r
F P
0 g
s
.63854 1.22409 m .66406 1.21723 L .65501 1.18704 L p .618 .522 .724 r
F P
0 g
s
.7939 .88418 m .77896 .57368 L .69451 .60162 L p .543 .323 .531 r
F P
0 g
s
.56411 1.18442 m .53817 1.19501 L .54745 1.22379 L p .766 .644 .727 r
F P
0 g
s
.53817 1.19501 m .56411 1.18442 L .5558 1.15819 L p .781 .699 .773 r
F P
0 g
s
.58069 1.14914 m .5558 1.15819 L .56411 1.18442 L p .738 .675 .79 r
F P
0 g
s
.53525 1.26415 m .55916 1.253 L .54745 1.22379 L p .788 .611 .661 r
F P
0 g
s
.54745 1.22379 m .5229 1.23514 L .53525 1.26415 L p .788 .611 .661 r
F P
0 g
s
.5229 1.23514 m .54745 1.22379 L .53817 1.19501 L p .808 .666 .706 r
F P
0 g
s
.27651 1.17069 m .28379 1.16664 L .27402 1.15515 L p .796 .491 .473 r
F P
0 g
s
.27402 1.15515 m .26561 1.15979 L .27651 1.17069 L p .796 .491 .473 r
F P
0 g
s
.25506 1.11291 m .24591 1.11782 L .24993 1.13269 L p .892 .705 .643 r
F P
0 g
s
.24591 1.11782 m .25506 1.11291 L .25322 1.0985 L p .911 .773 .696 r
F P
0 g
s
.55066 1.2917 m .57275 1.28131 L .55916 1.253 L p .765 .555 .614 r
F P
0 g
s
.55916 1.253 m .53525 1.26415 L .55066 1.2917 L p .765 .555 .614 r
F P
0 g
s
.32204 1.17504 m .32805 1.17286 L .32643 1.1624 L p .589 .297 .441 r
F P
0 g
s
.32643 1.1624 m .31783 1.16552 L .32204 1.17504 L p .589 .297 .441 r
F P
0 g
s
.31617 1.1774 m .32204 1.17504 L .31783 1.16552 L p .618 .311 .427 r
F P
0 g
s
.31783 1.16552 m .30942 1.1689 L .31617 1.1774 L p .618 .311 .427 r
F P
0 g
s
.60844 1.29874 m .63006 1.29086 L .62151 1.26235 L p .67 .469 .604 r
F P
0 g
s
.62151 1.26235 m .59669 1.27139 L .60844 1.29874 L p .67 .469 .604 r
F P
0 g
s
.64624 1.25453 m .62151 1.26235 L .63006 1.29086 L p .631 .446 .614 r
F P
0 g
s
.58762 1.30741 m .60844 1.29874 L .59669 1.27139 L p .705 .484 .587 r
F P
0 g
s
.59669 1.27139 m .57275 1.28131 L .58762 1.30741 L p .705 .484 .587 r
F P
0 g
s
.31069 1.17984 m .31617 1.1774 L .30942 1.1689 L p .641 .312 .4 r
F P
0 g
s
.30942 1.1689 m .30155 1.17238 L .31069 1.17984 L p .641 .312 .4 r
F P
0 g
s
.61767 1.16609 m .64316 1.15907 L .62902 1.13461 L p .64 .628 .822 r
F P
0 g
s
.62902 1.13461 m .60543 1.14117 L .61767 1.16609 L p .64 .628 .822 r
F P
0 g
s
.28877 1.17907 m .29457 1.17582 L .28379 1.16664 L p .742 .398 .398 r
F P
0 g
s
.28379 1.16664 m .27651 1.17069 L .28877 1.17907 L p .742 .398 .398 r
F P
0 g
s
.25322 1.0985 m .24475 1.10301 L .24591 1.11782 L p .911 .773 .696 r
F P
0 g
s
.24475 1.10301 m .25322 1.0985 L .25386 1.08511 L p .922 .847 .752 r
F P
0 g
s
.26268 1.08095 m .25386 1.08511 L .25322 1.0985 L p .875 .809 .781 r
F P
0 g
s
.25386 1.08511 m .26268 1.08095 L .26403 1.07007 L p .875 .885 .838 r
F P
0 g
s
.53817 1.19501 m .51417 1.206 L .5229 1.23514 L p .808 .666 .706 r
F P
0 g
s
.51417 1.206 m .53817 1.19501 L .53174 1.16797 L p .825 .724 .753 r
F P
0 g
s
.5558 1.15819 m .53174 1.16797 L .53817 1.19501 L p .781 .699 .773 r
F P
0 g
s
.63006 1.29086 m .65159 1.28409 L .64624 1.25453 L p .631 .446 .614 r
F P
0 g
s
.66987 1.24826 m .64624 1.25453 L .65159 1.28409 L p .585 .416 .618 r
F P
0 g
s
.64624 1.25453 m .66987 1.24826 L .66406 1.21723 L p .603 .471 .674 r
F P
0 g
s
.30583 1.18224 m .31069 1.17984 L .30155 1.17238 L p .657 .302 .359 r
F P
0 g
s
.30155 1.17238 m .29457 1.17582 L .30583 1.18224 L p .657 .302 .359 r
F P
0 g
s
.56843 1.31652 m .58762 1.30741 L .57275 1.28131 L p .737 .494 .562 r
F P
0 g
s
.57275 1.28131 m .55066 1.2917 L .56843 1.31652 L p .737 .494 .562 r
F P
0 g
s
.25926 1.16396 m .26561 1.15979 L .25661 1.14692 L p .871 .561 .458 r
F P
0 g
s
.25661 1.14692 m .24971 1.15138 L .25926 1.16396 L p .871 .561 .458 r
F P
0 g
s
.24971 1.15138 m .25661 1.14692 L .24993 1.13269 L p .911 .644 .521 r
F P
0 g
s
.24993 1.13269 m .24284 1.13723 L .24971 1.15138 L p .911 .644 .521 r
F P
0 g
s
.24284 1.13723 m .24993 1.13269 L .24591 1.11782 L p .942 .725 .581 r
F P
0 g
s
.67888 1.18185 m .65501 1.18704 L .66406 1.21723 L p .557 .485 .73 r
F P
0 g
s
.65501 1.18704 m .67888 1.18185 L .66641 1.1539 L p .567 .539 .784 r
F P
0 g
s
.66641 1.1539 m .64316 1.15907 L .65501 1.18704 L p .567 .539 .784 r
F P
0 g
s
.68736 1.21229 m .66406 1.21723 L .66987 1.24826 L p .544 .431 .675 r
F P
0 g
s
.66406 1.21723 m .68736 1.21229 L .67888 1.18185 L p .557 .485 .73 r
F P
0 g
s
.27102 1.17433 m .27651 1.17069 L .26561 1.15979 L p .82 .468 .39 r
F P
0 g
s
.26561 1.15979 m .25926 1.16396 L .27102 1.17433 L p .82 .468 .39 r
F P
0 g
s
.24591 1.11782 m .23898 1.1222 L .24284 1.13723 L p .942 .725 .581 r
F P
0 g
s
.23898 1.1222 m .24591 1.11782 L .24475 1.10301 L p .963 .806 .64 r
F P
0 g
s
.5558 1.15819 m .58069 1.14914 L .57116 1.12755 L p .748 .736 .84 r
F P
0 g
s
.58069 1.14914 m .60543 1.14117 L .59271 1.12058 L p .701 .713 .858 r
F P
0 g
s
.59271 1.12058 m .57116 1.12755 L .58069 1.14914 L p .701 .713 .858 r
F P
0 g
s
.53174 1.16797 m .5558 1.15819 L .54946 1.13544 L p .793 .761 .824 r
F P
0 g
s
.57116 1.12755 m .54946 1.13544 L .5558 1.15819 L p .748 .736 .84 r
F P
0 g
s
.3018 1.18452 m .30583 1.18224 L .29457 1.17582 L p .664 .274 .297 r
F P
0 g
s
.29457 1.17582 m .28877 1.17907 L .3018 1.18452 L p .664 .274 .297 r
F P
0 g
s
.5143 1.27533 m .53525 1.26415 L .5229 1.23514 L p .829 .626 .629 r
F P
0 g
s
.5229 1.23514 m .50135 1.24649 L .5143 1.27533 L p .829 .626 .629 r
F P
0 g
s
.50135 1.24649 m .5229 1.23514 L .51417 1.206 L p .852 .688 .678 r
F P
0 g
s
.25386 1.08511 m .2465 1.089 L .24475 1.10301 L p .922 .847 .752 r
F P
0 g
s
.2465 1.089 m .25386 1.08511 L .25698 1.07339 L p .912 .925 .809 r
F P
0 g
s
.26403 1.07007 m .25698 1.07339 L .25386 1.08511 L p .875 .885 .838 r
F P
0 g
s
.53133 1.30216 m .55066 1.2917 L .53525 1.26415 L p .801 .564 .58 r
F P
0 g
s
.53525 1.26415 m .5143 1.27533 L .53133 1.30216 L p .801 .564 .58 r
F P
0 g
s
.32535 1.18186 m .32844 1.18074 L .32805 1.17286 L p .501 .141 .287 r
F P
0 g
s
.32805 1.17286 m .32204 1.17504 L .32535 1.18186 L p .501 .141 .287 r
F P
0 g
s
.33393 1.17095 m .32805 1.17286 L .32844 1.18074 L p .47 .118 .287 r
F P
0 g
s
.32234 1.18308 m .32535 1.18186 L .32204 1.17504 L p .523 .15 .275 r
F P
0 g
s
.32204 1.17504 m .31617 1.1774 L .32234 1.18308 L p .523 .15 .275 r
F P
0 g
s
.28442 1.18199 m .28877 1.17907 L .27651 1.17069 L p .753 .36 .309 r
F P
0 g
s
.27651 1.17069 m .27102 1.17433 L .28442 1.18199 L p .753 .36 .309 r
F P
0 g
s
.32844 1.18074 m .33147 1.17976 L .33393 1.17095 L p .47 .118 .287 r
F P
0 g
s
.33944 1.16939 m .33393 1.17095 L .33147 1.17976 L p .429 .082 .273 r
F P
0 g
s
.31952 1.18433 m .32234 1.18308 L .31617 1.1774 L p .537 .147 .249 r
F P
0 g
s
.31617 1.1774 m .31069 1.17984 L .31952 1.18433 L p .537 .147 .249 r
F P
0 g
s
.64316 1.15907 m .66641 1.1539 L .65051 1.12973 L p .574 .598 .839 r
F P
0 g
s
.65051 1.12973 m .62902 1.13461 L .64316 1.15907 L p .574 .598 .839 r
F P
0 g
s
.24475 1.10301 m .23833 1.10702 L .23898 1.1222 L p .963 .806 .64 r
F P
0 g
s
.23833 1.10702 m .24475 1.10301 L .2465 1.089 L p .967 .888 .7 r
F P
0 g
s
.61976 1.32311 m .63708 1.3168 L .63006 1.29086 L p .641 .402 .542 r
F P
0 g
s
.63006 1.29086 m .60844 1.29874 L .61976 1.32311 L p .641 .402 .542 r
F P
0 g
s
.65159 1.28409 m .63006 1.29086 L .63708 1.3168 L p .604 .381 .55 r
F P
0 g
s
.60309 1.33008 m .61976 1.32311 L .60844 1.29874 L p .672 .416 .525 r
F P
0 g
s
.60844 1.29874 m .58762 1.30741 L .60309 1.33008 L p .672 .416 .525 r
F P
0 g
s
.65159 1.28409 m .67217 1.27869 L .66987 1.24826 L p .585 .416 .618 r
F P
0 g
s
.69146 1.2438 m .66987 1.24826 L .67217 1.27869 L p .528 .373 .614 r
F P
0 g
s
.66987 1.24826 m .69146 1.2438 L .68736 1.21229 L p .544 .431 .675 r
F P
0 g
s
.60543 1.14117 m .62902 1.13461 L .61324 1.11482 L p .646 .69 .877 r
F P
0 g
s
.61324 1.11482 m .59271 1.12058 L .60543 1.14117 L p .646 .69 .877 r
F P
0 g
s
.33147 1.17976 m .3343 1.17896 L .33944 1.16939 L p .429 .082 .273 r
F P
0 g
s
.55821 .69742 m .62174 .66083 L .28791 .77007 L p 0 0 0 r
F P
0 g
s
.31702 1.18557 m .31952 1.18433 L .31069 1.17984 L p .542 .13 .209 r
F P
0 g
s
.31069 1.17984 m .30583 1.18224 L .31702 1.18557 L p .542 .13 .209 r
F P
0 g
s
.51417 1.206 m .4931 1.21696 L .50135 1.24649 L p .852 .688 .678 r
F P
0 g
s
.4931 1.21696 m .51417 1.206 L .50949 1.17808 L p .871 .752 .728 r
F P
0 g
s
.53174 1.16797 m .50949 1.17808 L .51417 1.206 L p .825 .724 .753 r
F P
0 g
s
.50949 1.17808 m .53174 1.16797 L .52849 1.14393 L p .838 .79 .806 r
F P
0 g
s
.54946 1.13544 m .52849 1.14393 L .53174 1.16797 L p .793 .761 .824 r
F P
0 g
s
.55167 1.32569 m .56843 1.31652 L .55066 1.2917 L p .767 .497 .525 r
F P
0 g
s
.55066 1.2917 m .53133 1.30216 L .55167 1.32569 L p .767 .497 .525 r
F P
0 g
s
.29878 1.18656 m .3018 1.18452 L .28877 1.17907 L p .658 .224 .207 r
F P
0 g
s
.28877 1.17907 m .28442 1.18199 L .29878 1.18656 L p .658 .224 .207 r
F P
0 g
s
.63708 1.3168 m .65434 1.31139 L .65159 1.28409 L p .604 .381 .55 r
F P
0 g
s
.67217 1.27869 m .65159 1.28409 L .65434 1.31139 L p .561 .349 .55 r
F P
0 g
s
.25526 1.16746 m .25926 1.16396 L .24971 1.15138 L p .898 .525 .321 r
F P
0 g
s
.24971 1.15138 m .24534 1.15514 L .25526 1.16746 L p .898 .525 .321 r
F P
0 g
s
.24534 1.15514 m .24971 1.15138 L .24284 1.13723 L p .95 .63 .391 r
F P
0 g
s
.2465 1.089 m .24094 1.09245 L .23833 1.10702 L p .967 .888 .7 r
F P
0 g
s
.24094 1.09245 m .2465 1.089 L .25111 1.07647 L p .935 .963 .753 r
F P
0 g
s
.25698 1.07339 m .25111 1.07647 L .2465 1.089 L p .912 .925 .809 r
F P
0 g
s
.31496 1.18674 m .31702 1.18557 L .30583 1.18224 L p .536 .096 .15 r
F P
0 g
s
.30583 1.18224 m .3018 1.18452 L .31496 1.18674 L p .536 .096 .15 r
F P
0 g
s
.58775 1.33742 m .60309 1.33008 L .58762 1.30741 L p .7 .421 .499 r
F P
0 g
s
.58762 1.30741 m .56843 1.31652 L .58775 1.33742 L p .7 .421 .499 r
F P
0 g
s
.24284 1.13723 m .23833 1.14104 L .24534 1.15514 L p .95 .63 .391 r
F P
0 g
s
.23833 1.14104 m .24284 1.13723 L .23898 1.1222 L p .985 .731 .459 r
F P
0 g
s
.26758 1.1774 m .27102 1.17433 L .25926 1.16396 L p .829 .411 .247 r
F P
0 g
s
.25926 1.16396 m .25526 1.16746 L .26758 1.1774 L p .829 .411 .247 r
F P
0 g
s
.23898 1.1222 m .23457 1.12586 L .23833 1.14104 L p .985 .731 .459 r
F P
0 g
s
.23457 1.12586 m .23898 1.1222 L .23833 1.10702 L p 1 .826 .524 r
F P
0 g
s
.2817 1.18446 m .28442 1.18199 L .27102 1.17433 L p .742 .285 .166 r
F P
0 g
s
.27102 1.17433 m .26758 1.1774 L .2817 1.18446 L p .742 .285 .166 r
F P
0 g
s
.16968 .693 m .20877 .67524 L .12872 .70247 L p 0 0 0 r
F P
0 g
s
.12872 .70247 m .08829 .72065 L .16968 .693 L p 0 0 0 r
F P
0 g
s
.69949 1.17882 m .67888 1.18185 L .68736 1.21229 L p .473 .432 .731 r
F P
0 g
s
.67888 1.18185 m .69949 1.17882 L .68646 1.15079 L p .479 .492 .793 r
F P
0 g
s
.68646 1.15079 m .66641 1.1539 L .67888 1.18185 L p .479 .492 .793 r
F P
0 g
s
.70749 1.20949 m .68736 1.21229 L .69146 1.2438 L p .464 .373 .668 r
F P
0 g
s
.68736 1.21229 m .70749 1.20949 L .69949 1.17882 L p .473 .432 .731 r
F P
0 g
s
.31342 1.18779 m .31496 1.18674 L .3018 1.18452 L p .515 .041 .07 r
F P
0 g
s
.3018 1.18452 m .29878 1.18656 L .31342 1.18779 L p .515 .041 .07 r
F P
0 g
s
.62902 1.13461 m .65051 1.12973 L .63191 1.11051 L p .576 .664 .898 r
F P
0 g
s
.63191 1.11051 m .61324 1.11482 L .62902 1.13461 L p .576 .664 .898 r
F P
0 g
s
.23833 1.10702 m .23426 1.11036 L .23457 1.12586 L p 1 .826 .524 r
F P
0 g
s
.23426 1.11036 m .23833 1.10702 L .24094 1.09245 L p .978 .909 .584 r
F P
0 g
s
.29691 1.18828 m .29878 1.18656 L .28442 1.18199 L p .627 .138 .072 r
F P
0 g
s
.28442 1.18199 m .2817 1.18446 L .29691 1.18828 L p .627 .138 .072 r
F P
0 g
s
.32844 1.18074 m .32535 1.18186 L .32759 1.18562 L closepath p .308 0 0 r
F P
0 g
s
.33147 1.17976 m .32844 1.18074 L .32759 1.18562 L closepath p .292 0 0 r
F P
0 g
s
.32535 1.18186 m .32234 1.18308 L .32759 1.18562 L closepath p .318 0 0 r
F P
0 g
s
.3343 1.17896 m .33147 1.17976 L .32759 1.18562 L closepath p .269 0 0 r
F P
0 g
s
.32234 1.18308 m .31952 1.18433 L .32759 1.18562 L closepath p .322 0 0 r
F P
0 g
s
.25111 1.07647 m .24667 1.07921 L .24094 1.09245 L p .935 .963 .753 r
F P
0 g
s
.65434 1.31139 m .67083 1.30711 L .67217 1.27869 L p .561 .349 .55 r
F P
0 g
s
.69096 1.2749 m .67217 1.27869 L .67083 1.30711 L p .506 .304 .54 r
F P
0 g
s
.67217 1.27869 m .69096 1.2749 L .69146 1.2438 L p .528 .373 .614 r
F P
0 g
s
.33682 1.17838 m .3343 1.17896 L .32759 1.18562 L closepath p .241 0 0 r
F P
0 g
s
.50949 1.17808 m .48995 1.18812 L .4931 1.21696 L p .871 .752 .728 r
F P
0 g
s
.48995 1.18812 m .50949 1.17808 L .50909 1.15268 L p .885 .824 .783 r
F P
0 g
s
.52849 1.14393 m .50909 1.15268 L .50949 1.17808 L p .838 .79 .806 r
F P
0 g
s
.31952 1.18433 m .31702 1.18557 L .32759 1.18562 L closepath p .318 0 0 r
F P
0 g
s
.51558 1.31224 m .53133 1.30216 L .5143 1.27533 L p .838 .567 .529 r
F P
0 g
s
.5143 1.27533 m .49717 1.2861 L .51558 1.31224 L p .838 .567 .529 r
F P
0 g
s
.49717 1.2861 m .5143 1.27533 L .50135 1.24649 L p .872 .639 .583 r
F P
0 g
s
.50135 1.24649 m .48372 1.25738 L .49717 1.2861 L p .872 .639 .583 r
F P
0 g
s
.48372 1.25738 m .50135 1.24649 L .4931 1.21696 L p .901 .711 .636 r
F P
0 g
s
.54946 1.13544 m .57116 1.12755 L .56283 1.11094 L p .751 .809 .899 r
F P
0 g
s
.57116 1.12755 m .59271 1.12058 L .5801 1.10534 L p .701 .787 .917 r
F P
0 g
s
.5801 1.10534 m .56283 1.11094 L .57116 1.12755 L p .701 .787 .917 r
F P
0 g
s
.52849 1.14393 m .54946 1.13544 L .54542 1.11727 L p .796 .836 .882 r
F P
0 g
s
.56283 1.11094 m .54542 1.11727 L .54946 1.13544 L p .751 .809 .899 r
F P
0 g
s
.66641 1.1539 m .68646 1.15079 L .669 1.12674 L p .482 .556 .855 r
F P
0 g
s
.669 1.12674 m .65051 1.12973 L .66641 1.1539 L p .482 .556 .855 r
F P
0 g
s
.33891 1.17804 m .33682 1.17838 L .32759 1.18562 L closepath p .206 0 0 r
F P
0 g
s
.5744 1.34482 m .58775 1.33742 L .56843 1.31652 L p .723 .417 .459 r
F P
0 g
s
.56843 1.31652 m .55167 1.32569 L .5744 1.34482 L p .723 .417 .459 r
F P
0 g
s
.71009 1.24135 m .69146 1.2438 L .69096 1.2749 L p .452 .311 .598 r
F P
0 g
s
.69146 1.2438 m .71009 1.24135 L .70749 1.20949 L p .464 .373 .668 r
F P
0 g
s
.24094 1.09245 m .2374 1.09531 L .23426 1.11036 L p .978 .909 .584 r
F P
0 g
s
.2374 1.09531 m .24094 1.09245 L .24667 1.07921 L p .896 .959 .625 r
F P
0 g
s
.31702 1.18557 m .31496 1.18674 L .32759 1.18562 L closepath p .307 0 0 r
F P
0 g
s
.31247 1.18868 m .31342 1.18779 L .29878 1.18656 L p .472 0 0 r
F P
0 g
s
.29878 1.18656 m .29691 1.18828 L .31247 1.18868 L p .472 0 0 r
F P
0 g
s
.34048 1.17796 m .33891 1.17804 L .32759 1.18562 L closepath p .166 0 0 r
F P
0 g
s
.31496 1.18674 m .31342 1.18779 L .32759 1.18562 L closepath p .288 0 0 r
F P
0 g
s
.59271 1.12058 m .61324 1.11482 L .59654 1.1007 L p .642 .765 .938 r
F P
0 g
s
.59654 1.1007 m .5801 1.10534 L .59271 1.12058 L p .642 .765 .938 r
F P
0 g
s
.26634 1.17977 m .26758 1.1774 L .25526 1.16746 L p .779 .277 0 r
F P
0 g
s
.25526 1.16746 m .25379 1.17016 L .26634 1.17977 L p .779 .277 0 r
F P
0 g
s
.25379 1.17016 m .25526 1.16746 L .24534 1.15514 L p .86 .409 .051 r
F P
0 g
s
.24534 1.15514 m .24373 1.15801 L .25379 1.17016 L p .86 .409 .051 r
F P
0 g
s
.24373 1.15801 m .24534 1.15514 L .23833 1.14104 L p .916 .536 .117 r
F P
0 g
s
.83588 .93307 m .7939 .88418 L .77896 .57368 L p .976 .681 .39 r
F P
0 g
s
.28074 1.18636 m .2817 1.18446 L .26758 1.1774 L p .675 .139 0 r
F P
0 g
s
.26758 1.1774 m .26634 1.17977 L .28074 1.18636 L p .675 .139 0 r
F P
0 g
s
.53806 1.33456 m .55167 1.32569 L .53133 1.30216 L p .796 .49 .47 r
F P
0 g
s
.53133 1.30216 m .51558 1.31224 L .53806 1.33456 L p .796 .49 .47 r
F P
0 g
s
.4931 1.21696 m .47585 1.22743 L .48372 1.25738 L p .901 .711 .636 r
F P
0 g
s
.47585 1.22743 m .4931 1.21696 L .48995 1.18812 L p .923 .785 .691 r
F P
0 g
s
.23833 1.14104 m .23665 1.14394 L .24373 1.15801 L p .916 .536 .117 r
F P
0 g
s
.23665 1.14394 m .23833 1.14104 L .23457 1.12586 L p .938 .651 .186 r
F P
0 g
s
.6301 1.34332 m .64223 1.3389 L .63708 1.3168 L p .597 .314 .457 r
F P
0 g
s
.63708 1.3168 m .61976 1.32311 L .6301 1.34332 L p .597 .314 .457 r
F P
0 g
s
.65434 1.31139 m .63708 1.3168 L .64223 1.3389 L p .565 .293 .463 r
F P
0 g
s
.29627 1.18961 m .29691 1.18828 L .2817 1.18446 L p .549 0 0 r
F P
0 g
s
.2817 1.18446 m .28074 1.18636 L .29627 1.18961 L p .549 0 0 r
F P
0 g
s
.50909 1.15268 m .52849 1.14393 L .5286 1.12406 L p .839 .868 .864 r
F P
0 g
s
.54542 1.11727 m .5286 1.12406 L .52849 1.14393 L p .796 .836 .882 r
F P
0 g
s
.61844 1.34821 m .6301 1.34332 L .61976 1.32311 L p .624 .324 .441 r
F P
0 g
s
.61976 1.32311 m .60309 1.33008 L .61844 1.34821 L p .624 .324 .441 r
F P
0 g
s
.34147 1.17814 m .34048 1.17796 L .32759 1.18562 L closepath p .122 0 0 r
F P
0 g
s
.24667 1.07921 m .24386 1.08146 L .2374 1.09531 L p .896 .959 .625 r
F P
0 g
s
.31342 1.18779 m .31247 1.18868 L .32759 1.18562 L closepath p .261 0 0 r
F P
0 g
s
.23457 1.12586 m .23292 1.12863 L .23665 1.14394 L p .938 .651 .186 r
F P
0 g
s
.23292 1.12863 m .23457 1.12586 L .23426 1.11036 L p .915 .745 .253 r
F P
0 g
s
.31215 1.18936 m .31247 1.18868 L .29691 1.18828 L p .4 0 0 r
F P
0 g
s
.29691 1.18828 m .29627 1.18961 L .31215 1.18936 L p .4 0 0 r
F P
0 g
s
.64223 1.3389 m .65431 1.33513 L .65434 1.31139 L p .565 .293 .463 r
F P
0 g
s
.67083 1.30711 m .65434 1.31139 L .65431 1.33513 L p .525 .262 .459 r
F P
0 g
s
.34182 1.17858 m .34147 1.17814 L .32759 1.18562 L closepath p .075 0 0 r
F P
0 g
s
.23426 1.11036 m .23272 1.11288 L .23292 1.12863 L p .915 .745 .253 r
F P
0 g
s
.23272 1.11288 m .23426 1.11036 L .2374 1.09531 L p .836 .804 .314 r
F P
0 g
s
.31247 1.18868 m .31215 1.18936 L .32759 1.18562 L closepath p .226 0 0 r
F P
0 g
s
.60774 1.35337 m .61844 1.34821 L .60309 1.33008 L p .645 .325 .414 r
F P
0 g
s
.60309 1.33008 m .58775 1.33742 L .60774 1.35337 L p .645 .325 .414 r
F P
0 g
s
.65051 1.12973 m .669 1.12674 L .64793 1.10783 L p .476 .627 .918 r
F P
0 g
s
.64793 1.10783 m .63191 1.11051 L .65051 1.12973 L p .476 .627 .918 r
F P
0 g
s
.67083 1.30711 m .68586 1.30415 L .69096 1.2749 L p .506 .304 .54 r
F P
0 g
s
.70716 1.2729 m .69096 1.2749 L .68586 1.30415 L p .435 .24 .516 r
F P
0 g
s
.69096 1.2749 m .70716 1.2729 L .71009 1.24135 L p .452 .311 .598 r
F P
0 g
s
.2374 1.09531 m .23608 1.09745 L .23272 1.11288 L p .836 .804 .314 r
F P
0 g
s
.23608 1.09745 m .2374 1.09531 L .24386 1.08146 L p .695 .813 .358 r
F P
0 g
s
.34153 1.17925 m .34182 1.17858 L .32759 1.18562 L closepath p .027 0 0 r
F P
0 g
s
.3406 1.18013 m .34153 1.17925 L .32759 1.18562 L closepath p 0 0 0 r
F P
0 g
s
.33907 1.18118 m .3406 1.18013 L .32759 1.18562 L closepath p 0 0 0 r
F P
0 g
s
.33701 1.18235 m .33907 1.18118 L .32759 1.18562 L closepath p 0 0 0 r
F P
0 g
s
.33451 1.1836 m .33701 1.18235 L .32759 1.18562 L closepath p 0 0 0 r
F P
0 g
s
.33168 1.18486 m .33451 1.1836 L .32759 1.18562 L closepath p 0 0 0 r
F P
0 g
s
.32864 1.18609 m .33168 1.18486 L .32759 1.18562 L closepath p 0 0 0 r
F P
0 g
s
.32552 1.18722 m .32864 1.18609 L .32759 1.18562 L closepath p 0 0 0 r
F P
0 g
s
.32247 1.18821 m .32552 1.18722 L .32759 1.18562 L closepath p 0 0 0 r
F P
0 g
s
.31963 1.18901 m .32247 1.18821 L .32759 1.18562 L closepath p 0 0 0 r
F P
0 g
s
.3171 1.18959 m .31963 1.18901 L .32759 1.18562 L closepath p 0 0 0 r
F P
0 g
s
.31501 1.18992 m .3171 1.18959 L .32759 1.18562 L closepath p .031 0 0 r
F P
0 g
s
.31345 1.18999 m .31501 1.18992 L .32759 1.18562 L closepath p .083 0 0 r
F P
0 g
s
.31248 1.1898 m .31345 1.18999 L .32759 1.18562 L closepath p .135 0 0 r
F P
0 g
s
.31215 1.18936 m .31248 1.1898 L .32759 1.18562 L closepath p .183 0 0 r
F P
0 g
s
.61324 1.11482 m .63191 1.11051 L .61145 1.0972 L p .565 .741 .959 r
F P
0 g
s
.61145 1.0972 m .59654 1.1007 L .61324 1.11482 L p .565 .741 .959 r
F P
0 g
s
.31248 1.1898 m .31215 1.18936 L .29627 1.18961 L p .29 0 0 r
F P
0 g
s
.29627 1.18961 m .29689 1.19048 L .31248 1.1898 L p .29 0 0 r
F P
0 g
s
.29689 1.19048 m .29627 1.18961 L .28074 1.18636 L p .39 0 0 r
F P
0 g
s
.56359 1.35197 m .5744 1.34482 L .55167 1.32569 L p .743 .4 .401 r
F P
0 g
s
.55167 1.32569 m .53806 1.33456 L .56359 1.35197 L p .743 .4 .401 r
F P
0 g
s
.28074 1.18636 m .2816 1.1876 L .29689 1.19048 L p .39 0 0 r
F P
0 g
s
.2816 1.1876 m .28074 1.18636 L .26634 1.17977 L p .477 0 0 r
F P
0 g
s
.24386 1.08146 m .24282 1.08314 L .23608 1.09745 L p .695 .813 .358 r
F P
0 g
s
.24282 1.08314 m .24386 1.08146 L .25332 1.06951 L p 0 0 0 r
F P
0 g
s
.48995 1.18812 m .47396 1.19768 L .47585 1.22743 L p .923 .785 .691 r
F P
0 g
s
.47396 1.19768 m .48995 1.18812 L .49208 1.16134 L p .934 .865 .748 r
F P
0 g
s
.50909 1.15268 m .49208 1.16134 L .48995 1.18812 L p .885 .824 .783 r
F P
0 g
s
.49208 1.16134 m .50909 1.15268 L .51306 1.13103 L p .881 .906 .841 r
F P
0 g
s
.5286 1.12406 m .51306 1.13103 L .50909 1.15268 L p .839 .868 .864 r
F P
0 g
s
.65431 1.33513 m .66585 1.33216 L .67083 1.30711 L p .525 .262 .459 r
F P
0 g
s
.68586 1.30415 m .67083 1.30711 L .66585 1.33216 L p .474 .217 .443 r
F P
0 g
s
.26634 1.17977 m .26738 1.18131 L .2816 1.1876 L p .477 0 0 r
F P
0 g
s
.26738 1.18131 m .26634 1.17977 L .25379 1.17016 L p .545 0 0 r
F P
0 g
s
.31345 1.18999 m .31248 1.1898 L .29689 1.19048 L p .142 0 0 r
F P
0 g
s
.72356 1.20896 m .70749 1.20949 L .71009 1.24135 L p .346 .283 .643 r
F P
0 g
s
.70749 1.20949 m .72356 1.20896 L .71593 1.1781 L p .347 .348 .718 r
F P
0 g
s
.71593 1.1781 m .69949 1.17882 L .70749 1.20949 L p .347 .348 .718 r
F P
0 g
s
.69949 1.17882 m .71593 1.1781 L .70243 1.14992 L p .344 .414 .791 r
F P
0 g
s
.70243 1.14992 m .68646 1.15079 L .69949 1.17882 L p .344 .414 .791 r
F P
0 g
s
.25379 1.17016 m .25496 1.17191 L .26738 1.18131 L p .545 0 0 r
F P
0 g
s
.25496 1.17191 m .25379 1.17016 L .24373 1.15801 L p .583 .109 0 r
F P
0 g
s
.59844 1.35857 m .60774 1.35337 L .58775 1.33742 L p .661 .313 .374 r
F P
0 g
s
.58775 1.33742 m .5744 1.34482 L .59844 1.35857 L p .661 .313 .374 r
F P
0 g
s
.25332 1.06951 m .25261 1.07066 L .24282 1.08314 L p 0 0 0 r
F P
0 g
s
.24373 1.15801 m .24495 1.15987 L .25496 1.17191 L p .583 .109 0 r
F P
0 g
s
.24495 1.15987 m .24373 1.15801 L .23665 1.14394 L p 0 0 .36 r
F P
0 g
s
.3406 1.18013 m .33907 1.18118 L .3488 1.17363 L p .481 .853 .624 r
F P
0 g
s
.31501 1.18992 m .31345 1.18999 L .29876 1.19085 L p 0 0 0 r
F P
0 g
s
.29689 1.19048 m .29876 1.19085 L .31345 1.18999 L p .142 0 0 r
F P
0 g
s
.23665 1.14394 m .23788 1.14579 L .24495 1.15987 L p 0 0 .36 r
F P
0 g
s
.23788 1.14579 m .23665 1.14394 L .23292 1.12863 L p 0 0 .286 r
F P
0 g
s
.29876 1.19085 m .29689 1.19048 L .2816 1.1876 L p .14 0 0 r
F P
0 g
s
.72497 1.24104 m .71009 1.24135 L .70716 1.2729 L p .342 .217 .562 r
F P
0 g
s
.71009 1.24135 m .72497 1.24104 L .72356 1.20896 L p .346 .283 .643 r
F P
0 g
s
.23292 1.12863 m .23411 1.13039 L .23788 1.14579 L p 0 0 .286 r
F P
0 g
s
.23411 1.13039 m .23292 1.12863 L .23272 1.11288 L p 0 0 .196 r
F P
0 g
s
.5041 1.32154 m .51558 1.31224 L .49717 1.2861 L p .875 .557 .446 r
F P
0 g
s
.49717 1.2861 m .48465 1.296 L .5041 1.32154 L p .875 .557 .446 r
F P
0 g
s
.48465 1.296 m .49717 1.2861 L .48372 1.25738 L p .919 .645 .505 r
F P
0 g
s
.33907 1.18118 m .33701 1.18235 L .34479 1.17592 L p .568 .924 .744 r
F P
0 g
s
.34479 1.17592 m .3488 1.17363 L .33907 1.18118 L p .568 .924 .744 r
F P
0 g
s
.68646 1.15079 m .70243 1.14992 L .68369 1.1258 L p .336 .486 .861 r
F P
0 g
s
.68369 1.1258 m .669 1.12674 L .68646 1.15079 L p .336 .486 .861 r
F P
0 g
s
.48372 1.25738 m .47079 1.26736 L .48465 1.296 L p .919 .645 .505 r
F P
0 g
s
.47079 1.26736 m .48372 1.25738 L .47585 1.22743 L p .954 .731 .563 r
F P
0 g
s
.29876 1.19085 m .30179 1.19071 L .31501 1.18992 L p 0 0 0 r
F P
0 g
s
.3171 1.18959 m .31501 1.18992 L .30179 1.19071 L p .192 .722 .816 r
F P
0 g
s
.23272 1.11288 m .23382 1.11445 L .23411 1.13039 L p 0 0 .196 r
F P
0 g
s
.23382 1.11445 m .23272 1.11288 L .23608 1.09745 L p 0 0 .097 r
F P
0 g
s
.23608 1.09745 m .23704 1.09877 L .23382 1.11445 L p 0 0 .097 r
F P
0 g
s
.23704 1.09877 m .23608 1.09745 L .24282 1.08314 L p 0 0 0 r
F P
0 g
s
.2816 1.1876 m .28426 1.18814 L .29876 1.19085 L p .14 0 0 r
F P
0 g
s
.28426 1.18814 m .2816 1.1876 L .26738 1.18131 L p 0 .417 .782 r
F P
0 g
s
.54542 1.11727 m .56283 1.11094 L .55611 1.10018 L p .724 .896 .958 r
F P
0 g
s
.56283 1.11094 m .5801 1.10534 L .56821 1.09625 L p .672 .873 .975 r
F P
0 g
s
.56821 1.09625 m .55611 1.10018 L .56283 1.11094 L p .672 .873 .975 r
F P
0 g
s
.24282 1.08314 m .24361 1.08416 L .23704 1.09877 L p 0 0 0 r
F P
0 g
s
.24361 1.08416 m .24282 1.08314 L .25261 1.07066 L p 0 0 0 r
F P
0 g
s
.33701 1.18235 m .33451 1.1836 L .3399 1.17835 L p .612 .955 .827 r
F P
0 g
s
.3399 1.17835 m .34479 1.17592 L .33701 1.18235 L p .612 .955 .827 r
F P
0 g
s
.5286 1.12406 m .54542 1.11727 L .54392 1.10461 L p .766 .922 .939 r
F P
0 g
s
.55611 1.10018 m .54392 1.10461 L .54542 1.11727 L p .724 .896 .958 r
F P
0 g
s
.25261 1.07066 m .25317 1.07135 L .24361 1.08416 L p 0 0 0 r
F P
0 g
s
.31963 1.18901 m .3171 1.18959 L .30586 1.19006 L p .331 .81 .891 r
F P
0 g
s
.30179 1.19071 m .30586 1.19006 L .3171 1.18959 L p .192 .722 .816 r
F P
0 g
s
.52821 1.34275 m .53806 1.33456 L .51558 1.31224 L p .821 .465 .383 r
F P
0 g
s
.51558 1.31224 m .5041 1.32154 L .52821 1.34275 L p .821 .465 .383 r
F P
0 g
s
.33451 1.1836 m .33168 1.18486 L .33436 1.18082 L p .623 .96 .881 r
F P
0 g
s
.33436 1.18082 m .3399 1.17835 L .33451 1.1836 L p .623 .96 .881 r
F P
0 g
s
.63191 1.11051 m .64793 1.10783 L .62421 1.09502 L p .454 .707 .976 r
F P
0 g
s
.62421 1.09502 m .61145 1.0972 L .63191 1.11051 L p .454 .707 .976 r
F P
0 g
s
.30179 1.19071 m .29876 1.19085 L .28426 1.18814 L p .135 .651 .891 r
F P
0 g
s
.66585 1.33216 m .67635 1.33014 L .68586 1.30415 L p .474 .217 .443 r
F P
0 g
s
.6988 1.30265 m .68586 1.30415 L .67635 1.33014 L p .409 .153 .412 r
F P
0 g
s
.68586 1.30415 m .6988 1.30265 L .70716 1.2729 L p .435 .24 .516 r
F P
0 g
s
.32247 1.18821 m .31963 1.18901 L .31079 1.18893 L p .439 .868 .928 r
F P
0 g
s
.30586 1.19006 m .31079 1.18893 L .31963 1.18901 L p .331 .81 .891 r
F P
0 g
s
.47585 1.22743 m .46318 1.23699 L .47079 1.26736 L p .954 .731 .563 r
F P
0 g
s
.46318 1.23699 m .47585 1.22743 L .47396 1.19768 L p .976 .819 .622 r
F P
0 g
s
.5801 1.10534 m .59654 1.1007 L .5797 1.09299 L p .606 .85 .99 r
F P
0 g
s
.5797 1.09299 m .56821 1.09625 L .5801 1.10534 L p .606 .85 .99 r
F P
0 g
s
.26738 1.18131 m .27068 1.18196 L .28426 1.18814 L p 0 .417 .782 r
F P
0 g
s
.27068 1.18196 m .26738 1.18131 L .25496 1.17191 L p 0 .347 .804 r
F P
0 g
s
.33168 1.18486 m .32864 1.18609 L .32842 1.18321 L p .609 .951 .914 r
F P
0 g
s
.32842 1.18321 m .33436 1.18082 L .33168 1.18486 L p .609 .951 .914 r
F P
0 g
s
.32552 1.18722 m .32247 1.18821 L .31636 1.18736 L p .518 .906 .939 r
F P
0 g
s
.31079 1.18893 m .31636 1.18736 L .32247 1.18821 L p .439 .868 .928 r
F P
0 g
s
.72007 1.27278 m .70716 1.2729 L .6988 1.30265 L p .334 .146 .469 r
F P
0 g
s
.70716 1.2729 m .72007 1.27278 L .72497 1.24104 L p .342 .217 .562 r
F P
0 g
s
.32864 1.18609 m .32552 1.18722 L .32232 1.18542 L p .574 .933 .933 r
F P
0 g
s
.32232 1.18542 m .32842 1.18321 L .32864 1.18609 L p .574 .933 .933 r
F P
0 g
s
.31636 1.18736 m .32232 1.18542 L .32552 1.18722 L p .518 .906 .939 r
F P
0 g
s
.51306 1.13103 m .5286 1.12406 L .53213 1.10936 L p .801 .952 .917 r
F P
0 g
s
.54392 1.10461 m .53213 1.10936 L .5286 1.12406 L p .766 .922 .939 r
F P
0 g
s
.59095 1.3636 m .59844 1.35857 L .5744 1.34482 L p .668 .287 .315 r
F P
0 g
s
.5744 1.34482 m .56359 1.35197 L .59095 1.3636 L p .668 .287 .315 r
F P
0 g
s
.49208 1.16134 m .47817 1.16955 L .47396 1.19768 L p .934 .865 .748 r
F P
0 g
s
.47817 1.16955 m .49208 1.16134 L .49944 1.13791 L p .917 .947 .803 r
F P
0 g
s
.51306 1.13103 m .49944 1.13791 L .49208 1.16134 L p .881 .906 .841 r
F P
0 g
s
.669 1.12674 m .68369 1.1258 L .6606 1.10693 L p .317 .563 .926 r
F P
0 g
s
.6606 1.10693 m .64793 1.10783 L .669 1.12674 L p .317 .563 .926 r
F P
0 g
s
.25496 1.17191 m .25872 1.17263 L .27068 1.18196 L p 0 .347 .804 r
F P
0 g
s
.25872 1.17263 m .25496 1.17191 L .24495 1.15987 L p 0 .259 .769 r
F P
0 g
s
.63897 1.35833 m .64523 1.35605 L .64223 1.3389 L p .523 .179 .326 r
F P
0 g
s
.64223 1.3389 m .6301 1.34332 L .63897 1.35833 L p .523 .179 .326 r
F P
0 g
s
.65431 1.33513 m .64223 1.3389 L .64523 1.35605 L p .497 .162 .329 r
F P
0 g
s
.24619 1.08448 m .24361 1.08416 L .25317 1.07135 L p .033 0 .114 r
F P
0 g
s
.25317 1.07135 m .25498 1.07155 L .24619 1.08448 L p .033 0 .114 r
F P
0 g
s
.63295 1.36087 m .63897 1.35833 L .6301 1.34332 L p .543 .186 .312 r
F P
0 g
s
.6301 1.34332 m .61844 1.34821 L .63295 1.36087 L p .543 .186 .312 r
F P
0 g
s
.30586 1.19006 m .30179 1.19071 L .2886 1.18793 L p .352 .765 .98 r
F P
0 g
s
.28426 1.18814 m .2886 1.18793 L .30179 1.19071 L p .135 .651 .891 r
F P
0 g
s
.55582 1.35858 m .56359 1.35197 L .53806 1.33456 L p .753 .362 .312 r
F P
0 g
s
.53806 1.33456 m .52821 1.34275 L .55582 1.35858 L p .753 .362 .312 r
F P
0 g
s
.2886 1.18793 m .28426 1.18814 L .27068 1.18196 L p .209 .616 .95 r
F P
0 g
s
.24495 1.15987 m .249 1.16061 L .25872 1.17263 L p 0 .259 .769 r
F P
0 g
s
.249 1.16061 m .24495 1.15987 L .23788 1.14579 L p 0 .169 .698 r
F P
0 g
s
.64523 1.35605 m .65147 1.35411 L .65431 1.33513 L p .497 .162 .329 r
F P
0 g
s
.66585 1.33216 m .65431 1.33513 L .65147 1.35411 L p .463 .134 .321 r
F P
0 g
s
.24027 1.09921 m .23704 1.09877 L .24361 1.08416 L p .018 0 .258 r
F P
0 g
s
.24361 1.08416 m .24619 1.08448 L .24027 1.09921 L p .018 0 .258 r
F P
0 g
s
.62744 1.36353 m .63295 1.36087 L .61844 1.34821 L p .556 .181 .287 r
F P
0 g
s
.61844 1.34821 m .60774 1.35337 L .62744 1.36353 L p .556 .181 .287 r
F P
0 g
s
.59654 1.1007 m .61145 1.0972 L .5901 1.09053 L p .516 .821 1 r
F P
0 g
s
.5901 1.09053 m .5797 1.09299 L .59654 1.1007 L p .516 .821 1 r
F P
0 g
s
.23788 1.14579 m .24201 1.14651 L .249 1.16061 L p 0 .169 .698 r
F P
0 g
s
.24201 1.14651 m .23788 1.14579 L .23411 1.13039 L p 0 .08 .606 r
F P
0 g
s
.23753 1.115 m .23382 1.11445 L .23704 1.09877 L p .002 0 .386 r
F P
0 g
s
.23704 1.09877 m .24027 1.09921 L .23753 1.115 L p .002 0 .386 r
F P
0 g
s
.47396 1.19768 m .46222 1.20636 L .46318 1.23699 L p .976 .819 .622 r
F P
0 g
s
.46222 1.20636 m .47396 1.19768 L .47817 1.16955 L p .975 .905 .68 r
F P
0 g
s
.34479 1.17592 m .3399 1.17835 L .34349 1.1701 L p .828 .976 .887 r
F P
0 g
s
.23411 1.13039 m .23812 1.13104 L .24201 1.14651 L p 0 .08 .606 r
F P
0 g
s
.23812 1.13104 m .23411 1.13039 L .23382 1.11445 L p 0 0 .502 r
F P
0 g
s
.23382 1.11445 m .23753 1.115 L .23812 1.13104 L p 0 0 .502 r
F P
0 g
s
.31079 1.18893 m .30586 1.19006 L .29444 1.18699 L p .5 .821 1 r
F P
0 g
s
.2886 1.18793 m .29444 1.18699 L .30586 1.19006 L p .352 .765 .98 r
F P
0 g
s
.49944 1.13791 m .51306 1.13103 L .52126 1.11422 L p .824 .981 .885 r
F P
0 g
s
.53213 1.10936 m .52126 1.11422 L .51306 1.13103 L p .801 .952 .917 r
F P
0 g
s
.25046 1.08407 m .24619 1.08448 L .25498 1.07155 L p .215 0 .257 r
F P
0 g
s
.25498 1.07155 m .25796 1.07125 L .25046 1.08407 L p .215 0 .257 r
F P
0 g
s
.65147 1.35411 m .65742 1.35259 L .66585 1.33216 L p .463 .134 .321 r
F P
0 g
s
.67635 1.33014 m .66585 1.33216 L .65742 1.35259 L p .421 .093 .301 r
F P
0 g
s
.27068 1.18196 m .2761 1.18169 L .2886 1.18793 L p .209 .616 .95 r
F P
0 g
s
.2761 1.18169 m .27068 1.18196 L .25872 1.17263 L p .249 .541 .924 r
F P
0 g
s
.3399 1.17835 m .33436 1.18082 L .33551 1.17365 L p .803 .947 .917 r
F P
0 g
s
.33551 1.17365 m .34349 1.1701 L .3399 1.17835 L p .803 .947 .917 r
F P
0 g
s
.62266 1.36622 m .62744 1.36353 L .60774 1.35337 L p .561 .165 .249 r
F P
0 g
s
.60774 1.35337 m .59844 1.35857 L .62266 1.36622 L p .561 .165 .249 r
F P
0 g
s
.67635 1.33014 m .68536 1.32914 L .6988 1.30265 L p .409 .153 .412 r
F P
0 g
s
.70908 1.30266 m .6988 1.30265 L .68536 1.32914 L p .322 .063 .357 r
F P
0 g
s
.6988 1.30265 m .70908 1.30266 L .72007 1.27278 L p .334 .146 .469 r
F P
0 g
s
.31636 1.18736 m .31079 1.18893 L .30153 1.18535 L p .599 .852 .992 r
F P
0 g
s
.29444 1.18699 m .30153 1.18535 L .31079 1.18893 L p .5 .821 1 r
F P
0 g
s
.29444 1.18699 m .2886 1.18793 L .2761 1.18169 L p .424 .705 .981 r
F P
0 g
s
.73484 1.21078 m .72356 1.20896 L .72497 1.24104 L p .149 .128 .577 r
F P
0 g
s
.72356 1.20896 m .73484 1.21078 L .72745 1.17976 L p .128 .196 .665 r
F P
0 g
s
.72745 1.17976 m .71593 1.1781 L .72356 1.20896 L p .128 .196 .665 r
F P
0 g
s
.24562 1.09874 m .24027 1.09921 L .24619 1.08448 L p .242 .046 .402 r
F P
0 g
s
.24619 1.08448 m .25046 1.08407 L .24562 1.09874 L p .242 .046 .402 r
F P
0 g
s
.33436 1.18082 m .32842 1.18321 L .32693 1.1771 L p .768 .92 .938 r
F P
0 g
s
.32693 1.1771 m .33551 1.17365 L .33436 1.18082 L p .768 .92 .938 r
F P
0 g
s
.71593 1.1781 m .72745 1.17976 L .71358 1.15136 L p .104 .268 .748 r
F P
0 g
s
.71358 1.15136 m .70243 1.14992 L .71593 1.1781 L p .104 .268 .748 r
F P
0 g
s
.25626 1.08296 m .25046 1.08407 L .25796 1.07125 L p .34 .066 .343 r
F P
0 g
s
.25796 1.07125 m .26199 1.07047 L .25626 1.08296 L p .34 .066 .343 r
F P
0 g
s
.32232 1.18542 m .31636 1.18736 L .30955 1.18308 L p .67 .875 .976 r
F P
0 g
s
.30153 1.18535 m .30955 1.18308 L .31636 1.18736 L p .599 .852 .992 r
F P
0 g
s
.7354 1.24291 m .72497 1.24104 L .72007 1.27278 L p .167 .064 .483 r
F P
0 g
s
.72497 1.24104 m .7354 1.24291 L .73484 1.21078 L p .149 .128 .577 r
F P
0 g
s
.64793 1.10783 m .6606 1.10693 L .63425 1.09425 L p .277 .639 .965 r
F P
0 g
s
.63425 1.09425 m .62421 1.09502 L .64793 1.10783 L p .277 .639 .965 r
F P
0 g
s
.25872 1.17263 m .26494 1.17229 L .2761 1.18169 L p .249 .541 .924 r
F P
0 g
s
.26494 1.17229 m .25872 1.17263 L .249 1.16061 L p .269 .459 .862 r
F P
0 g
s
.5856 1.36824 m .59095 1.3636 L .56359 1.35197 L p .664 .24 .229 r
F P
0 g
s
.56359 1.35197 m .55582 1.35858 L .5856 1.36824 L p .664 .24 .229 r
F P
0 g
s
.32842 1.18321 m .32232 1.18542 L .31814 1.18029 L p .724 .896 .957 r
F P
0 g
s
.31814 1.18029 m .32693 1.1771 L .32842 1.18321 L p .724 .896 .957 r
F P
0 g
s
.30955 1.18308 m .31814 1.18029 L .32232 1.18542 L p .67 .875 .976 r
F P
0 g
s
.29714 .70766 m .31054 .70873 L .31083 .6928 L p .73 .584 .692 r
F P
0 g
s
.31083 .6928 m .2992 .69187 L .29714 .70766 L p .73 .584 .692 r
F P
0 g
s
.32243 .69226 m .31083 .6928 L .31054 .70873 L p .693 .553 .691 r
F P
0 g
s
.2992 .69187 m .31083 .6928 L .31102 .67696 L p .726 .62 .739 r
F P
0 g
s
.31083 .6928 m .32243 .69226 L .32027 .67652 L p .694 .594 .739 r
F P
0 g
s
.32027 .67652 m .31102 .67696 L .31083 .6928 L p .694 .594 .739 r
F P
0 g
s
.61145 1.0972 m .62421 1.09502 L .59897 1.08899 L p .388 .774 .99 r
F P
0 g
s
.59897 1.08899 m .5901 1.09053 L .61145 1.0972 L p .388 .774 .99 r
F P
0 g
s
.65742 1.35259 m .66282 1.35156 L .67635 1.33014 L p .421 .093 .301 r
F P
0 g
s
.68536 1.32914 m .67635 1.33014 L .66282 1.35156 L p .368 .037 .266 r
F P
0 g
s
.31054 .70873 m .32391 .7081 L .32243 .69226 L p .693 .553 .691 r
F P
0 g
s
.3335 .69026 m .32243 .69226 L .32391 .7081 L p .652 .522 .693 r
F P
0 g
s
.32243 .69226 m .3335 .69026 L .32911 .67492 L p .66 .569 .742 r
F P
0 g
s
.32911 .67492 m .32027 .67652 L .32243 .69226 L p .66 .569 .742 r
F P
0 g
s
.2437 1.1145 m .23753 1.115 L .24027 1.09921 L p .259 .138 .519 r
F P
0 g
s
.24027 1.09921 m .24562 1.09874 L .2437 1.1145 L p .259 .138 .519 r
F P
0 g
s
.29565 .72283 m .31017 .72398 L .31054 .70873 L p .731 .545 .639 r
F P
0 g
s
.31054 .70873 m .29714 .70766 L .29565 .72283 L p .731 .545 .639 r
F P
0 g
s
.32391 .7081 m .31054 .70873 L .31017 .72398 L p .687 .508 .638 r
F P
0 g
s
.28426 .70495 m .29714 .70766 L .2992 .69187 L p .766 .618 .694 r
F P
0 g
s
.2992 .69187 m .28803 .68951 L .28426 .70495 L p .766 .618 .694 r
F P
0 g
s
.28803 .68951 m .2992 .69187 L .30174 .67621 L p .756 .648 .742 r
F P
0 g
s
.31102 .67696 m .30174 .67621 L .2992 .69187 L p .726 .62 .739 r
F P
0 g
s
.70243 1.14992 m .71358 1.15136 L .69389 1.12698 L p .075 .346 .82 r
F P
0 g
s
.69389 1.12698 m .68369 1.1258 L .70243 1.14992 L p .075 .346 .82 r
F P
0 g
s
.249 1.16061 m .25571 1.1602 L .26494 1.17229 L p .269 .459 .862 r
F P
0 g
s
.25571 1.1602 m .249 1.16061 L .24201 1.14651 L p .276 .378 .787 r
F P
0 g
s
.31017 .72398 m .32465 .7233 L .32391 .7081 L p .687 .508 .638 r
F P
0 g
s
.33668 .70581 m .32391 .7081 L .32465 .7233 L p .639 .471 .639 r
F P
0 g
s
.32391 .7081 m .33668 .70581 L .3335 .69026 L p .652 .522 .693 r
F P
0 g
s
.49747 1.32965 m .5041 1.32154 L .48465 1.296 L p .898 .516 .296 r
F P
0 g
s
.48465 1.296 m .47734 1.3046 L .49747 1.32965 L p .898 .516 .296 r
F P
0 g
s
.47734 1.3046 m .48465 1.296 L .47079 1.26736 L p .953 .623 .356 r
F P
0 g
s
.26331 1.08119 m .25626 1.08296 L .26199 1.07047 L p .429 .154 .393 r
F P
0 g
s
.26199 1.07047 m .26689 1.06922 L .26331 1.08119 L p .429 .154 .393 r
F P
0 g
s
.47817 1.16955 m .46799 1.17696 L .46222 1.20636 L p .975 .905 .68 r
F P
0 g
s
.46799 1.17696 m .47817 1.16955 L .48834 1.1444 L p .924 .975 .723 r
F P
0 g
s
.49944 1.13791 m .48834 1.1444 L .47817 1.16955 L p .917 .947 .803 r
F P
0 g
s
.30174 .67621 m .31102 .67696 L .3111 .66195 L p .718 .654 .785 r
F P
0 g
s
.31102 .67696 m .32027 .67652 L .31755 .66164 L p .693 .634 .785 r
F P
0 g
s
.31755 .66164 m .3111 .66195 L .31102 .67696 L p .693 .634 .785 r
F P
0 g
s
.30153 1.18535 m .29444 1.18699 L .28342 1.18049 L p .553 .745 .966 r
F P
0 g
s
.2761 1.18169 m .28342 1.18049 L .29444 1.18699 L p .424 .705 .981 r
F P
0 g
s
.61884 1.36882 m .62266 1.36622 L .59844 1.35857 L p .557 .134 .195 r
F P
0 g
s
.59844 1.35857 m .59095 1.3636 L .61884 1.36882 L p .557 .134 .195 r
F P
0 g
s
.2817 .7199 m .29565 .72283 L .29714 .70766 L p .773 .583 .641 r
F P
0 g
s
.29714 .70766 m .28426 .70495 L .2817 .7199 L p .773 .583 .641 r
F P
0 g
s
.48834 1.1444 m .49944 1.13791 L .51175 1.119 L p .822 1 .826 r
F P
0 g
s
.52126 1.11422 m .51175 1.119 L .49944 1.13791 L p .824 .981 .885 r
F P
0 g
s
.32027 .67652 m .32911 .67492 L .32371 .66052 L p .666 .615 .789 r
F P
0 g
s
.32371 .66052 m .31755 .66164 L .32027 .67652 L p .666 .615 .789 r
F P
0 g
s
.7291 1.27458 m .72007 1.27278 L .70908 1.30266 L p .185 0 .381 r
F P
0 g
s
.72007 1.27278 m .7291 1.27458 L .7354 1.24291 L p .167 .064 .483 r
F P
0 g
s
.47079 1.26736 m .46319 1.27599 L .47734 1.3046 L p .953 .623 .356 r
F P
0 g
s
.46319 1.27599 m .47079 1.26736 L .46318 1.23699 L p .99 .728 .416 r
F P
0 g
s
.34359 .68689 m .3335 .69026 L .33668 .70581 L p .605 .492 .698 r
F P
0 g
s
.3335 .69026 m .34359 .68689 L .33715 .67222 L p .622 .546 .748 r
F P
0 g
s
.33715 .67222 m .32911 .67492 L .3335 .69026 L p .622 .546 .748 r
F P
0 g
s
.30174 .67621 m .29283 .67432 L .28803 .68951 L p .756 .648 .742 r
F P
0 g
s
.29283 .67432 m .30174 .67621 L .30464 .66143 L p .741 .677 .789 r
F P
0 g
s
.3111 .66195 m .30464 .66143 L .30174 .67621 L p .718 .654 .785 r
F P
0 g
s
.28342 1.18049 m .2761 1.18169 L .26494 1.17229 L p .449 .625 .927 r
F P
0 g
s
.2448 1.13054 m .23812 1.13104 L .23753 1.115 L p .27 .221 .618 r
F P
0 g
s
.23753 1.115 m .2437 1.1145 L .2448 1.13054 L p .27 .221 .618 r
F P
0 g
s
.52258 1.3499 m .52821 1.34275 L .5041 1.32154 L p .828 .405 .235 r
F P
0 g
s
.5041 1.32154 m .49747 1.32965 L .52258 1.3499 L p .828 .405 .235 r
F P
0 g
s
.24201 1.14651 m .24887 1.14605 L .25571 1.1602 L p .276 .378 .787 r
F P
0 g
s
.24887 1.14605 m .24201 1.14651 L .23812 1.13104 L p .276 .3 .706 r
F P
0 g
s
.27246 .7007 m .28426 .70495 L .28803 .68951 L p .802 .655 .7 r
F P
0 g
s
.28803 .68951 m .27781 .6858 L .27246 .7007 L p .802 .655 .7 r
F P
0 g
s
.23812 1.13104 m .2448 1.13054 L .24887 1.14605 L p .276 .3 .706 r
F P
0 g
s
.32465 .7233 m .33849 .72083 L .33668 .70581 L p .639 .471 .639 r
F P
0 g
s
.34831 .70194 m .33668 .70581 L .33849 .72083 L p .583 .43 .639 r
F P
0 g
s
.33668 .70581 m .34831 .70194 L .34359 .68689 L p .605 .492 .698 r
F P
0 g
s
.25289 1.09737 m .24562 1.09874 L .25046 1.08407 L p .382 .179 .476 r
F P
0 g
s
.25046 1.08407 m .25626 1.08296 L .25289 1.09737 L p .382 .179 .476 r
F P
0 g
s
.32911 .67492 m .33715 .67222 L .3293 .65863 L p .636 .599 .795 r
F P
0 g
s
.3293 .65863 m .32371 .66052 L .32911 .67492 L p .636 .599 .795 r
F P
0 g
s
.29051 1.06103 m .29609 1.05864 L .30538 1.06593 L p .635 .298 .383 r
F P
0 g
s
.29481 .73664 m .30974 .73781 L .31017 .72398 L p .728 .496 .576 r
F P
0 g
s
.31017 .72398 m .29565 .72283 L .29481 .73664 L p .728 .496 .576 r
F P
0 g
s
.32465 .7233 m .31017 .72398 L .30974 .73781 L p .677 .454 .574 r
F P
0 g
s
.29283 .67432 m .28468 .67135 L .27781 .6858 L p .785 .68 .749 r
F P
0 g
s
.28468 .67135 m .29283 .67432 L .29843 .6601 L p .763 .703 .795 r
F P
0 g
s
.30464 .66143 m .29843 .6601 L .29283 .67432 L p .741 .677 .789 r
F P
0 g
s
.27132 1.07883 m .26331 1.08119 L .26689 1.06922 L p .494 .215 .42 r
F P
0 g
s
.26689 1.06922 m .27245 1.06758 L .27132 1.07883 L p .494 .215 .42 r
F P
0 g
s
.26891 .71532 m .2817 .7199 L .28426 .70495 L p .815 .624 .644 r
F P
0 g
s
.28426 .70495 m .27246 .7007 L .26891 .71532 L p .815 .624 .644 r
F P
0 g
s
.30974 .73781 m .32462 .73712 L .32465 .7233 L p .677 .454 .574 r
F P
0 g
s
.33849 .72083 m .32465 .7233 L .32462 .73712 L p .621 .408 .572 r
F P
0 g
s
.34349 1.1701 m .33551 1.17365 L .33503 1.1637 L p .838 .863 .862 r
F P
0 g
s
.46318 1.23699 m .45572 1.24521 L .46319 1.27599 L p .99 .728 .416 r
F P
0 g
s
.45572 1.24521 m .46318 1.23699 L .46222 1.20636 L p .997 .825 .473 r
F P
0 g
s
.28048 .73365 m .29481 .73664 L .29565 .72283 L p .776 .539 .576 r
F P
0 g
s
.29565 .72283 m .2817 .7199 L .28048 .73365 L p .776 .539 .576 r
F P
0 g
s
.30955 1.18308 m .30153 1.18535 L .29231 1.17842 L p .638 .769 .942 r
F P
0 g
s
.28342 1.18049 m .29231 1.17842 L .30153 1.18535 L p .553 .745 .966 r
F P
0 g
s
.55144 1.36435 m .55582 1.35858 L .52821 1.34275 L p .743 .288 .172 r
F P
0 g
s
.52821 1.34275 m .52258 1.3499 L .55144 1.36435 L p .743 .288 .172 r
F P
0 g
s
.35225 .68229 m .34359 .68689 L .34831 .70194 L p .551 .459 .704 r
F P
0 g
s
.34359 .68689 m .35225 .68229 L .34405 .66853 L p .579 .524 .757 r
F P
0 g
s
.34405 .66853 m .33715 .67222 L .34359 .68689 L p .579 .524 .757 r
F P
0 g
s
.30538 1.06593 m .29734 1.06939 L .29051 1.06103 L p .635 .298 .383 r
F P
0 g
s
.28453 1.06339 m .29051 1.06103 L .29734 1.06939 L p .612 .296 .411 r
F P
0 g
s
.30464 .66143 m .3111 .66195 L .31108 .6485 L p .704 .69 .834 r
F P
0 g
s
.3111 .66195 m .31755 .66164 L .31439 .64834 L p .686 .676 .834 r
F P
0 g
s
.31439 .64834 m .31108 .6485 L .3111 .66195 L p .686 .676 .834 r
F P
0 g
s
.27992 1.07599 m .27132 1.07883 L .27245 1.06758 L p .543 .256 .43 r
F P
0 g
s
.27245 1.06758 m .27842 1.06561 L .27992 1.07599 L p .543 .256 .43 r
F P
0 g
s
.68369 1.1258 m .69389 1.12698 L .66934 1.10785 L p .038 .425 .866 r
F P
0 g
s
.66934 1.10785 m .6606 1.10693 L .68369 1.1258 L p .038 .425 .866 r
F P
0 g
s
.33715 .67222 m .34405 .66853 L .3341 .65605 L p .604 .585 .805 r
F P
0 g
s
.3341 .65605 m .3293 .65863 L .33715 .67222 L p .604 .585 .805 r
F P
0 g
s
.31755 .66164 m .32371 .66052 L .31755 .64776 L p .668 .664 .837 r
F P
0 g
s
.31755 .64776 m .31439 .64834 L .31755 .66164 L p .668 .664 .837 r
F P
0 g
s
.29843 .6601 m .30464 .66143 L .30775 .64823 L p .719 .706 .837 r
F P
0 g
s
.31108 .6485 m .30775 .64823 L .30464 .66143 L p .704 .69 .834 r
F P
0 g
s
.26224 .69508 m .27246 .7007 L .27781 .6858 L p .837 .696 .708 r
F P
0 g
s
.27781 .6858 m .26895 .68091 L .26224 .69508 L p .837 .696 .708 r
F P
0 g
s
.26895 .68091 m .27781 .6858 L .28468 .67135 L p .813 .716 .759 r
F P
0 g
s
.29734 1.06939 m .28873 1.07279 L .28453 1.06339 L p .612 .296 .411 r
F P
0 g
s
.27842 1.06561 m .28453 1.06339 L .28873 1.07279 L p .582 .283 .427 r
F P
0 g
s
.28873 1.07279 m .27992 1.07599 L .27842 1.06561 L p .582 .283 .427 r
F P
0 g
s
.26494 1.17229 m .27336 1.17088 L .28342 1.18049 L p .449 .625 .927 r
F P
0 g
s
.27336 1.17088 m .26494 1.17229 L .25571 1.1602 L p .454 .549 .863 r
F P
0 g
s
.28468 .67135 m .27763 .66743 L .26895 .68091 L p .813 .716 .759 r
F P
0 g
s
.27763 .66743 m .28468 .67135 L .29276 .65802 L p .784 .732 .805 r
F P
0 g
s
.29843 .6601 m .29276 .65802 L .28468 .67135 L p .763 .703 .795 r
F P
0 g
s
.66282 1.35156 m .66745 1.35108 L .68536 1.32914 L p .368 .037 .266 r
F P
0 g
s
.6925 1.32923 m .68536 1.32914 L .66745 1.35108 L p .301 0 .213 r
F P
0 g
s
.68536 1.32914 m .6925 1.32923 L .70908 1.30266 L p .322 .063 .357 r
F P
0 g
s
.32462 .73712 m .33884 .73459 L .33849 .72083 L p .621 .408 .572 r
F P
0 g
s
.3511 .71666 m .33849 .72083 L .33884 .73459 L p .553 .355 .566 r
F P
0 g
s
.33849 .72083 m .3511 .71666 L .34831 .70194 L p .583 .43 .639 r
F P
0 g
s
.32371 .66052 m .3293 .65863 L .32043 .64679 L p .648 .654 .842 r
F P
0 g
s
.32043 .64679 m .31755 .64776 L .32371 .66052 L p .648 .654 .842 r
F P
0 g
s
.35831 .69666 m .34831 .70194 L .3511 .71666 L p .515 .384 .641 r
F P
0 g
s
.34831 .70194 m .35831 .69666 L .35225 .68229 L p .551 .459 .704 r
F P
0 g
s
.33551 1.17365 m .32693 1.1771 L .32424 1.16803 L p .796 .834 .881 r
F P
0 g
s
.32424 1.16803 m .33503 1.1637 L .33551 1.17365 L p .796 .834 .881 r
F P
0 g
s
.29276 .65802 m .29843 .6601 L .30457 .64755 L p .734 .724 .842 r
F P
0 g
s
.30775 .64823 m .30457 .64755 L .29843 .6601 L p .719 .706 .837 r
F P
0 g
s
.71624 1.30422 m .70908 1.30266 L .6925 1.32923 L p .201 0 .268 r
F P
0 g
s
.70908 1.30266 m .71624 1.30422 L .7291 1.27458 L p .185 0 .381 r
F P
0 g
s
.25208 1.11296 m .2437 1.1145 L .24562 1.09874 L p .409 .268 .576 r
F P
0 g
s
.24562 1.09874 m .25289 1.09737 L .25208 1.11296 L p .409 .268 .576 r
F P
0 g
s
.26733 .72896 m .28048 .73365 L .2817 .7199 L p .824 .583 .574 r
F P
0 g
s
.2817 .7199 m .26891 .71532 L .26733 .72896 L p .824 .583 .574 r
F P
0 g
s
.31814 1.18029 m .30955 1.18308 L .30239 1.17556 L p .7 .789 .919 r
F P
0 g
s
.29231 1.17842 m .30239 1.17556 L .30955 1.18308 L p .638 .769 .942 r
F P
0 g
s
.26175 1.09516 m .25289 1.09737 L .25626 1.08296 L p .476 .265 .514 r
F P
0 g
s
.25626 1.08296 m .26331 1.08119 L .26175 1.09516 L p .476 .265 .514 r
F P
0 g
s
.25783 .70926 m .26891 .71532 L .27246 .7007 L p .857 .67 .648 r
F P
0 g
s
.27246 .7007 m .26224 .69508 L .25783 .70926 L p .857 .67 .648 r
F P
0 g
s
.29231 1.17842 m .28342 1.18049 L .27336 1.17088 L p .565 .666 .906 r
F P
0 g
s
.61613 1.37121 m .61884 1.36882 L .59095 1.3636 L p .54 .086 .123 r
F P
0 g
s
.59095 1.3636 m .5856 1.36824 L .61613 1.37121 L p .54 .086 .123 r
F P
0 g
s
.3293 .65863 m .3341 .65605 L .32289 .64546 L p .627 .647 .85 r
F P
0 g
s
.32289 .64546 m .32043 .64679 L .3293 .65863 L p .627 .647 .85 r
F P
0 g
s
.32693 1.1771 m .31814 1.18029 L .31319 1.17205 L p .751 .81 .899 r
F P
0 g
s
.31319 1.17205 m .32424 1.16803 L .32693 1.1771 L p .751 .81 .899 r
F P
0 g
s
.30239 1.17556 m .31319 1.17205 L .31814 1.18029 L p .7 .789 .919 r
F P
0 g
s
.29276 .65802 m .28786 .65529 L .27763 .66743 L p .784 .732 .805 r
F P
0 g
s
.28786 .65529 m .29276 .65802 L .30165 .64648 L p .746 .743 .85 r
F P
0 g
s
.30457 .64755 m .30165 .64648 L .29276 .65802 L p .734 .724 .842 r
F P
0 g
s
.3495 .66401 m .34405 .66853 L .35225 .68229 L p .529 .503 .771 r
F P
0 g
s
.34405 .66853 m .3495 .66401 L .33789 .6529 L p .568 .574 .819 r
F P
0 g
s
.33789 .6529 m .3341 .65605 L .34405 .66853 L p .568 .574 .819 r
F P
0 g
s
.3764 .64911 m .32794 .59679 L .24499 .62534 L p .657 .75 .919 r
F P
0 g
s
.62421 1.09502 m .63425 1.09425 L .60591 1.08844 L p .2 .684 .928 r
F P
0 g
s
.60591 1.08844 m .59897 1.08899 L .62421 1.09502 L p .2 .684 .928 r
F P
0 g
s
.29467 .74842 m .30926 .74957 L .30974 .73781 L p .717 .431 .491 r
F P
0 g
s
.30974 .73781 m .29481 .73664 L .29467 .74842 L p .717 .431 .491 r
F P
0 g
s
.32462 .73712 m .30974 .73781 L .30926 .74957 L p .658 .381 .488 r
F P
0 g
s
.46222 1.20636 m .45531 1.21377 L .45572 1.24521 L p .997 .825 .473 r
F P
0 g
s
.45531 1.21377 m .46222 1.20636 L .46799 1.17696 L p .955 .901 .521 r
F P
0 g
s
.35911 .67665 m .35225 .68229 L .35831 .69666 L p .483 .423 .714 r
F P
0 g
s
.35225 .68229 m .35911 .67665 L .3495 .66401 L p .529 .503 .771 r
F P
0 g
s
.25571 1.1602 m .26481 1.15865 L .27336 1.17088 L p .454 .549 .863 r
F P
0 g
s
.26481 1.15865 m .25571 1.1602 L .24887 1.14605 L p .451 .479 .797 r
F P
0 g
s
.58265 1.37229 m .5856 1.36824 L .55582 1.35858 L p .638 .16 .103 r
F P
0 g
s
.55582 1.35858 m .55144 1.36435 L .58265 1.37229 L p .638 .16 .103 r
F P
0 g
s
.30926 .74957 m .32381 .74889 L .32462 .73712 L p .658 .381 .488 r
F P
0 g
s
.33884 .73459 m .32462 .73712 L .32381 .74889 L p .591 .324 .48 r
F P
0 g
s
.25388 1.12891 m .2448 1.13054 L .2437 1.1145 L p .428 .343 .658 r
F P
0 g
s
.2437 1.1145 m .25208 1.11296 L .25388 1.12891 L p .428 .343 .658 r
F P
0 g
s
.64523 1.35605 m .63897 1.35833 L .64588 1.36731 L closepath p .373 0 .089 r
F P
0 g
s
.65147 1.35411 m .64523 1.35605 L .64588 1.36731 L closepath p .36 0 .089 r
F P
0 g
s
.26186 .67504 m .26895 .68091 L .27763 .66743 L p .839 .757 .772 r
F P
0 g
s
.27763 .66743 m .27199 .66273 L .26186 .67504 L p .839 .757 .772 r
F P
0 g
s
.27199 .66273 m .27763 .66743 L .28786 .65529 L p .802 .764 .818 r
F P
0 g
s
.63897 1.35833 m .63295 1.36087 L .64588 1.36731 L closepath p .381 0 .081 r
F P
0 g
s
.28066 .74551 m .29467 .74842 L .29481 .73664 L p .772 .477 .488 r
F P
0 g
s
.29481 .73664 m .28048 .73365 L .28066 .74551 L p .772 .477 .488 r
F P
0 g
s
.33884 .73459 m .3518 .73033 L .3511 .71666 L p .553 .355 .566 r
F P
0 g
s
.36193 .71096 m .3511 .71666 L .3518 .73033 L p .467 .29 .557 r
F P
0 g
s
.3511 .71666 m .36193 .71096 L .35831 .69666 L p .515 .384 .641 r
F P
0 g
s
.25405 .68834 m .26224 .69508 L .26895 .68091 L p .872 .745 .719 r
F P
0 g
s
.26895 .68091 m .26186 .67504 L .25405 .68834 L p .872 .745 .719 r
F P
0 g
s
.3341 .65605 m .33789 .6529 L .32482 .64384 L p .605 .642 .861 r
F P
0 g
s
.32482 .64384 m .32289 .64546 L .3341 .65605 L p .605 .642 .861 r
F P
0 g
s
.65742 1.35259 m .65147 1.35411 L .64588 1.36731 L closepath p .342 0 .082 r
F P
0 g
s
.24887 1.14605 m .25819 1.14441 L .26481 1.15865 L p .451 .479 .797 r
F P
0 g
s
.25819 1.14441 m .24887 1.14605 L .2448 1.13054 L p .442 .412 .73 r
F P
0 g
s
.63295 1.36087 m .62744 1.36353 L .64588 1.36731 L closepath p .384 0 .067 r
F P
0 g
s
.2448 1.13054 m .25388 1.12891 L .25819 1.14441 L p .442 .412 .73 r
F P
0 g
s
.48834 1.1444 m .48023 1.15023 L .46799 1.17696 L p .924 .975 .723 r
F P
0 g
s
.48023 1.15023 m .48834 1.1444 L .50402 1.12349 L p .766 .978 .714 r
F P
0 g
s
.51175 1.119 m .50402 1.12349 L .48834 1.1444 L p .822 1 .826 r
F P
0 g
s
.27181 1.09221 m .26175 1.09516 L .26331 1.08119 L p .542 .323 .531 r
F P
0 g
s
.26331 1.08119 m .27132 1.07883 L .27181 1.09221 L p .542 .323 .531 r
F P
0 g
s
.28786 .65529 m .28394 .652 L .27199 .66273 L p .802 .764 .818 r
F P
0 g
s
.28394 .652 m .28786 .65529 L .29914 .64507 L p .755 .764 .86 r
F P
0 g
s
.30165 .64648 m .29914 .64507 L .28786 .65529 L p .746 .743 .85 r
F P
0 g
s
.36624 .69018 m .35831 .69666 L .36193 .71096 L p .425 .328 .641 r
F P
0 g
s
.35831 .69666 m .36624 .69018 L .35911 .67665 L p .483 .423 .714 r
F P
0 g
s
.31094 .63727 m .30775 .64823 L .31108 .6485 L closepath p .678 .729 .889 r
F P
0 g
s
.31094 .63727 m .31108 .6485 L .31439 .64834 L closepath p .671 .724 .889 r
F P
0 g
s
.25594 .72276 m .26733 .72896 L .26891 .71532 L p .873 .632 .57 r
F P
0 g
s
.26891 .71532 m .25783 .70926 L .25594 .72276 L p .873 .632 .57 r
F P
0 g
s
.31094 .63727 m .31439 .64834 L .31755 .64776 L closepath p .664 .719 .89 r
F P
0 g
s
.31094 .63727 m .30457 .64755 L .30775 .64823 L closepath p .684 .736 .89 r
F P
0 g
s
.6606 1.10693 m .66934 1.10785 L .64113 1.09493 L p 0 .491 .86 r
F P
0 g
s
.64113 1.09493 m .63425 1.09425 L .6606 1.10693 L p 0 .491 .86 r
F P
0 g
s
.32381 .74889 m .3377 .74643 L .33884 .73459 L p .591 .324 .48 r
F P
0 g
s
.3518 .73033 m .33884 .73459 L .3377 .74643 L p .507 .253 .464 r
F P
0 g
s
.31094 .63727 m .31755 .64776 L .32043 .64679 L closepath p .656 .716 .892 r
F P
0 g
s
.30239 1.17556 m .29231 1.17842 L .28361 1.16847 L p .642 .693 .882 r
F P
0 g
s
.27336 1.17088 m .28361 1.16847 L .29231 1.17842 L p .565 .666 .906 r
F P
0 g
s
.31094 .63727 m .30165 .64648 L .30457 .64755 L closepath p .689 .743 .892 r
F P
0 g
s
.66282 1.35156 m .65742 1.35259 L .64588 1.36731 L closepath p .32 0 .068 r
F P
0 g
s
.24894 .70198 m .25783 .70926 L .26224 .69508 L p .902 .724 .652 r
F P
0 g
s
.26224 .69508 m .25405 .68834 L .24894 .70198 L p .902 .724 .652 r
F P
0 g
s
.26781 .74094 m .28066 .74551 L .28048 .73365 L p .826 .523 .478 r
F P
0 g
s
.28048 .73365 m .26733 .72896 L .26781 .74094 L p .826 .523 .478 r
F P
0 g
s
.26231 1.11044 m .25208 1.11296 L .25289 1.09737 L p .506 .348 .601 r
F P
0 g
s
.25289 1.09737 m .26175 1.09516 L .26231 1.11044 L p .506 .348 .601 r
F P
0 g
s
.62744 1.36353 m .62266 1.36622 L .64588 1.36731 L closepath p .381 0 .045 r
F P
0 g
s
.28361 1.16847 m .27336 1.17088 L .26481 1.15865 L p .563 .597 .846 r
F P
0 g
s
.35328 .65886 m .3495 .66401 L .35911 .67665 L p .468 .481 .789 r
F P
0 g
s
.3495 .66401 m .35328 .65886 L .3405 .6493 L p .528 .565 .836 r
F P
0 g
s
.3405 .6493 m .33789 .6529 L .3495 .66401 L p .528 .565 .836 r
F P
0 g
s
.31094 .63727 m .32043 .64679 L .32289 .64546 L closepath p .648 .713 .896 r
F P
0 g
s
.31094 .63727 m .29914 .64507 L .30165 .64648 L closepath p .693 .75 .895 r
F P
0 g
s
.28873 1.07279 m .29734 1.06939 L .30452 1.08035 L p .668 .404 .511 r
F P
0 g
s
.33789 .6529 m .3405 .6493 L .32616 .64199 L p .581 .641 .874 r
F P
0 g
s
.32616 .64199 m .32482 .64384 L .33789 .6529 L p .581 .641 .874 r
F P
0 g
s
.28263 1.08865 m .27181 1.09221 L .27132 1.07883 L p .593 .362 .534 r
F P
0 g
s
.27132 1.07883 m .27992 1.07599 L .28263 1.08865 L p .593 .362 .534 r
F P
0 g
s
.66745 1.35108 m .6711 1.35115 L .6925 1.32923 L p .301 0 .213 r
F P
0 g
s
.69744 1.33039 m .6925 1.32923 L .6711 1.35115 L p .216 0 .137 r
F P
0 g
s
.6925 1.32923 m .69744 1.33039 L .71624 1.30422 L p .201 0 .268 r
F P
0 g
s
.25685 .66843 m .26186 .67504 L .27199 .66273 L p .864 .804 .79 r
F P
0 g
s
.27199 .66273 m .26802 .65744 L .25685 .66843 L p .864 .804 .79 r
F P
0 g
s
.26802 .65744 m .27199 .66273 L .28394 .652 L p .816 .799 .836 r
F P
0 g
s
.31094 .63727 m .32289 .64546 L .32482 .64384 L closepath p .64 .713 .9 r
F P
0 g
s
.28394 .652 m .28119 .64831 L .26802 .65744 L p .816 .799 .836 r
F P
0 g
s
.29914 .64507 m .29714 .64337 L .28394 .652 L p .755 .764 .86 r
F P
0 g
s
.28119 .64831 m .28394 .652 L .29714 .64337 L p .762 .786 .873 r
F P
0 g
s
.36386 .6702 m .35911 .67665 L .36624 .69018 L p .394 .38 .725 r
F P
0 g
s
.35911 .67665 m .36386 .6702 L .35328 .65886 L p .468 .481 .789 r
F P
0 g
s
.31094 .63727 m .29714 .64337 L .29914 .64507 L closepath p .695 .758 .9 r
F P
0 g
s
.5901 1.09053 m .59897 1.08899 L .57343 1.09014 L p .227 .745 .845 r
F P
0 g
s
.30452 1.08035 m .2937 1.08463 L .28873 1.07279 L p .668 .404 .511 r
F P
0 g
s
.27992 1.07599 m .28873 1.07279 L .2937 1.08463 L p .634 .388 .528 r
F P
0 g
s
.33503 1.1637 m .32424 1.16803 L .32048 1.15646 L p .792 .76 .823 r
F P
0 g
s
.32048 1.15646 m .33294 1.15147 L .33503 1.1637 L p .792 .76 .823 r
F P
0 g
s
.2937 1.08463 m .28263 1.08865 L .27992 1.07599 L p .634 .388 .528 r
F P
0 g
s
.66745 1.35108 m .66282 1.35156 L .64588 1.36731 L closepath p .294 0 .047 r
F P
0 g
s
.46799 1.17696 m .46201 1.18324 L .45531 1.21377 L p .955 .901 .521 r
F P
0 g
s
.46201 1.18324 m .46799 1.17696 L .48023 1.15023 L p .834 .927 .542 r
F P
0 g
s
.31319 1.17205 m .30239 1.17556 L .29524 1.16516 L p .7 .715 .86 r
F P
0 g
s
.28361 1.16847 m .29524 1.16516 L .30239 1.17556 L p .642 .693 .882 r
F P
0 g
s
.3518 .73033 m .36294 .7245 L .36193 .71096 L p .467 .29 .557 r
F P
0 g
s
.37053 .70397 m .36193 .71096 L .36294 .7245 L p .345 .201 .537 r
F P
0 g
s
.36193 .71096 m .37053 .70397 L .36624 .69018 L p .425 .328 .641 r
F P
0 g
s
.74085 1.24694 m .7354 1.24291 L .7291 1.27458 L p 0 0 .31 r
F P
0 g
s
.7354 1.24291 m .74085 1.24694 L .74074 1.21492 L p 0 0 .4 r
F P
0 g
s
.74074 1.21492 m .73484 1.21078 L .7354 1.24291 L p 0 0 .4 r
F P
0 g
s
.31094 .63727 m .32482 .64384 L .32616 .64199 L closepath p .632 .713 .905 r
F P
0 g
s
.62266 1.36622 m .61884 1.36882 L .64588 1.36731 L closepath p .372 0 .017 r
F P
0 g
s
.73484 1.21078 m .74074 1.21492 L .73345 1.18378 L p 0 0 .484 r
F P
0 g
s
.73345 1.18378 m .72745 1.17976 L .73484 1.21078 L p 0 0 .484 r
F P
0 g
s
.24825 .68074 m .25405 .68834 L .26186 .67504 L p .907 .802 .732 r
F P
0 g
s
.26186 .67504 m .25685 .66843 L .24825 .68074 L p .907 .802 .732 r
F P
0 g
s
.61465 1.3733 m .61613 1.37121 L .5856 1.36824 L p .506 .016 .028 r
F P
0 g
s
.5856 1.36824 m .58265 1.37229 L .61465 1.3733 L p .506 .016 .028 r
F P
0 g
s
.3377 .74643 m .35037 .74228 L .3518 .73033 L p .507 .253 .464 r
F P
0 g
s
.36294 .7245 m .3518 .73033 L .35037 .74228 L p .393 .157 .433 r
F P
0 g
s
.29714 .64337 m .29573 .64148 L .28119 .64831 L p .762 .786 .873 r
F P
0 g
s
.31094 .63727 m .29573 .64148 L .29714 .64337 L closepath p .696 .765 .905 r
F P
0 g
s
.29523 .7576 m .30876 .75865 L .30926 .74957 L p .689 .33 .361 r
F P
0 g
s
.30926 .74957 m .29467 .74842 L .29523 .7576 L p .689 .33 .361 r
F P
0 g
s
.32381 .74889 m .30926 .74957 L .30876 .75865 L p .62 .271 .357 r
F P
0 g
s
.26496 1.12622 m .25388 1.12891 L .25208 1.11296 L p .527 .416 .67 r
F P
0 g
s
.25208 1.11296 m .26231 1.11044 L .26496 1.12622 L p .527 .416 .67 r
F P
0 g
s
.26481 1.15865 m .2759 1.15601 L .28361 1.16847 L p .563 .597 .846 r
F P
0 g
s
.2759 1.15601 m .26481 1.15865 L .25819 1.14441 L p .555 .535 .788 r
F P
0 g
s
.34182 .64541 m .3405 .6493 L .35328 .65886 L p .482 .559 .858 r
F P
0 g
s
.3405 .6493 m .34182 .64541 L .32682 .63999 L p .558 .642 .89 r
F P
0 g
s
.32682 .63999 m .32616 .64199 L .3405 .6493 L p .558 .642 .89 r
F P
0 g
s
.32424 1.16803 m .31319 1.17205 L .30772 1.1611 L p .748 .737 .841 r
F P
0 g
s
.30772 1.1611 m .32048 1.15646 L .32424 1.16803 L p .748 .737 .841 r
F P
0 g
s
.73379 1.27824 m .7291 1.27458 L .71624 1.30422 L p 0 0 .218 r
F P
0 g
s
.7291 1.27458 m .73379 1.27824 L .74085 1.24694 L p 0 0 .31 r
F P
0 g
s
.29524 1.16516 m .30772 1.1611 L .31319 1.17205 L p .7 .715 .86 r
F P
0 g
s
.72745 1.17976 m .73345 1.18378 L .71934 1.15508 L p 0 0 .554 r
F P
0 g
s
.71934 1.15508 m .71358 1.15136 L .72745 1.17976 L p 0 0 .554 r
F P
0 g
s
.30876 .75865 m .32224 .75803 L .32381 .74889 L p .62 .271 .357 r
F P
0 g
s
.3377 .74643 m .32381 .74889 L .32224 .75803 L p .536 .196 .339 r
F P
0 g
s
.2468 .71531 m .25594 .72276 L .25783 .70926 L p .925 .687 .559 r
F P
0 g
s
.25783 .70926 m .24894 .70198 L .2468 .71531 L p .925 .687 .559 r
F P
0 g
s
.25668 .73491 m .26781 .74094 L .26733 .72896 L p .881 .571 .458 r
F P
0 g
s
.26733 .72896 m .25594 .72276 L .25668 .73491 L p .881 .571 .458 r
F P
0 g
s
.37174 .68278 m .36624 .69018 L .37053 .70397 L p .298 .251 .636 r
F P
0 g
s
.36624 .69018 m .37174 .68278 L .36386 .6702 L p .394 .38 .725 r
F P
0 g
s
.31094 .63727 m .32616 .64199 L .32682 .63999 L closepath p .625 .716 .911 r
F P
0 g
s
.27392 1.10705 m .26231 1.11044 L .26175 1.09516 L p .573 .4 .609 r
F P
0 g
s
.26175 1.09516 m .27181 1.09221 L .27392 1.10705 L p .573 .4 .609 r
F P
0 g
s
.28224 .7549 m .29523 .7576 L .29467 .74842 L p .751 .38 .352 r
F P
0 g
s
.29467 .74842 m .28066 .74551 L .28224 .7549 L p .751 .38 .352 r
F P
0 g
s
.26588 .6518 m .26802 .65744 L .28119 .64831 L p .825 .837 .857 r
F P
0 g
s
.28119 .64831 m .27972 .64438 L .26588 .6518 L p .825 .837 .857 r
F P
0 g
s
.27972 .64438 m .28119 .64831 L .29573 .64148 L p .764 .809 .889 r
F P
0 g
s
.35519 .65329 m .35328 .65886 L .36386 .6702 L p .39 .457 .81 r
F P
0 g
s
.35328 .65886 m .35519 .65329 L .34182 .64541 L p .482 .559 .858 r
F P
0 g
s
.29573 .64148 m .29499 .63946 L .27972 .64438 L p .764 .809 .889 r
F P
0 g
s
.31094 .63727 m .29499 .63946 L .29573 .64148 L closepath p .695 .772 .911 r
F P
0 g
s
.29524 1.16516 m .28361 1.16847 L .2759 1.15601 L p .636 .629 .826 r
F P
0 g
s
.6711 1.35115 m .66745 1.35108 L .64588 1.36731 L closepath p .263 0 .018 r
F P
0 g
s
.26957 1.14168 m .25819 1.14441 L .25388 1.12891 L p .543 .476 .731 r
F P
0 g
s
.25388 1.12891 m .26496 1.12622 L .26957 1.14168 L p .543 .476 .731 r
F P
0 g
s
.25819 1.14441 m .26957 1.14168 L .2759 1.15601 L p .555 .535 .788 r
F P
0 g
s
.25414 .66137 m .25685 .66843 L .26802 .65744 L p .882 .858 .812 r
F P
0 g
s
.26802 .65744 m .26588 .6518 L .25414 .66137 L p .882 .858 .812 r
F P
0 g
s
.24263 .69379 m .24894 .70198 L .25405 .68834 L p .946 .788 .653 r
F P
0 g
s
.25405 .68834 m .24825 .68074 L .24263 .69379 L p .946 .788 .653 r
F P
0 g
s
.71993 1.30728 m .71624 1.30422 L .69744 1.33039 L p .031 0 .125 r
F P
0 g
s
.71624 1.30422 m .71993 1.30728 L .73379 1.27824 L p 0 0 .218 r
F P
0 g
s
.32679 .63793 m .32682 .63999 L .34182 .64541 L p .534 .648 .907 r
F P
0 g
s
.31094 .63727 m .32682 .63999 L .32679 .63793 L closepath p .619 .719 .918 r
F P
0 g
s
.61884 1.36882 m .61613 1.37121 L .64588 1.36731 L closepath p .358 0 0 r
F P
0 g
s
.32224 .75803 m .33513 .75576 L .3377 .74643 L p .536 .196 .339 r
F P
0 g
s
.35037 .74228 m .3377 .74643 L .33513 .75576 L p .426 .095 .301 r
F P
0 g
s
.71358 1.15136 m .71934 1.15508 L .69909 1.13027 L p 0 .056 .599 r
F P
0 g
s
.69909 1.13027 m .69389 1.12698 L .71358 1.15136 L p 0 .056 .599 r
F P
0 g
s
.31094 .63727 m .32679 .63793 L .32607 .63591 L closepath p .614 .724 .924 r
F P
0 g
s
.31094 .63727 m .32607 .63591 L .32468 .634 L closepath p .611 .731 .93 r
F P
0 g
s
.31094 .63727 m .32468 .634 L .32268 .6323 L closepath p .61 .738 .936 r
F P
0 g
s
.31094 .63727 m .32268 .6323 L .32017 .63087 L closepath p .61 .746 .941 r
F P
0 g
s
.31094 .63727 m .32017 .63087 L .31725 .62979 L closepath p .614 .755 .946 r
F P
0 g
s
.31094 .63727 m .31725 .62979 L .31404 .6291 L closepath p .619 .763 .948 r
F P
0 g
s
.31094 .63727 m .31404 .6291 L .3107 .62883 L closepath p .626 .771 .95 r
F P
0 g
s
.31094 .63727 m .3107 .62883 L .30737 .62899 L closepath p .635 .778 .95 r
F P
0 g
s
.31094 .63727 m .30737 .62899 L .30419 .62957 L closepath p .644 .784 .948 r
F P
0 g
s
.31094 .63727 m .30419 .62957 L .3013 .63056 L closepath p .655 .787 .945 r
F P
0 g
s
.31094 .63727 m .3013 .63056 L .29884 .6319 L closepath p .665 .789 .941 r
F P
0 g
s
.31094 .63727 m .29884 .6319 L .29691 .63354 L closepath p .674 .789 .936 r
F P
0 g
s
.31094 .63727 m .29691 .63354 L .29559 .6354 L closepath p .682 .787 .93 r
F P
0 g
s
.31094 .63727 m .29559 .6354 L .29494 .6374 L closepath p .688 .784 .923 r
F P
0 g
s
.31094 .63727 m .29494 .6374 L .29499 .63946 L closepath p .693 .779 .917 r
F P
0 g
s
.27961 .64037 m .27972 .64438 L .29499 .63946 L p .761 .83 .906 r
F P
0 g
s
.29499 .63946 m .29494 .6374 L .27961 .64037 L p .761 .83 .906 r
F P
0 g
s
.52148 1.35568 m .52258 1.3499 L .49747 1.32965 L p .773 .266 0 r
F P
0 g
s
.49747 1.32965 m .49604 1.33619 L .52148 1.35568 L p .773 .266 0 r
F P
0 g
s
.49604 1.33619 m .49747 1.32965 L .47734 1.3046 L p .845 .385 .004 r
F P
0 g
s
.63425 1.09425 m .64113 1.09493 L .61062 1.0889 L p 0 .521 .769 r
F P
0 g
s
.61062 1.0889 m .60591 1.08844 L .63425 1.09425 L p 0 .521 .769 r
F P
0 g
s
.2937 1.08463 m .30452 1.08035 L .31167 1.09335 L p .704 .48 .581 r
F P
0 g
s
.47734 1.3046 m .47566 1.31151 L .49604 1.33619 L p .845 .385 .004 r
F P
0 g
s
.47566 1.31151 m .47734 1.3046 L .46319 1.27599 L p .888 .501 .046 r
F P
0 g
s
.36629 .66323 m .36386 .6702 L .37174 .68278 L p .27 .324 .735 r
F P
0 g
s
.36386 .6702 m .36629 .66323 L .35519 .65329 L p .39 .457 .81 r
F P
0 g
s
.34178 .64141 m .34182 .64541 L .35519 .65329 L p .428 .556 .882 r
F P
0 g
s
.34182 .64541 m .34178 .64141 L .32679 .63793 L p .534 .648 .907 r
F P
0 g
s
.27034 .75068 m .28224 .7549 L .28066 .74551 L p .809 .424 .326 r
F P
0 g
s
.28066 .74551 m .26781 .74094 L .27034 .75068 L p .809 .424 .326 r
F P
0 g
s
.5507 1.36903 m .55144 1.36435 L .52258 1.3499 L p .68 .148 0 r
F P
0 g
s
.52258 1.3499 m .52148 1.35568 L .5507 1.36903 L p .68 .148 0 r
F P
0 g
s
.2864 1.10294 m .27392 1.10705 L .27181 1.09221 L p .625 .437 .607 r
F P
0 g
s
.27181 1.09221 m .28263 1.08865 L .2864 1.10294 L p .625 .437 .607 r
F P
0 g
s
.32607 .63591 m .32679 .63793 L .34178 .64141 L p .51 .657 .926 r
F P
0 g
s
.26569 .64604 m .26588 .6518 L .27972 .64438 L p .826 .876 .882 r
F P
0 g
s
.27972 .64438 m .27961 .64037 L .26569 .64604 L p .826 .876 .882 r
F P
0 g
s
.33294 1.15147 m .32048 1.15646 L .31584 1.14297 L p .781 .699 .773 r
F P
0 g
s
.31584 1.14297 m .32935 1.13757 L .33294 1.15147 L p .781 .699 .773 r
F P
0 g
s
.59897 1.08899 m .60591 1.08844 L .57697 1.08985 L p .074 .636 .74 r
F P
0 g
s
.57697 1.08985 m .57343 1.09014 L .59897 1.08899 L p .074 .636 .74 r
F P
0 g
s
.35037 .74228 m .36125 .7366 L .36294 .7245 L p .393 .157 .433 r
F P
0 g
s
.37178 .71735 m .36294 .7245 L .36125 .7366 L p .223 .018 .376 r
F P
0 g
s
.36294 .7245 m .37178 .71735 L .37053 .70397 L p .345 .201 .537 r
F P
0 g
s
.46319 1.27599 m .46136 1.28287 L .47566 1.31151 L p .888 .501 .046 r
F P
0 g
s
.46136 1.28287 m .46319 1.27599 L .45572 1.24521 L p .889 .604 .092 r
F P
0 g
s
.28085 .63646 m .27961 .64037 L .29494 .6374 L p .75 .85 .925 r
F P
0 g
s
.29494 .6374 m .29559 .6354 L .28085 .63646 L p .75 .85 .925 r
F P
0 g
s
.2451 .67262 m .24825 .68074 L .25685 .66843 L p .936 .869 .747 r
F P
0 g
s
.25685 .66843 m .25414 .66137 L .2451 .67262 L p .936 .869 .747 r
F P
0 g
s
.30772 1.1611 m .29524 1.16516 L .28849 1.15241 L p .692 .654 .808 r
F P
0 g
s
.2759 1.15601 m .28849 1.15241 L .29524 1.16516 L p .636 .629 .826 r
F P
0 g
s
.27754 1.12257 m .26496 1.12622 L .26231 1.11044 L p .595 .463 .671 r
F P
0 g
s
.26231 1.11044 m .27392 1.10705 L .27754 1.12257 L p .595 .463 .671 r
F P
0 g
s
.58223 1.37556 m .58265 1.37229 L .55144 1.36435 L p .571 .033 0 r
F P
0 g
s
.55144 1.36435 m .5507 1.36903 L .58223 1.37556 L p .571 .033 0 r
F P
0 g
s
.31167 1.09335 m .29918 1.09831 L .2937 1.08463 L p .704 .48 .581 r
F P
0 g
s
.28263 1.08865 m .2937 1.08463 L .29918 1.09831 L p .667 .462 .598 r
F P
0 g
s
.37651 .69598 m .37053 .70397 L .37178 .71735 L p .16 .069 .496 r
F P
0 g
s
.37053 .70397 m .37651 .69598 L .37174 .68278 L p .298 .251 .636 r
F P
0 g
s
.29918 1.09831 m .2864 1.10294 L .28263 1.08865 L p .667 .462 .598 r
F P
0 g
s
.6736 1.35178 m .6711 1.35115 L .64588 1.36731 L closepath p .23 0 0 r
F P
0 g
s
.6711 1.35115 m .6736 1.35178 L .69744 1.33039 L p .216 0 .137 r
F P
0 g
s
.28849 1.15241 m .2759 1.15601 L .26957 1.14168 L p .626 .573 .775 r
F P
0 g
s
.69994 1.3326 m .69744 1.33039 L .6736 1.35178 L p .111 0 .033 r
F P
0 g
s
.69744 1.33039 m .69994 1.3326 L .71993 1.30728 L p .031 0 .125 r
F P
0 g
s
.48023 1.15023 m .47551 1.15513 L .46201 1.18324 L p .834 .927 .542 r
F P
0 g
s
.50402 1.12349 m .49841 1.1275 L .48023 1.15023 L p .766 .978 .714 r
F P
0 g
s
.47551 1.15513 m .48023 1.15023 L .49841 1.1275 L p .613 .865 .516 r
F P
0 g
s
.35516 .64753 m .35519 .65329 L .36629 .66323 L p .288 .43 .831 r
F P
0 g
s
.35519 .65329 m .35516 .64753 L .34178 .64141 L p .428 .556 .882 r
F P
0 g
s
.49841 1.1275 m .50402 1.12349 L .52452 1.10791 L p .452 .831 .596 r
F P
0 g
s
.69389 1.12698 m .69909 1.13027 L .67372 1.1106 L p 0 .144 .608 r
F P
0 g
s
.67372 1.1106 m .66934 1.10785 L .69389 1.12698 L p 0 .144 .608 r
F P
0 g
s
.34178 .64141 m .34038 .63745 L .32607 .63591 L p .51 .657 .926 r
F P
0 g
s
.32468 .634 m .32607 .63591 L .34038 .63745 L p .489 .672 .945 r
F P
0 g
s
.24774 .72766 m .25668 .73491 L .25594 .72276 L p .935 .62 .418 r
F P
0 g
s
.25594 .72276 m .2468 .71531 L .24774 .72766 L p .935 .62 .418 r
F P
0 g
s
.61613 1.37121 m .61465 1.3733 L .64588 1.36731 L closepath p .337 0 0 r
F P
0 g
s
.33513 .75576 m .34686 .75192 L .35037 .74228 L p .426 .095 .301 r
F P
0 g
s
.36125 .7366 m .35037 .74228 L .34686 .75192 L p .267 0 .23 r
F P
0 g
s
.28341 .63282 m .28085 .63646 L .29559 .6354 L p .732 .865 .943 r
F P
0 g
s
.29559 .6354 m .29691 .63354 L .28341 .63282 L p .732 .865 .943 r
F P
0 g
s
.32048 1.15646 m .30772 1.1611 L .30201 1.14799 L p .738 .677 .791 r
F P
0 g
s
.30201 1.14799 m .31584 1.14297 L .32048 1.15646 L p .738 .677 .791 r
F P
0 g
s
.28849 1.15241 m .30201 1.14799 L .30772 1.1611 L p .692 .654 .808 r
F P
0 g
s
.45572 1.24521 m .45388 1.25171 L .46136 1.28287 L p .889 .604 .092 r
F P
0 g
s
.45388 1.25171 m .45572 1.24521 L .45531 1.21377 L p .836 .681 .142 r
F P
0 g
s
.24031 .70692 m .2468 .71531 L .24894 .70198 L p .976 .751 .534 r
F P
0 g
s
.24894 .70198 m .24263 .69379 L .24031 .70692 L p .976 .751 .534 r
F P
0 g
s
.34038 .63745 m .34178 .64141 L .35516 .64753 L p .367 .558 .907 r
F P
0 g
s
.25388 .65416 m .25414 .66137 L .26588 .6518 L p .888 .915 .837 r
F P
0 g
s
.26588 .6518 m .26569 .64604 L .25388 .65416 L p .888 .915 .837 r
F P
0 g
s
.37457 .67476 m .37174 .68278 L .37651 .69598 L p .103 .137 .612 r
F P
0 g
s
.37174 .68278 m .37457 .67476 L .36629 .66323 L p .27 .324 .735 r
F P
0 g
s
.28248 1.13796 m .26957 1.14168 L .26496 1.12622 L p .612 .519 .724 r
F P
0 g
s
.26496 1.12622 m .27754 1.12257 L .28248 1.13796 L p .612 .519 .724 r
F P
0 g
s
.26957 1.14168 m .28248 1.13796 L .28849 1.15241 L p .626 .573 .775 r
F P
0 g
s
.61449 1.37498 m .61465 1.3733 L .58265 1.37229 L p .447 0 0 r
F P
0 g
s
.58265 1.37229 m .58223 1.37556 L .61449 1.37498 L p .447 0 0 r
F P
0 g
s
.26002 .74511 m .27034 .75068 L .26781 .74094 L p .862 .461 .275 r
F P
0 g
s
.26781 .74094 m .25668 .73491 L .26002 .74511 L p .862 .461 .275 r
F P
0 g
s
.34038 .63745 m .33768 .63373 L .32468 .634 L p .489 .672 .945 r
F P
0 g
s
.32268 .6323 m .32468 .634 L .33768 .63373 L p .473 .69 .962 r
F P
0 g
s
.29918 1.09831 m .31167 1.09335 L .31843 1.10773 L p .73 .54 .635 r
F P
0 g
s
.26746 .64042 m .26569 .64604 L .27961 .64037 L p .812 .914 .908 r
F P
0 g
s
.27961 .64037 m .28085 .63646 L .26746 .64042 L p .812 .914 .908 r
F P
0 g
s
.28718 .62962 m .28341 .63282 L .29691 .63354 L p .704 .874 .961 r
F P
0 g
s
.29691 .63354 m .29884 .6319 L .28718 .62962 L p .704 .874 .961 r
F P
0 g
s
.29106 1.11813 m .27754 1.12257 L .27392 1.10705 L p .648 .496 .664 r
F P
0 g
s
.27392 1.10705 m .2864 1.10294 L .29106 1.11813 L p .648 .496 .664 r
F P
0 g
s
.32935 1.13757 m .31584 1.14297 L .31055 1.12826 L p .767 .645 .727 r
F P
0 g
s
.31055 1.12826 m .32442 1.12274 L .32935 1.13757 L p .767 .645 .727 r
F P
0 g
s
.29648 .76368 m .30826 .7646 L .30876 .75865 L p .612 .151 .133 r
F P
0 g
s
.30876 .75865 m .29523 .7576 L .29648 .76368 L p .612 .151 .133 r
F P
0 g
s
.32224 .75803 m .30876 .75865 L .30826 .7646 L p .528 .077 .126 r
F P
0 g
s
.23921 .68502 m .24263 .69379 L .24825 .68074 L p .982 .861 .644 r
F P
0 g
s
.24825 .68074 m .2451 .67262 L .23921 .68502 L p .982 .861 .644 r
F P
0 g
s
.33768 .63373 m .3338 .6304 L .32268 .6323 L p .473 .69 .962 r
F P
0 g
s
.32017 .63087 m .32268 .6323 L .3338 .6304 L p .464 .713 .976 r
F P
0 g
s
.30826 .7646 m .32 .76406 L .32224 .75803 L p .528 .077 .126 r
F P
0 g
s
.33513 .75576 m .32224 .75803 L .32 .76406 L p .416 0 .087 r
F P
0 g
s
.30201 1.14799 m .28849 1.15241 L .28248 1.13796 L p .68 .601 .76 r
F P
0 g
s
.29199 .627 m .28718 .62962 L .29884 .6319 L p .668 .875 .976 r
F P
0 g
s
.29884 .6319 m .3013 .63056 L .29199 .627 L p .668 .875 .976 r
F P
0 g
s
.36628 .65602 m .36629 .66323 L .37457 .67476 L p .09 .245 .73 r
F P
0 g
s
.36629 .66323 m .36628 .65602 L .35516 .64753 L p .288 .43 .831 r
F P
0 g
s
.28517 .76134 m .29648 .76368 L .29523 .7576 L p .679 .202 .111 r
F P
0 g
s
.29523 .7576 m .28224 .7549 L .28517 .76134 L p .679 .202 .111 r
F P
0 g
s
.67485 1.35294 m .6736 1.35178 L .64588 1.36731 L closepath p .193 0 0 r
F P
0 g
s
.6736 1.35178 m .67485 1.35294 L .69994 1.3326 L p .111 0 .033 r
F P
0 g
s
.45531 1.21377 m .45361 1.21958 L .45388 1.25171 L p .836 .681 .142 r
F P
0 g
s
.45361 1.21958 m .45531 1.21377 L .46201 1.18324 L p .724 .716 .187 r
F P
0 g
s
.31843 1.10773 m .3049 1.11311 L .29918 1.09831 L p .73 .54 .635 r
F P
0 g
s
.2864 1.10294 m .29918 1.09831 L .3049 1.11311 L p .691 .521 .652 r
F P
0 g
s
.66934 1.10785 m .67372 1.1106 L .64449 1.09707 L p .361 0 0 r
F P
0 g
s
.64449 1.09707 m .64113 1.09493 L .66934 1.10785 L p .361 0 0 r
F P
0 g
s
.3049 1.11311 m .29106 1.11813 L .2864 1.10294 L p .691 .521 .652 r
F P
0 g
s
.3049 1.11311 m .31843 1.10773 L .32442 1.12274 L p .75 .594 .682 r
F P
0 g
s
.3338 .6304 m .32889 .62761 L .32017 .63087 L p .464 .713 .976 r
F P
0 g
s
.31725 .62979 m .32017 .63087 L .32889 .62761 L p .464 .739 .987 r
F P
0 g
s
.35516 .64753 m .35318 .64185 L .34038 .63745 L p .367 .558 .907 r
F P
0 g
s
.33768 .63373 m .34038 .63745 L .35318 .64185 L p .3 .563 .929 r
F P
0 g
s
.32442 1.12274 m .31055 1.12826 L .3049 1.11311 L p .75 .594 .682 r
F P
0 g
s
.61465 1.3733 m .61449 1.37498 L .64588 1.36731 L closepath p .309 0 0 r
F P
0 g
s
.29762 .62507 m .29199 .627 L .3013 .63056 L p .626 .867 .988 r
F P
0 g
s
.3013 .63056 m .30419 .62957 L .29762 .62507 L p .626 .867 .988 r
F P
0 g
s
.31584 1.14297 m .30201 1.14799 L .29636 1.13342 L p .725 .624 .745 r
F P
0 g
s
.29636 1.13342 m .31055 1.12826 L .31584 1.14297 L p .725 .624 .745 r
F P
0 g
s
.35318 .64185 m .35516 .64753 L .36628 .65602 L p .155 .397 .843 r
F P
0 g
s
.36125 .7366 m .36989 .72964 L .37178 .71735 L p .223 .018 .376 r
F P
0 g
s
.37792 .70917 m .37178 .71735 L .36989 .72964 L p 0 0 .261 r
F P
0 g
s
.37178 .71735 m .37792 .70917 L .37651 .69598 L p .16 .069 .496 r
F P
0 g
s
.29636 1.13342 m .28248 1.13796 L .27754 1.12257 L p .665 .549 .714 r
F P
0 g
s
.27754 1.12257 m .29106 1.11813 L .29636 1.13342 L p .665 .549 .714 r
F P
0 g
s
.28248 1.13796 m .29636 1.13342 L .30201 1.14799 L p .68 .601 .76 r
F P
0 g
s
.24477 .66432 m .2451 .67262 L .25414 .66137 L p .944 .939 .754 r
F P
0 g
s
.25414 .66137 m .25388 .65416 L .24477 .66432 L p .944 .939 .754 r
F P
0 g
s
.27113 .63519 m .26746 .64042 L .28085 .63646 L p .777 .943 .933 r
F P
0 g
s
.28085 .63646 m .28341 .63282 L .27113 .63519 L p .777 .943 .933 r
F P
0 g
s
.32 .76406 m .33122 .76208 L .33513 .75576 L p .416 0 .087 r
F P
0 g
s
.34686 .75192 m .33513 .75576 L .33122 .76208 L p .26 0 .008 r
F P
0 g
s
.32889 .62761 m .32317 .62549 L .31725 .62979 L p .464 .739 .987 r
F P
0 g
s
.31404 .6291 m .31725 .62979 L .32317 .62549 L p .477 .768 .995 r
F P
0 g
s
.34686 .75192 m .35694 .74667 L .36125 .7366 L p .267 0 .23 r
F P
0 g
s
.36989 .72964 m .36125 .7366 L .35694 .74667 L p .02 0 .102 r
F P
0 g
s
.30384 .62392 m .29762 .62507 L .30419 .62957 L p .58 .85 .995 r
F P
0 g
s
.30419 .62957 m .30737 .62899 L .30384 .62392 L p .58 .85 .995 r
F P
0 g
s
.60591 1.08844 m .61062 1.0889 L .57934 1.09009 L p .09 0 0 r
F P
0 g
s
.57934 1.09009 m .57697 1.08985 L .60591 1.08844 L p .09 0 0 r
F P
0 g
s
.32317 .62549 m .31691 .62414 L .31404 .6291 L p .477 .768 .995 r
F P
0 g
s
.3107 .62883 m .31404 .6291 L .31691 .62414 L p .502 .797 .998 r
F P
0 g
s
.31037 .6236 m .30384 .62392 L .30737 .62899 L p .537 .826 .999 r
F P
0 g
s
.30737 .62899 m .3107 .62883 L .31037 .6236 L p .537 .826 .999 r
F P
0 g
s
.27481 .75768 m .28517 .76134 L .28224 .7549 L p .73 .233 .054 r
F P
0 g
s
.28224 .7549 m .27034 .75068 L .27481 .75768 L p .73 .233 .054 r
F P
0 g
s
.31691 .62414 m .31037 .6236 L .3107 .62883 L p .502 .797 .998 r
F P
0 g
s
.25608 .64711 m .25388 .65416 L .26569 .64604 L p .868 .969 .857 r
F P
0 g
s
.26569 .64604 m .26746 .64042 L .25608 .64711 L p .868 .969 .857 r
F P
0 g
s
.37959 .68733 m .37651 .69598 L .37792 .70917 L p 0 0 .397 r
F P
0 g
s
.37651 .69598 m .37959 .68733 L .37457 .67476 L p .103 .137 .612 r
F P
0 g
s
.29106 1.11813 m .3049 1.11311 L .31055 1.12826 L p .71 .573 .7 r
F P
0 g
s
.2414 .71949 m .24774 .72766 L .2468 .71531 L p .973 .662 .337 r
F P
0 g
s
.2468 .71531 m .24031 .70692 L .2414 .71949 L p .973 .662 .337 r
F P
0 g
s
.31055 1.12826 m .29636 1.13342 L .29106 1.11813 L p .71 .573 .7 r
F P
0 g
s
.25175 .73841 m .26002 .74511 L .25668 .73491 L p .898 .482 .179 r
F P
0 g
s
.25668 .73491 m .24774 .72766 L .25175 .73841 L p .898 .482 .179 r
F P
0 g
s
.46201 1.18324 m .46057 1.18811 L .45361 1.21958 L p .724 .716 .187 r
F P
0 g
s
.46057 1.18811 m .46201 1.18324 L .47551 1.15513 L p 0 0 0 r
F P
0 g
s
.49841 1.1275 m .49517 1.13085 L .47551 1.15513 L p .613 .865 .516 r
F P
0 g
s
.52452 1.10791 m .52166 1.10995 L .49841 1.1275 L p .452 .831 .596 r
F P
0 g
s
.49517 1.13085 m .49841 1.1275 L .52166 1.10995 L p 0 0 0 r
F P
0 g
s
.35318 .64185 m .34931 .6365 L .33768 .63373 L p .3 .563 .929 r
F P
0 g
s
.3338 .6304 m .33768 .63373 L .34931 .6365 L p .232 .572 .941 r
F P
0 g
s
.67478 1.3546 m .67485 1.35294 L .64588 1.36731 L closepath p .156 0 0 r
F P
0 g
s
.67485 1.35294 m .67478 1.3546 L .69989 1.33576 L p 0 0 0 r
F P
0 g
s
.69989 1.33576 m .69994 1.3326 L .67485 1.35294 L p 0 0 0 r
F P
0 g
s
.69994 1.3326 m .69989 1.33576 L .71993 1.31171 L p 0 0 0 r
F P
0 g
s
.71993 1.31171 m .71993 1.30728 L .69994 1.3326 L p 0 0 0 r
F P
0 g
s
.23678 .69794 m .24031 .70692 L .24263 .69379 L p .999 .808 .469 r
F P
0 g
s
.24263 .69379 m .23921 .68502 L .23678 .69794 L p .999 .808 .469 r
F P
0 g
s
.37457 .66647 m .37457 .67476 L .37959 .68733 L p 0 0 .532 r
F P
0 g
s
.37457 .67476 m .37457 .66647 L .36628 .65602 L p .09 .245 .73 r
F P
0 g
s
.67339 1.35666 m .67478 1.3546 L .64588 1.36731 L closepath p .119 0 0 r
F P
0 g
s
.67074 1.35906 m .67339 1.35666 L .64588 1.36731 L closepath p .084 0 0 r
F P
0 g
s
.66693 1.36167 m .67074 1.35906 L .64588 1.36731 L closepath p .055 0 0 r
F P
0 g
s
.66214 1.36439 m .66693 1.36167 L .64588 1.36731 L closepath p .034 0 0 r
F P
0 g
s
.65657 1.3671 m .66214 1.36439 L .64588 1.36731 L closepath p .021 0 0 r
F P
0 g
s
.65047 1.36967 m .65657 1.3671 L .64588 1.36731 L closepath p .019 0 0 r
F P
0 g
s
.64411 1.37199 m .65047 1.36967 L .64588 1.36731 L closepath p .028 0 0 r
F P
0 g
s
.63778 1.37396 m .64411 1.37199 L .64588 1.36731 L closepath p .048 0 0 r
F P
0 g
s
.63176 1.37548 m .63778 1.37396 L .64588 1.36731 L closepath p .077 0 0 r
F P
0 g
s
.62631 1.3765 m .63176 1.37548 L .64588 1.36731 L closepath p .113 0 0 r
F P
0 g
s
.62169 1.37696 m .62631 1.3765 L .64588 1.36731 L closepath p .153 0 0 r
F P
0 g
s
.61808 1.37686 m .62169 1.37696 L .64588 1.36731 L closepath p .196 0 0 r
F P
0 g
s
.61565 1.37618 m .61808 1.37686 L .64588 1.36731 L closepath p .237 0 0 r
F P
0 g
s
.61449 1.37498 m .61565 1.37618 L .64588 1.36731 L closepath p .276 0 0 r
F P
0 g
s
.27654 .63058 m .27113 .63519 L .28341 .63282 L p .714 .956 .949 r
F P
0 g
s
.28341 .63282 m .28718 .62962 L .27654 .63058 L p .714 .956 .949 r
F P
0 g
s
.71993 1.30728 m .71993 1.31171 L .73388 1.28365 L p 0 0 0 r
F P
0 g
s
.73388 1.28365 m .73379 1.27824 L .71993 1.30728 L p 0 0 0 r
F P
0 g
s
.33122 .76208 m .34143 .75875 L .34686 .75192 L p .26 0 .008 r
F P
0 g
s
.35694 .74667 m .34686 .75192 L .34143 .75875 L p .031 0 0 r
F P
0 g
s
.64113 1.09493 m .64449 1.09707 L .61287 1.09037 L p .311 0 0 r
F P
0 g
s
.61287 1.09037 m .61062 1.0889 L .64113 1.09493 L p .311 0 0 r
F P
0 g
s
.61565 1.37618 m .61449 1.37498 L .58223 1.37556 L p .358 0 0 r
F P
0 g
s
.73379 1.27824 m .73388 1.28365 L .741 1.25298 L p 0 0 0 r
F P
0 g
s
.741 1.25298 m .74085 1.24694 L .73379 1.27824 L p 0 0 0 r
F P
0 g
s
.36628 .65602 m .36381 .64891 L .35318 .64185 L p .155 .397 .843 r
F P
0 g
s
.34931 .6365 m .35318 .64185 L .36381 .64891 L p 0 .351 .826 r
F P
0 g
s
.26584 .75284 m .27481 .75768 L .27034 .75068 L p .752 .236 0 r
F P
0 g
s
.27034 .75068 m .26002 .74511 L .26584 .75284 L p .752 .236 0 r
F P
0 g
s
.36381 .64891 m .36628 .65602 L .37457 .66647 L p 0 .128 .677 r
F P
0 g
s
.58223 1.37556 m .58439 1.37792 L .61565 1.37618 L p .358 0 0 r
F P
0 g
s
.58439 1.37792 m .58223 1.37556 L .5507 1.36903 L p .434 0 0 r
F P
0 g
s
.23883 .67605 m .23921 .68502 L .2451 .67262 L p .971 .921 .598 r
F P
0 g
s
.2451 .67262 m .24477 .66432 L .23883 .67605 L p .971 .921 .598 r
F P
0 g
s
.34931 .6365 m .34372 .6317 L .3338 .6304 L p .232 .572 .941 r
F P
0 g
s
.32889 .62761 m .3338 .6304 L .34372 .6317 L p .173 .586 .938 r
F P
0 g
s
.74085 1.24694 m .741 1.25298 L .7409 1.22123 L p 0 0 .013 r
F P
0 g
s
.7409 1.22123 m .74074 1.21492 L .74085 1.24694 L p 0 0 .013 r
F P
0 g
s
.26066 .64055 m .25608 .64711 L .26746 .64042 L p .794 .997 .857 r
F P
0 g
s
.26746 .64042 m .27113 .63519 L .26066 .64055 L p .794 .997 .857 r
F P
0 g
s
.28345 .6268 m .27654 .63058 L .28718 .62962 L p .618 .941 .952 r
F P
0 g
s
.28718 .62962 m .29199 .627 L .28345 .6268 L p .618 .941 .952 r
F P
0 g
s
.54887 1.09849 m .57343 1.09014 L .57697 1.08985 L closepath p .063 0 0 r
F P
0 g
s
.5507 1.36903 m .55367 1.37239 L .58439 1.37792 L p .434 0 0 r
F P
0 g
s
.55367 1.37239 m .5507 1.36903 L .52148 1.35568 L p .497 0 0 r
F P
0 g
s
.24728 .65621 m .24477 .66432 L .25388 .65416 L p .892 .987 .73 r
F P
0 g
s
.25388 .65416 m .25608 .64711 L .24728 .65621 L p .892 .987 .73 r
F P
0 g
s
.47551 1.15513 m .47443 1.15889 L .46057 1.18811 L p 0 0 0 r
F P
0 g
s
.47443 1.15889 m .47551 1.15513 L .49517 1.13085 L p 0 0 0 r
F P
0 g
s
.35694 .74667 m .36493 .74024 L .36989 .72964 L p .02 0 .102 r
F P
0 g
s
.37589 .72168 m .36989 .72964 L .36493 .74024 L p 0 0 0 r
F P
0 g
s
.36989 .72964 m .37589 .72168 L .37792 .70917 L p 0 0 .261 r
F P
0 g
s
.54887 1.09849 m .52166 1.10995 L .52452 1.10791 L closepath p 0 0 0 r
F P
0 g
s
.38109 .7003 m .37792 .70917 L .37589 .72168 L p 0 0 .041 r
F P
0 g
s
.37792 .70917 m .38109 .7003 L .37959 .68733 L p 0 0 .397 r
F P
0 g
s
.74074 1.21492 m .7409 1.22123 L .73356 1.19004 L p .78 .509 0 r
F P
0 g
s
.73356 1.19004 m .73345 1.18378 L .74074 1.21492 L p .78 .509 0 r
F P
0 g
s
.67478 1.3546 m .67339 1.35666 L .69725 1.33974 L p 0 0 0 r
F P
0 g
s
.69725 1.33974 m .69989 1.33576 L .67478 1.3546 L p 0 0 0 r
F P
0 g
s
.29836 .76635 m .30778 .76708 L .30826 .7646 L p .382 0 0 r
F P
0 g
s
.30826 .7646 m .29648 .76368 L .29836 .76635 L p .382 0 0 r
F P
0 g
s
.32 .76406 m .30826 .7646 L .30778 .76708 L p .281 0 0 r
F P
0 g
s
.34372 .6317 m .33666 .62769 L .32889 .62761 L p .173 .586 .938 r
F P
0 g
s
.32317 .62549 m .32889 .62761 L .33666 .62769 L p .137 .608 .923 r
F P
0 g
s
.52148 1.35568 m .52505 1.35983 L .55367 1.37239 L p .497 0 0 r
F P
0 g
s
.52505 1.35983 m .52148 1.35568 L .49604 1.33619 L p .535 0 0 r
F P
0 g
s
.30778 .76708 m .31719 .76665 L .32 .76406 L p .281 0 0 r
F P
0 g
s
.33122 .76208 m .32 .76406 L .31719 .76665 L p .132 0 0 r
F P
0 g
s
.61808 1.37686 m .61565 1.37618 L .58439 1.37792 L p .234 0 0 r
F P
0 g
s
.28931 .76448 m .29836 .76635 L .29648 .76368 L p .441 0 0 r
F P
0 g
s
.29648 .76368 m .28517 .76134 L .28931 .76448 L p .441 0 0 r
F P
0 g
s
.34143 .75875 m .3502 .75419 L .35694 .74667 L p .031 0 0 r
F P
0 g
s
.36493 .74024 m .35694 .74667 L .3502 .75419 L p 0 0 0 r
F P
0 g
s
.29158 .62401 m .28345 .6268 L .29199 .627 L p .498 .896 .939 r
F P
0 g
s
.29199 .627 m .29762 .62507 L .29158 .62401 L p .498 .896 .939 r
F P
0 g
s
.24589 .73087 m .25175 .73841 L .24774 .72766 L p .867 .458 .003 r
F P
0 g
s
.24774 .72766 m .2414 .71949 L .24589 .73087 L p .867 .458 .003 r
F P
0 g
s
.37961 .67837 m .37959 .68733 L .38109 .7003 L p 0 0 .182 r
F P
0 g
s
.37959 .68733 m .37961 .67837 L .37457 .66647 L p 0 0 .532 r
F P
0 g
s
.61062 1.0889 m .61287 1.09037 L .58045 1.09085 L p .242 0 0 r
F P
0 g
s
.58045 1.09085 m .57934 1.09009 L .61062 1.0889 L p .242 0 0 r
F P
0 g
s
.73345 1.18378 m .73356 1.19004 L .71935 1.16098 L p .805 .416 0 r
F P
0 g
s
.71935 1.16098 m .71934 1.15508 L .73345 1.18378 L p .805 .416 0 r
F P
0 g
s
.23796 .71075 m .2414 .71949 L .24031 .70692 L p .925 .652 .169 r
F P
0 g
s
.24031 .70692 m .23678 .69794 L .23796 .71075 L p .925 .652 .169 r
F P
0 g
s
.36381 .64891 m .35897 .64219 L .34931 .6365 L p 0 .351 .826 r
F P
0 g
s
.34372 .6317 m .34931 .6365 L .35897 .64219 L p 0 .294 .757 r
F P
0 g
s
.54887 1.09849 m .57697 1.08985 L .57934 1.09009 L closepath p .113 0 0 r
F P
0 g
s
.49517 1.13085 m .49448 1.13339 L .47443 1.15889 L p 0 0 0 r
F P
0 g
s
.49448 1.13339 m .49517 1.13085 L .52003 1.11164 L p 0 0 0 r
F P
0 g
s
.52166 1.10995 m .52003 1.11164 L .49517 1.13085 L p 0 0 0 r
F P
0 g
s
.54887 1.09849 m .52003 1.11164 L .52166 1.10995 L closepath p 0 0 0 r
F P
0 g
s
.54887 1.09849 m .57934 1.09009 L .58045 1.09085 L closepath p .161 0 0 r
F P
0 g
s
.52003 1.11164 m .51972 1.11291 L .49448 1.13339 L p 0 0 0 r
F P
0 g
s
.54887 1.09849 m .51972 1.11291 L .52003 1.11164 L closepath p .029 0 0 r
F P
0 g
s
.64449 1.09707 m .64416 1.10058 L .61254 1.09279 L p .498 0 0 r
F P
0 g
s
.61254 1.09279 m .61287 1.09037 L .64449 1.09707 L p .498 0 0 r
F P
0 g
s
.61287 1.09037 m .61254 1.09279 L .58023 1.09209 L p .361 0 0 r
F P
0 g
s
.58023 1.09209 m .58045 1.09085 L .61287 1.09037 L p .361 0 0 r
F P
0 g
s
.54887 1.09849 m .58045 1.09085 L .58023 1.09209 L closepath p .204 0 0 r
F P
0 g
s
.54887 1.09849 m .58023 1.09209 L .57869 1.09376 L closepath p .241 0 0 r
F P
0 g
s
.54887 1.09849 m .57869 1.09376 L .57588 1.09579 L closepath p .269 0 0 r
F P
0 g
s
.54887 1.09849 m .57588 1.09579 L .57194 1.0981 L closepath p .29 0 0 r
F P
0 g
s
.54887 1.09849 m .57194 1.0981 L .56703 1.10058 L closepath p .303 0 0 r
F P
0 g
s
.54887 1.09849 m .56703 1.10058 L .56136 1.10312 L closepath p .308 0 0 r
F P
0 g
s
.54887 1.09849 m .56136 1.10312 L .55519 1.10561 L closepath p .306 0 0 r
F P
0 g
s
.54887 1.09849 m .55519 1.10561 L .54879 1.10793 L closepath p .298 0 0 r
F P
0 g
s
.54887 1.09849 m .54879 1.10793 L .54245 1.10999 L closepath p .283 0 0 r
F P
0 g
s
.54887 1.09849 m .54245 1.10999 L .53646 1.11169 L closepath p .262 0 0 r
F P
0 g
s
.54887 1.09849 m .53646 1.11169 L .53107 1.11295 L closepath p .235 0 0 r
F P
0 g
s
.54887 1.09849 m .53107 1.11295 L .52653 1.11373 L closepath p .202 0 0 r
F P
0 g
s
.54887 1.09849 m .52653 1.11373 L .52303 1.11398 L closepath p .164 0 0 r
F P
0 g
s
.54887 1.09849 m .52303 1.11398 L .52073 1.1137 L closepath p .121 0 0 r
F P
0 g
s
.54887 1.09849 m .52073 1.1137 L .51972 1.11291 L closepath p .076 0 0 r
F P
0 g
s
.49638 1.135 m .49448 1.13339 L .51972 1.11291 L p 0 0 0 r
F P
0 g
s
.51972 1.11291 m .52073 1.1137 L .49638 1.135 L p 0 0 0 r
F P
0 g
s
.57869 1.09376 m .58023 1.09209 L .61254 1.09279 L p .443 0 0 r
F P
0 g
s
.50081 1.13561 m .49638 1.135 L .52073 1.1137 L p .119 0 .03 r
F P
0 g
s
.52073 1.1137 m .52303 1.11398 L .50081 1.13561 L p .119 0 .03 r
F P
0 g
s
.60963 1.09606 m .61254 1.09279 L .64416 1.10058 L p .599 .085 0 r
F P
0 g
s
.61254 1.09279 m .60963 1.09606 L .57869 1.09376 L p .443 0 0 r
F P
0 g
s
.57588 1.09579 m .57869 1.09376 L .60963 1.09606 L p .493 .005 .026 r
F P
0 g
s
.50759 1.13517 m .50081 1.13561 L .52303 1.11398 L p .225 0 .127 r
F P
0 g
s
.52303 1.11398 m .52653 1.11373 L .50759 1.13517 L p .225 0 .127 r
F P
0 g
s
.64416 1.10058 m .6401 1.10533 L .60963 1.09606 L p .599 .085 0 r
F P
0 g
s
.60963 1.09606 m .60423 1.10005 L .57588 1.09579 L p .493 .005 .026 r
F P
0 g
s
.57194 1.0981 m .57588 1.09579 L .60423 1.10005 L p .519 .066 .115 r
F P
0 g
s
.51645 1.1337 m .50759 1.13517 L .52653 1.11373 L p .308 0 .195 r
F P
0 g
s
.52653 1.11373 m .53107 1.11295 L .51645 1.1337 L p .308 0 .195 r
F P
0 g
s
.60423 1.10005 m .60963 1.09606 L .6401 1.10533 L p .642 .187 .156 r
F P
0 g
s
.60423 1.10005 m .59656 1.10458 L .57194 1.0981 L p .519 .066 .115 r
F P
0 g
s
.56703 1.10058 m .57194 1.0981 L .59656 1.10458 L p .529 .105 .181 r
F P
0 g
s
.527 1.13125 m .51645 1.1337 L .53107 1.11295 L p .373 .025 .24 r
F P
0 g
s
.53107 1.11295 m .53646 1.11169 L .527 1.13125 L p .373 .025 .24 r
F P
0 g
s
.59656 1.10458 m .58697 1.10946 L .56703 1.10058 L p .529 .105 .181 r
F P
0 g
s
.56136 1.10312 m .56703 1.10058 L .58697 1.10946 L p .526 .127 .227 r
F P
0 g
s
.53876 1.12794 m .527 1.13125 L .53646 1.11169 L p .424 .074 .266 r
F P
0 g
s
.53646 1.11169 m .54245 1.10999 L .53876 1.12794 L p .424 .074 .266 r
F P
0 g
s
.58697 1.10946 m .57587 1.11446 L .56136 1.10312 L p .526 .127 .227 r
F P
0 g
s
.55519 1.10561 m .56136 1.10312 L .57587 1.11446 L p .514 .134 .257 r
F P
0 g
s
.55121 1.12391 m .53876 1.12794 L .54245 1.10999 L p .463 .108 .276 r
F P
0 g
s
.54245 1.10999 m .54879 1.10793 L .55121 1.12391 L p .463 .108 .276 r
F P
0 g
s
.57587 1.11446 m .56377 1.11935 L .55519 1.10561 L p .514 .134 .257 r
F P
0 g
s
.54879 1.10793 m .55519 1.10561 L .56377 1.11935 L p .493 .127 .274 r
F P
0 g
s
.56377 1.11935 m .55121 1.12391 L .54879 1.10793 L p .493 .127 .274 r
F P
0 g
s
.6401 1.10533 m .63243 1.11112 L .60423 1.10005 L p .642 .187 .156 r
F P
0 g
s
.59656 1.10458 m .60423 1.10005 L .63243 1.11112 L p .654 .247 .262 r
F P
0 g
s
.75084 1.02345 m .71639 1.0549 L p .34548 1.17405 L .118 0 0 r
F P
0 g
s
.71639 1.0549 m .69352 1.07578 L .65648 1.08624 L p .118 0 0 r
F P
0 g
s
.65648 1.08624 m .34548 1.17405 L p .71639 1.0549 L .118 0 0 r
F P
0 g
s
.75084 1.02345 m .69352 1.07578 L .55821 .69742 L p .973 .684 .416 r
F P
0 g
s
.73955 1.03307 m .75309 1.0357 L p .75241 1.02293 L .772 .476 .484 r
F P
0 g
s
.75309 1.0357 m .75348 1.03578 L .75345 1.03551 L p .772 .476 .484 r
F P
0 g
s
.75345 1.03551 m .75241 1.02293 L p .75309 1.0357 L .772 .476 .484 r
F P
0 g
s
.33666 .62769 m .32843 .62463 L .32317 .62549 L p .137 .608 .923 r
F P
0 g
s
.31691 .62414 m .32317 .62549 L .32843 .62463 L p .137 .641 .904 r
F P
0 g
s
.49604 1.33619 m .49999 1.34085 L .52505 1.35983 L p .535 0 0 r
F P
0 g
s
.49999 1.34085 m .49604 1.33619 L .47566 1.31151 L p 0 0 .457 r
F P
0 g
s
.25865 .74702 m .26584 .75284 L .26002 .74511 L p .71 .194 0 r
F P
0 g
s
.26002 .74511 m .25175 .73841 L .25865 .74702 L p .71 .194 0 r
F P
0 g
s
.31719 .76665 m .32616 .76507 L .33122 .76208 L p .132 0 0 r
F P
0 g
s
.34143 .75875 m .33122 .76208 L .32616 .76507 L p 0 0 0 r
F P
0 g
s
.30054 .62236 m .29158 .62401 L .29762 .62507 L p .371 .83 .917 r
F P
0 g
s
.29762 .62507 m .30384 .62392 L .30054 .62236 L p .371 .83 .917 r
F P
0 g
s
.28102 .76155 m .28931 .76448 L .28517 .76134 L p .452 0 0 r
F P
0 g
s
.28517 .76134 m .27481 .75768 L .28102 .76155 L p .452 0 0 r
F P
0 g
s
.37174 .65828 m .37457 .66647 L .37961 .67837 L p 0 0 .336 r
F P
0 g
s
.37457 .66647 m .37174 .65828 L .36381 .64891 L p 0 .128 .677 r
F P
0 g
s
.26745 .63476 m .26066 .64055 L .27113 .63519 L p .638 .962 .81 r
F P
0 g
s
.27113 .63519 m .27654 .63058 L .26745 .63476 L p .638 .962 .81 r
F P
0 g
s
.23638 .68876 m .23678 .69794 L .23921 .68502 L p .902 .794 .312 r
F P
0 g
s
.23921 .68502 m .23883 .67605 L .23638 .68876 L p .902 .794 .312 r
F P
0 g
s
.32843 .62463 m .31939 .62267 L .31691 .62414 L p .137 .641 .904 r
F P
0 g
s
.31037 .6236 m .31691 .62414 L .31939 .62267 L p .178 .691 .894 r
F P
0 g
s
.71934 1.15508 m .71935 1.16098 L .69897 1.13557 L p .778 .302 0 r
F P
0 g
s
.69897 1.13557 m .69909 1.13027 L .71934 1.15508 L p .778 .302 0 r
F P
0 g
s
.35897 .64219 m .36381 .64891 L .37174 .65828 L p 0 0 .529 r
F P
0 g
s
.30996 .6219 m .30054 .62236 L .30384 .62392 L p .259 .756 .899 r
F P
0 g
s
.30384 .62392 m .31037 .6236 L .30996 .6219 L p .259 .756 .899 r
F P
0 g
s
.31939 .62267 m .30996 .6219 L .31037 .6236 L p .178 .691 .894 r
F P
0 g
s
.47566 1.31151 m .47979 1.31639 L .49999 1.34085 L p 0 0 .457 r
F P
0 g
s
.47979 1.31639 m .47566 1.31151 L .46136 1.28287 L p 0 0 .43 r
F P
0 g
s
.67339 1.35666 m .67074 1.35906 L .69212 1.34438 L p 0 0 0 r
F P
0 g
s
.69212 1.34438 m .69725 1.33974 L .67339 1.35666 L p 0 0 0 r
F P
0 g
s
.69989 1.33576 m .69725 1.33974 L .71622 1.31735 L p 0 0 0 r
F P
0 g
s
.71622 1.31735 m .71993 1.31171 L .69989 1.33576 L p 0 0 0 r
F P
0 g
s
.24154 .66728 m .23883 .67605 L .24477 .66432 L p .813 .884 .457 r
F P
0 g
s
.24477 .66432 m .24728 .65621 L .24154 .66728 L p .813 .884 .457 r
F P
0 g
s
.62169 1.37696 m .61808 1.37686 L .58905 1.37924 L p .084 0 0 r
F P
0 g
s
.58439 1.37792 m .58905 1.37924 L .61808 1.37686 L p .234 0 0 r
F P
0 g
s
.25256 .64865 m .24728 .65621 L .25608 .64711 L p .707 .936 .624 r
F P
0 g
s
.25608 .64711 m .26066 .64055 L .25256 .64865 L p .707 .936 .624 r
F P
0 g
s
.69909 1.13027 m .69897 1.13557 L .67347 1.11508 L p .712 .178 0 r
F P
0 g
s
.67347 1.11508 m .67372 1.1106 L .69909 1.13027 L p .712 .178 0 r
F P
0 g
s
.32616 .76507 m .33433 .7624 L .34143 .75875 L p 0 0 0 r
F P
0 g
s
.3502 .75419 m .34143 .75875 L .33433 .7624 L p .329 .781 .631 r
F P
0 g
s
.46136 1.28287 m .4655 1.28767 L .47979 1.31639 L p 0 0 .43 r
F P
0 g
s
.4655 1.28767 m .46136 1.28287 L .45388 1.25171 L p 0 0 .372 r
F P
0 g
s
.35897 .64219 m .35196 .63617 L .34372 .6317 L p 0 .294 .757 r
F P
0 g
s
.33666 .62769 m .34372 .6317 L .35196 .63617 L p 0 .241 .64 r
F P
0 g
s
.58905 1.37924 m .58439 1.37792 L .55367 1.37239 L p .21 0 0 r
F P
0 g
s
.36493 .74024 m .37048 .73289 L .37589 .72168 L p 0 0 0 r
F P
0 g
s
.37589 .72168 m .37898 .71305 L .38109 .7003 L p 0 0 .041 r
F P
0 g
s
.37898 .71305 m .37589 .72168 L .37048 .73289 L p .754 .842 .39 r
F P
0 g
s
.27385 .75768 m .28102 .76155 L .27481 .75768 L p .4 0 0 r
F P
0 g
s
.27481 .75768 m .26584 .75284 L .27385 .75768 L p .4 0 0 r
F P
0 g
s
.3502 .75419 m .35714 .74861 L .36493 .74024 L p 0 0 0 r
F P
0 g
s
.37048 .73289 m .36493 .74024 L .35714 .74861 L p .646 .894 .561 r
F P
0 g
s
.67372 1.1106 m .67347 1.11508 L .64416 1.10058 L p .616 .051 0 r
F P
0 g
s
.64416 1.10058 m .64449 1.09707 L .67372 1.1106 L p .616 .051 0 r
F P
0 g
s
.27614 .63 m .26745 .63476 L .27654 .63058 L p .405 .84 .706 r
F P
0 g
s
.27654 .63058 m .28345 .6268 L .27614 .63 L p .405 .84 .706 r
F P
0 g
s
.38109 .7003 m .38112 .69114 L .37961 .67837 L p 0 0 .182 r
F P
0 g
s
.38112 .69114 m .38109 .7003 L .37898 .71305 L p .854 .757 .245 r
F P
0 g
s
.45388 1.25171 m .45787 1.25617 L .4655 1.28767 L p 0 0 .372 r
F P
0 g
s
.45787 1.25617 m .45388 1.25171 L .45361 1.21958 L p 0 0 .293 r
F P
0 g
s
.67074 1.35906 m .66693 1.36167 L .68471 1.34948 L p 0 0 0 r
F P
0 g
s
.68471 1.34948 m .69212 1.34438 L .67074 1.35906 L p 0 0 0 r
F P
0 g
s
.24271 .72281 m .24589 .73087 L .2414 .71949 L p .658 .326 0 r
F P
0 g
s
.2414 .71949 m .23796 .71075 L .24271 .72281 L p .658 .326 0 r
F P
0 g
s
.25357 .74048 m .25865 .74702 L .25175 .73841 L p 0 0 .454 r
F P
0 g
s
.25175 .73841 m .24589 .73087 L .25357 .74048 L p 0 0 .454 r
F P
0 g
s
.71993 1.31171 m .71622 1.31735 L .72928 1.29059 L p .721 .847 .413 r
F P
0 g
s
.72928 1.29059 m .73388 1.28365 L .71993 1.31171 L p .721 .847 .413 r
F P
0 g
s
.58905 1.37924 m .59604 1.37946 L .62169 1.37696 L p .084 0 0 r
F P
0 g
s
.62631 1.3765 m .62169 1.37696 L .59604 1.37946 L p .073 .634 .707 r
F P
0 g
s
.37961 .67837 m .37655 .66952 L .37174 .65828 L p 0 0 .336 r
F P
0 g
s
.37655 .66952 m .37961 .67837 L .38112 .69114 L p .887 .617 .101 r
F P
0 g
s
.45361 1.21958 m .4573 1.2235 L .45787 1.25617 L p 0 0 .293 r
F P
0 g
s
.4573 1.2235 m .45361 1.21958 L .46057 1.18811 L p 0 0 .202 r
F P
0 g
s
.37174 .65828 m .36617 .65054 L .35897 .64219 L p 0 0 .529 r
F P
0 g
s
.35196 .63617 m .35897 .64219 L .36617 .65054 L p .656 .137 0 r
F P
0 g
s
.33433 .7624 m .34133 .75876 L .3502 .75419 L p .329 .781 .631 r
F P
0 g
s
.35714 .74861 m .3502 .75419 L .34133 .75876 L p .585 .934 .763 r
F P
0 g
s
.35196 .63617 m .34309 .63112 L .33666 .62769 L p 0 .241 .64 r
F P
0 g
s
.32843 .62463 m .33666 .62769 L .34309 .63112 L p .386 0 0 r
F P
0 g
s
.23757 .70182 m .23796 .71075 L .23678 .69794 L p 0 0 .106 r
F P
0 g
s
.23678 .69794 m .23638 .68876 L .23757 .70182 L p 0 0 .106 r
F P
0 g
s
.36617 .65054 m .37174 .65828 L .37655 .66952 L p .828 .416 0 r
F P
0 g
s
.28636 .6265 m .27614 .63 L .28345 .6268 L p 0 0 0 r
F P
0 g
s
.28345 .6268 m .29158 .62401 L .28636 .6265 L p 0 0 0 r
F P
0 g
s
.46057 1.18811 m .46381 1.19133 L .4573 1.2235 L p 0 0 .202 r
F P
0 g
s
.46381 1.19133 m .46057 1.18811 L .47443 1.15889 L p 0 0 .104 r
F P
0 g
s
.30078 .76542 m .30736 .76593 L .30778 .76708 L p .106 .648 .843 r
F P
0 g
s
.30778 .76708 m .29836 .76635 L .30078 .76542 L p .106 .648 .843 r
F P
0 g
s
.31719 .76665 m .30778 .76708 L .30736 .76593 L p .189 .716 .849 r
F P
0 g
s
.26812 .75304 m .27385 .75768 L .26584 .75284 L p 0 .239 .7 r
F P
0 g
s
.26584 .75284 m .25865 .74702 L .26812 .75304 L p 0 .239 .7 r
F P
0 g
s
.26039 .64197 m .25256 .64865 L .26066 .64055 L p 0 0 0 r
F P
0 g
s
.26066 .64055 m .26745 .63476 L .26039 .64197 L p 0 0 0 r
F P
0 g
s
.30736 .76593 m .31393 .76563 L .31719 .76665 L p .189 .716 .849 r
F P
0 g
s
.32616 .76507 m .31719 .76665 L .31393 .76563 L p .308 .798 .874 r
F P
0 g
s
.55367 1.37239 m .56027 1.37427 L .58905 1.37924 L p .21 0 0 r
F P
0 g
s
.56027 1.37427 m .55367 1.37239 L .52505 1.35983 L p 0 .39 .752 r
F P
0 g
s
.23917 .67978 m .23638 .68876 L .23883 .67605 L p 0 0 0 r
F P
0 g
s
.23883 .67605 m .24154 .66728 L .23917 .67978 L p 0 0 0 r
F P
0 g
s
.29446 .76411 m .30078 .76542 L .29836 .76635 L p .065 .601 .858 r
F P
0 g
s
.29836 .76635 m .28931 .76448 L .29446 .76411 L p .065 .601 .858 r
F P
0 g
s
.47443 1.15889 m .47707 1.16132 L .46381 1.19133 L p 0 0 .104 r
F P
0 g
s
.47707 1.16132 m .47443 1.15889 L .49448 1.13339 L p 0 0 .004 r
F P
0 g
s
.66693 1.36167 m .66214 1.36439 L .67534 1.35479 L p .472 .872 .702 r
F P
0 g
s
.67534 1.35479 m .68471 1.34948 L .66693 1.36167 L p .472 .872 .702 r
F P
0 g
s
.49448 1.13339 m .49638 1.135 L .47707 1.16132 L p 0 0 .004 r
F P
0 g
s
.24726 .6591 m .24154 .66728 L .24728 .65621 L p 0 0 0 r
F P
0 g
s
.24728 .65621 m .25256 .64865 L .24726 .6591 L p 0 0 0 r
F P
0 g
s
.63176 1.37548 m .62631 1.3765 L .60506 1.37855 L p .215 .739 .8 r
F P
0 g
s
.59604 1.37946 m .60506 1.37855 L .62631 1.3765 L p .073 .634 .707 r
F P
0 g
s
.34309 .63112 m .33274 .62728 L .32843 .62463 L p .386 0 0 r
F P
0 g
s
.31939 .62267 m .32843 .62463 L .33274 .62728 L p .382 0 0 r
F P
0 g
s
.31393 .76563 m .3202 .76453 L .32616 .76507 L p .308 .798 .874 r
F P
0 g
s
.33433 .7624 m .32616 .76507 L .3202 .76453 L p .447 .877 .908 r
F P
0 g
s
.69725 1.33974 m .69212 1.34438 L .70889 1.32396 L p .66 .915 .605 r
F P
0 g
s
.70889 1.32396 m .71622 1.31735 L .69725 1.33974 L p .66 .915 .605 r
F P
0 g
s
.73388 1.28365 m .72928 1.29059 L .73573 1.2608 L p .896 .864 .421 r
F P
0 g
s
.73573 1.2608 m .741 1.25298 L .73388 1.28365 L p .896 .864 .421 r
F P
0 g
s
.29764 .62442 m .28636 .6265 L .29158 .62401 L p .06 0 0 r
F P
0 g
s
.29158 .62401 m .30054 .62236 L .29764 .62442 L p .06 0 0 r
F P
0 g
s
.28867 .76207 m .29446 .76411 L .28931 .76448 L p .069 .573 .888 r
F P
0 g
s
.28931 .76448 m .28102 .76155 L .28867 .76207 L p .069 .573 .888 r
F P
0 g
s
.35714 .74861 m .36195 .74223 L .37048 .73289 L p .646 .894 .561 r
F P
0 g
s
.37333 .72493 m .37048 .73289 L .36195 .74223 L p .872 .984 .701 r
F P
0 g
s
.37048 .73289 m .37333 .72493 L .37898 .71305 L p .754 .842 .39 r
F P
0 g
s
.46374 .65209 m .47732 .65319 L .47757 .637 L p .731 .584 .691 r
F P
0 g
s
.47757 .637 m .46578 .63604 L .46374 .65209 L p .731 .584 .691 r
F P
0 g
s
.4894 .63644 m .47757 .637 L .47732 .65319 L p .692 .552 .691 r
F P
0 g
s
.46578 .63604 m .47757 .637 L .47786 .62084 L p .726 .621 .74 r
F P
0 g
s
.47757 .637 m .4894 .63644 L .4873 .62039 L p .694 .594 .739 r
F P
0 g
s
.4873 .62039 m .47786 .62084 L .47757 .637 L p .694 .594 .739 r
F P
0 g
s
.33274 .62728 m .32137 .62482 L .31939 .62267 L p .382 0 0 r
F P
0 g
s
.30996 .6219 m .31939 .62267 L .32137 .62482 L p .324 0 0 r
F P
0 g
s
.379 .70413 m .37898 .71305 L .37333 .72493 L p .959 .918 .566 r
F P
0 g
s
.37898 .71305 m .379 .70413 L .38112 .69114 L p .854 .757 .245 r
F P
0 g
s
.66214 1.36439 m .65657 1.3671 L .66441 1.3601 L p .505 .904 .786 r
F P
0 g
s
.66441 1.3601 m .67534 1.35479 L .66214 1.36439 L p .505 .904 .786 r
F P
0 g
s
.30949 .62385 m .29764 .62442 L .30054 .62236 L p .218 0 0 r
F P
0 g
s
.30054 .62236 m .30996 .6219 L .30949 .62385 L p .218 0 0 r
F P
0 g
s
.59604 1.37946 m .58905 1.37924 L .56027 1.37427 L p .056 .604 .836 r
F P
0 g
s
.47732 .65319 m .49097 .65255 L .4894 .63644 L p .692 .552 .691 r
F P
0 g
s
.50078 .63436 m .4894 .63644 L .49097 .65255 L p .651 .522 .693 r
F P
0 g
s
.4894 .63644 m .50078 .63436 L .49638 .61873 L p .66 .569 .742 r
F P
0 g
s
.49638 .61873 m .4873 .62039 L .4894 .63644 L p .66 .569 .742 r
F P
0 g
s
.34133 .75876 m .34688 .75431 L .35714 .74861 L p .585 .934 .763 r
F P
0 g
s
.36195 .74223 m .35714 .74861 L .34688 .75431 L p .77 .997 .836 r
F P
0 g
s
.36617 .65054 m .35808 .6436 L .35196 .63617 L p .656 .137 0 r
F P
0 g
s
.34309 .63112 m .35196 .63617 L .35808 .6436 L p .724 .192 0 r
F P
0 g
s
.32137 .62482 m .30949 .62385 L .30996 .6219 L p .324 0 0 r
F P
0 g
s
.46242 .66746 m .47714 .66865 L .47732 .65319 L p .732 .544 .637 r
F P
0 g
s
.47732 .65319 m .46374 .65209 L .46242 .66746 L p .732 .544 .637 r
F P
0 g
s
.49097 .65255 m .47732 .65319 L .47714 .66865 L p .687 .507 .637 r
F P
0 g
s
.63778 1.37396 m .63176 1.37548 L .61571 1.37656 L p .33 .814 .853 r
F P
0 g
s
.60506 1.37855 m .61571 1.37656 L .63176 1.37548 L p .215 .739 .8 r
F P
0 g
s
.45078 .64928 m .46374 .65209 L .46578 .63604 L p .768 .619 .694 r
F P
0 g
s
.46578 .63604 m .45455 .63359 L .45078 .64928 L p .768 .619 .694 r
F P
0 g
s
.45455 .63359 m .46578 .63604 L .46846 .62007 L p .757 .65 .743 r
F P
0 g
s
.47786 .62084 m .46846 .62007 L .46578 .63604 L p .726 .621 .74 r
F P
0 g
s
.3202 .76453 m .3259 .76266 L .33433 .7624 L p .447 .877 .908 r
F P
0 g
s
.34133 .75876 m .33433 .7624 L .3259 .76266 L p .583 .936 .935 r
F P
0 g
s
.25082 .73349 m .25357 .74048 L .24589 .73087 L p 0 .075 .636 r
F P
0 g
s
.24589 .73087 m .24271 .72281 L .25082 .73349 L p 0 .075 .636 r
F P
0 g
s
.47714 .66865 m .49192 .66795 L .49097 .65255 L p .687 .507 .637 r
F P
0 g
s
.50409 .65017 m .49097 .65255 L .49192 .66795 L p .639 .469 .638 r
F P
0 g
s
.49097 .65255 m .50409 .65017 L .50078 .63436 L p .651 .522 .693 r
F P
0 g
s
.46846 .62007 m .47786 .62084 L .47819 .60549 L p .718 .655 .787 r
F P
0 g
s
.47786 .62084 m .4873 .62039 L .48477 .60517 L p .693 .634 .786 r
F P
0 g
s
.48477 .60517 m .47819 .60549 L .47786 .62084 L p .693 .634 .786 r
F P
0 g
s
.44838 .66443 m .46242 .66746 L .46374 .65209 L p .775 .583 .639 r
F P
0 g
s
.46374 .65209 m .45078 .64928 L .44838 .66443 L p .775 .583 .639 r
F P
0 g
s
.37798 .68207 m .38112 .69114 L .379 .70413 L p .994 .804 .434 r
F P
0 g
s
.38112 .69114 m .37798 .68207 L .37655 .66952 L p .887 .617 .101 r
F P
0 g
s
.28368 .75937 m .28867 .76207 L .28102 .76155 L p .112 .559 .916 r
F P
0 g
s
.28102 .76155 m .27385 .75768 L .28368 .75937 L p .112 .559 .916 r
F P
0 g
s
.27043 .63648 m .26039 .64197 L .26745 .63476 L p 0 0 0 r
F P
0 g
s
.26745 .63476 m .27614 .63 L .27043 .63648 L p 0 0 0 r
F P
0 g
s
.4873 .62039 m .49638 .61873 L .49109 .60401 L p .665 .615 .789 r
F P
0 g
s
.49109 .60401 m .48477 .60517 L .4873 .62039 L p .665 .615 .789 r
F P
0 g
s
.26407 .74782 m .26812 .75304 L .25865 .74702 L p 0 .311 .798 r
F P
0 g
s
.25865 .74702 m .25357 .74048 L .26407 .74782 L p 0 .311 .798 r
F P
0 g
s
.52505 1.35983 m .53319 1.36213 L .56027 1.37427 L p 0 .39 .752 r
F P
0 g
s
.53319 1.36213 m .52505 1.35983 L .49999 1.34085 L p 0 .344 .802 r
F P
0 g
s
.24237 .71457 m .24271 .72281 L .23796 .71075 L p 0 0 .487 r
F P
0 g
s
.23796 .71075 m .23757 .70182 L .24237 .71457 L p 0 0 .487 r
F P
0 g
s
.65657 1.3671 m .65047 1.36967 L .65244 1.36514 L p .504 .909 .839 r
F P
0 g
s
.65244 1.36514 m .66441 1.3601 L .65657 1.3671 L p .504 .909 .839 r
F P
0 g
s
.51123 .63087 m .50078 .63436 L .50409 .65017 L p .605 .492 .698 r
F P
0 g
s
.50078 .63436 m .51123 .63087 L .50471 .61593 L p .622 .546 .748 r
F P
0 g
s
.50471 .61593 m .49638 .61873 L .50078 .63436 L p .622 .546 .748 r
F P
0 g
s
.46846 .62007 m .4595 .61811 L .45455 .63359 L p .757 .65 .743 r
F P
0 g
s
.4595 .61811 m .46846 .62007 L .47163 .60495 L p .742 .679 .79 r
F P
0 g
s
.47819 .60549 m .47163 .60495 L .46846 .62007 L p .718 .655 .787 r
F P
0 g
s
.741 1.25298 m .73573 1.2608 L .73519 1.22949 L p .975 .808 .39 r
F P
0 g
s
.73519 1.22949 m .7409 1.22123 L .741 1.25298 L p .975 .808 .39 r
F P
0 g
s
.64411 1.37199 m .63778 1.37396 L .62752 1.37357 L p .416 .864 .873 r
F P
0 g
s
.61571 1.37656 m .62752 1.37357 L .63778 1.37396 L p .33 .814 .853 r
F P
0 g
s
.439 .64488 m .45078 .64928 L .45455 .63359 L p .805 .657 .699 r
F P
0 g
s
.45455 .63359 m .44434 .62975 L .439 .64488 L p .805 .657 .699 r
F P
0 g
s
.37655 .66952 m .37052 .66115 L .36617 .65054 L p .828 .416 0 r
F P
0 g
s
.35808 .6436 m .36617 .65054 L .37052 .66115 L p .888 .459 .127 r
F P
0 g
s
.37052 .66115 m .37655 .66952 L .37798 .68207 L p .969 .651 .296 r
F P
0 g
s
.65047 1.36967 m .64411 1.37199 L .63995 1.3697 L p .473 .895 .867 r
F P
0 g
s
.63995 1.3697 m .65244 1.36514 L .65047 1.36967 L p .473 .895 .867 r
F P
0 g
s
.62752 1.37357 m .63995 1.3697 L .64411 1.37199 L p .416 .864 .873 r
F P
0 g
s
.49192 .66795 m .50613 .66539 L .50409 .65017 L p .639 .469 .638 r
F P
0 g
s
.51614 .64616 m .50409 .65017 L .50613 .66539 L p .583 .43 .639 r
F P
0 g
s
.50409 .65017 m .51614 .64616 L .51123 .63087 L p .605 .492 .698 r
F P
0 g
s
.49638 .61873 m .50471 .61593 L .49689 .60205 L p .636 .599 .795 r
F P
0 g
s
.49689 .60205 m .49109 .60401 L .49638 .61873 L p .636 .599 .795 r
F P
0 g
s
.2403 .69308 m .23757 .70182 L .23638 .68876 L p 0 0 .35 r
F P
0 g
s
.23638 .68876 m .23917 .67978 L .2403 .69308 L p 0 0 .35 r
F P
0 g
s
.46189 .68141 m .47702 .68263 L .47714 .66865 L p .728 .493 .571 r
F P
0 g
s
.47714 .66865 m .46242 .66746 L .46189 .68141 L p .728 .493 .571 r
F P
0 g
s
.49192 .66795 m .47714 .66865 L .47702 .68263 L p .676 .451 .571 r
F P
0 g
s
.4595 .61811 m .45136 .61503 L .44434 .62975 L p .787 .683 .75 r
F P
0 g
s
.45136 .61503 m .4595 .61811 L .46539 .60357 L p .764 .706 .797 r
F P
0 g
s
.47163 .60495 m .46539 .60357 L .4595 .61811 L p .742 .679 .79 r
F P
0 g
s
.43562 .65968 m .44838 .66443 L .45078 .64928 L p .819 .625 .641 r
F P
0 g
s
.45078 .64928 m .439 .64488 L .43562 .65968 L p .819 .625 .641 r
F P
0 g
s
.3259 .76266 m .33078 .76012 L .34133 .75876 L p .583 .936 .935 r
F P
0 g
s
.34688 .75431 m .34133 .75876 L .33078 .76012 L p .694 .961 .943 r
F P
0 g
s
.47702 .68263 m .49221 .68191 L .49192 .66795 L p .676 .451 .571 r
F P
0 g
s
.50613 .66539 m .49192 .66795 L .49221 .68191 L p .62 .406 .57 r
F P
0 g
s
.25574 .65188 m .24726 .6591 L .25256 .64865 L p 0 0 .04 r
F P
0 g
s
.25256 .64865 m .26039 .64197 L .25574 .65188 L p 0 0 .04 r
F P
0 g
s
.44747 .67831 m .46189 .68141 L .46242 .66746 L p .778 .536 .57 r
F P
0 g
s
.46242 .66746 m .44838 .66443 L .44747 .67831 L p .778 .536 .57 r
F P
0 g
s
.35808 .6436 m .34783 .63778 L .34309 .63112 L p .724 .192 0 r
F P
0 g
s
.33274 .62728 m .34309 .63112 L .34783 .63778 L p .712 .196 0 r
F P
0 g
s
.24504 .6714 m .23917 .67978 L .24154 .66728 L p 0 0 .21 r
F P
0 g
s
.24154 .66728 m .24726 .6591 L .24504 .6714 L p 0 0 .21 r
F P
0 g
s
.27969 .75613 m .28368 .75937 L .27385 .75768 L p .181 .553 .931 r
F P
0 g
s
.27385 .75768 m .26812 .75304 L .27969 .75613 L p .181 .553 .931 r
F P
0 g
s
.5203 .62611 m .51123 .63087 L .51614 .64616 L p .552 .461 .705 r
F P
0 g
s
.51123 .63087 m .5203 .62611 L .51193 .61211 L p .581 .525 .757 r
F P
0 g
s
.51193 .61211 m .50471 .61593 L .51123 .63087 L p .581 .525 .757 r
F P
0 g
s
.7409 1.22123 m .73519 1.22949 L .72765 1.1983 L p .984 .714 .34 r
F P
0 g
s
.72765 1.1983 m .73356 1.19004 L .7409 1.22123 L p .984 .714 .34 r
F P
0 g
s
.47163 .60495 m .47819 .60549 L .47853 .59168 L p .703 .691 .835 r
F P
0 g
s
.47819 .60549 m .48477 .60517 L .48191 .59151 L p .686 .677 .835 r
F P
0 g
s
.48191 .59151 m .47853 .59168 L .47819 .60549 L p .686 .677 .835 r
F P
0 g
s
.50471 .61593 m .51193 .61211 L .50191 .59938 L p .605 .585 .804 r
F P
0 g
s
.50191 .59938 m .49689 .60205 L .50471 .61593 L p .605 .585 .804 r
F P
0 g
s
.48477 .60517 m .49109 .60401 L .48516 .59091 L p .668 .664 .837 r
F P
0 g
s
.48516 .59091 m .48191 .59151 L .48477 .60517 L p .668 .664 .837 r
F P
0 g
s
.28223 .63244 m .27043 .63648 L .27614 .63 L p .211 0 0 r
F P
0 g
s
.27614 .63 m .28636 .6265 L .28223 .63244 L p .211 0 0 r
F P
0 g
s
.46539 .60357 m .47163 .60495 L .47516 .5914 L p .719 .708 .838 r
F P
0 g
s
.47853 .59168 m .47516 .5914 L .47163 .60495 L p .703 .691 .835 r
F P
0 g
s
.42891 .63906 m .439 .64488 L .44434 .62975 L p .842 .701 .707 r
F P
0 g
s
.44434 .62975 m .43559 .62469 L .42891 .63906 L p .842 .701 .707 r
F P
0 g
s
.43559 .62469 m .44434 .62975 L .45136 .61503 L p .816 .721 .76 r
F P
0 g
s
.49999 1.34085 m .50924 1.34339 L .53319 1.36213 L p 0 .344 .802 r
F P
0 g
s
.50924 1.34339 m .49999 1.34085 L .47979 1.31639 L p 0 .275 .779 r
F P
0 g
s
.69212 1.34438 m .68471 1.34948 L .69824 1.33125 L p .766 .99 .771 r
F P
0 g
s
.69824 1.33125 m .70889 1.32396 L .69212 1.34438 L p .766 .99 .771 r
F P
0 g
s
.34688 .75431 m .3507 .74922 L .36195 .74223 L p .77 .997 .836 r
F P
0 g
s
.36441 .73533 m .36195 .74223 L .3507 .74922 L p .863 .981 .851 r
F P
0 g
s
.36195 .74223 m .36441 .73533 L .37333 .72493 L p .872 .984 .701 r
F P
0 g
s
.37334 .7167 m .37333 .72493 L .36441 .73533 L p .945 .95 .744 r
F P
0 g
s
.37333 .72493 m .37334 .7167 L .379 .70413 L p .959 .918 .566 r
F P
0 g
s
.45136 .61503 m .44439 .61097 L .43559 .62469 L p .816 .721 .76 r
F P
0 g
s
.44439 .61097 m .45136 .61503 L .45973 .60142 L p .785 .736 .807 r
F P
0 g
s
.46539 .60357 m .45973 .60142 L .45136 .61503 L p .764 .706 .797 r
F P
0 g
s
.71622 1.31735 m .70889 1.32396 L .72013 1.29877 L p .889 .973 .665 r
F P
0 g
s
.72013 1.29877 m .72928 1.29059 L .71622 1.31735 L p .889 .973 .665 r
F P
0 g
s
.48337 1.16231 m .47707 1.16132 L .49638 1.135 L p .11 0 .185 r
F P
0 g
s
.49638 1.135 m .50081 1.13561 L .48337 1.16231 L p .11 0 .185 r
F P
0 g
s
.49221 .68191 m .50682 .67929 L .50613 .66539 L p .62 .406 .57 r
F P
0 g
s
.51919 .66107 m .50613 .66539 L .50682 .67929 L p .553 .355 .566 r
F P
0 g
s
.50613 .66539 m .51919 .66107 L .51614 .64616 L p .583 .43 .639 r
F P
0 g
s
.49109 .60401 m .49689 .60205 L .48814 .5899 L p .648 .654 .842 r
F P
0 g
s
.48814 .5899 m .48516 .59091 L .49109 .60401 L p .648 .654 .842 r
F P
0 g
s
.5266 .64069 m .51614 .64616 L .51919 .66107 L p .517 .387 .642 r
F P
0 g
s
.51614 .64616 m .5266 .64069 L .5203 .62611 L p .552 .461 .705 r
F P
0 g
s
.45973 .60142 m .46539 .60357 L .47195 .59069 L p .734 .726 .844 r
F P
0 g
s
.47516 .5914 m .47195 .59069 L .46539 .60357 L p .719 .708 .838 r
F P
0 g
s
.6401 1.10533 m .64416 1.10058 L .67347 1.11508 L p .721 .232 .081 r
F P
0 g
s
.30362 .76091 m .30701 .76117 L .30736 .76593 L p .473 .797 .999 r
F P
0 g
s
.30736 .76593 m .30078 .76542 L .30362 .76091 L p .473 .797 .999 r
F P
0 g
s
.31393 .76563 m .30736 .76593 L .30701 .76117 L p .511 .827 1 r
F P
0 g
s
.43434 .67345 m .44747 .67831 L .44838 .66443 L p .828 .582 .567 r
F P
0 g
s
.44838 .66443 m .43562 .65968 L .43434 .67345 L p .828 .582 .567 r
F P
0 g
s
.21231 .81004 m .34548 1.17405 L .69352 1.07578 L p .619 .545 .75 r
F P
0 g
s
.73356 1.19004 m .72765 1.1983 L .71348 1.16884 L p .953 .604 .282 r
F P
0 g
s
.71348 1.16884 m .71935 1.16098 L .73356 1.19004 L p .953 .604 .282 r
F P
0 g
s
.30701 .76117 m .3104 .76102 L .31393 .76563 L p .511 .827 1 r
F P
0 g
s
.3202 .76453 m .31393 .76563 L .3104 .76102 L p .557 .854 .997 r
F P
0 g
s
.60506 1.37855 m .59604 1.37946 L .57024 1.37456 L p .285 .741 .954 r
F P
0 g
s
.56027 1.37427 m .57024 1.37456 L .59604 1.37946 L p .056 .604 .836 r
F P
0 g
s
.26189 .74225 m .26407 .74782 L .25357 .74048 L p .104 .371 .834 r
F P
0 g
s
.25357 .74048 m .25082 .73349 L .26189 .74225 L p .104 .371 .834 r
F P
0 g
s
.42467 .65341 m .43562 .65968 L .439 .64488 L p .864 .674 .643 r
F P
0 g
s
.439 .64488 m .42891 .63906 L .42467 .65341 L p .864 .674 .643 r
F P
0 g
s
.30037 .76023 m .30362 .76091 L .30078 .76542 L p .447 .767 .997 r
F P
0 g
s
.30078 .76542 m .29446 .76411 L .30037 .76023 L p .447 .767 .997 r
F P
0 g
s
.37592 .69531 m .379 .70413 L .37334 .7167 L p .987 .868 .629 r
F P
0 g
s
.379 .70413 m .37592 .69531 L .37798 .68207 L p .994 .804 .434 r
F P
0 g
s
.33078 .76012 m .33464 .75702 L .34688 .75431 L p .694 .961 .943 r
F P
0 g
s
.3507 .74922 m .34688 .75431 L .33464 .75702 L p .769 .955 .933 r
F P
0 g
s
.25054 .72635 m .25082 .73349 L .24271 .72281 L p .035 .211 .715 r
F P
0 g
s
.24271 .72281 m .24237 .71457 L .25054 .72635 L p .035 .211 .715 r
F P
0 g
s
.34783 .63778 m .33587 .63334 L .33274 .62728 L p .712 .196 0 r
F P
0 g
s
.32137 .62482 m .33274 .62728 L .33587 .63334 L p .663 .168 .061 r
F P
0 g
s
.49689 .60205 m .50191 .59938 L .49071 .58852 L p .627 .647 .85 r
F P
0 g
s
.49071 .58852 m .48814 .5899 L .49689 .60205 L p .627 .647 .85 r
F P
0 g
s
.66853 1.12113 m .67347 1.11508 L .69897 1.13557 L p .818 .364 .153 r
F P
0 g
s
.67347 1.11508 m .66853 1.12113 L .6401 1.10533 L p .721 .232 .081 r
F P
0 g
s
.3104 .76102 m .31362 .76045 L .3202 .76453 L p .557 .854 .997 r
F P
0 g
s
.3259 .76266 m .3202 .76453 L .31362 .76045 L p .608 .874 .992 r
F P
0 g
s
.71935 1.16098 m .71348 1.16884 L .69343 1.14267 L p .895 .487 .219 r
F P
0 g
s
.69343 1.14267 m .69897 1.13557 L .71935 1.16098 L p .895 .487 .219 r
F P
0 g
s
.29528 .63004 m .28223 .63244 L .28636 .6265 L p .383 0 .034 r
F P
0 g
s
.28636 .6265 m .29764 .62442 L .29528 .63004 L p .383 0 .034 r
F P
0 g
s
.45973 .60142 m .45488 .59858 L .44439 .61097 L p .785 .736 .807 r
F P
0 g
s
.45488 .59858 m .45973 .60142 L .46905 .58958 L p .746 .746 .852 r
F P
0 g
s
.47195 .59069 m .46905 .58958 L .45973 .60142 L p .734 .726 .844 r
F P
0 g
s
.37052 .66115 m .36175 .65364 L .35808 .6436 L p .888 .459 .127 r
F P
0 g
s
.34783 .63778 m .35808 .6436 L .36175 .65364 L p .86 .445 .239 r
F P
0 g
s
.51773 .60743 m .51193 .61211 L .5203 .62611 L p .532 .504 .77 r
F P
0 g
s
.51193 .61211 m .51773 .60743 L .50594 .59611 L p .57 .574 .818 r
F P
0 g
s
.50594 .59611 m .50191 .59938 L .51193 .61211 L p .57 .574 .818 r
F P
0 g
s
.57024 1.37456 m .56027 1.37427 L .53319 1.36213 L p .169 .6 .938 r
F P
0 g
s
.54487 .59235 m .49834 .53812 L .41237 .56772 L p .657 .75 .919 r
F P
0 g
s
.2974 .75918 m .30037 .76023 L .29446 .76411 L p .436 .738 .991 r
F P
0 g
s
.29446 .76411 m .28867 .76207 L .2974 .75918 L p .436 .738 .991 r
F P
0 g
s
.46219 .69326 m .47697 .69445 L .47702 .68263 L p .716 .425 .482 r
F P
0 g
s
.47702 .68263 m .46189 .68141 L .46219 .69326 L p .716 .425 .482 r
F P
0 g
s
.49221 .68191 m .47702 .68263 L .47697 .69445 L p .657 .376 .482 r
F P
0 g
s
.69897 1.13557 m .69343 1.14267 L .66853 1.12113 L p .818 .364 .153 r
F P
0 g
s
.52758 .62026 m .5203 .62611 L .5266 .64069 L p .488 .427 .715 r
F P
0 g
s
.5203 .62611 m .52758 .62026 L .51773 .60743 L p .532 .504 .77 r
F P
0 g
s
.27688 .7525 m .27969 .75613 L .26812 .75304 L p .261 .55 .928 r
F P
0 g
s
.26812 .75304 m .26407 .74782 L .27688 .7525 L p .261 .55 .928 r
F P
0 g
s
.47979 1.31639 m .48969 1.31897 L .50924 1.34339 L p 0 .275 .779 r
F P
0 g
s
.48969 1.31897 m .47979 1.31639 L .4655 1.28767 L p 0 .199 .715 r
F P
0 g
s
.37178 .6735 m .37798 .68207 L .37592 .69531 L p .982 .753 .515 r
F P
0 g
s
.37798 .68207 m .37178 .6735 L .37052 .66115 L p .969 .651 .296 r
F P
0 g
s
.47697 .69445 m .49182 .69375 L .49221 .68191 L p .657 .376 .482 r
F P
0 g
s
.50682 .67929 m .49221 .68191 L .49182 .69375 L p .589 .32 .477 r
F P
0 g
s
.47165 1.19273 m .46381 1.19133 L .47707 1.16132 L p .096 0 .316 r
F P
0 g
s
.47707 1.16132 m .48337 1.16231 L .47165 1.19273 L p .096 0 .316 r
F P
0 g
s
.2449 .70651 m .24237 .71457 L .23757 .70182 L p .052 .099 .592 r
F P
0 g
s
.23757 .70182 m .2403 .69308 L .2449 .70651 L p .052 .099 .592 r
F P
0 g
s
.42869 .6186 m .43559 .62469 L .44439 .61097 L p .844 .764 .774 r
F P
0 g
s
.44439 .61097 m .43891 .6061 L .42869 .6186 L p .844 .764 .774 r
F P
0 g
s
.43891 .6061 m .44439 .61097 L .45488 .59858 L p .804 .769 .821 r
F P
0 g
s
.44809 .69024 m .46219 .69326 L .46189 .68141 L p .773 .471 .476 r
F P
0 g
s
.46189 .68141 m .44747 .67831 L .44809 .69024 L p .773 .471 .476 r
F P
0 g
s
.36175 .65364 m .37052 .66115 L .37178 .6735 L p .94 .616 .393 r
F P
0 g
s
.31362 .76045 m .31655 .75949 L .3259 .76266 L p .608 .874 .992 r
F P
0 g
s
.33078 .76012 m .3259 .76266 L .31655 .75949 L p .655 .884 .982 r
F P
0 g
s
.26662 .64594 m .25574 .65188 L .26039 .64197 L p .227 0 .188 r
F P
0 g
s
.26039 .64197 m .27043 .63648 L .26662 .64594 L p .227 0 .188 r
F P
0 g
s
.50682 .67929 m .52024 .67487 L .51919 .66107 L p .553 .355 .566 r
F P
0 g
s
.53054 .65517 m .51919 .66107 L .52024 .67487 L p .47 .294 .559 r
F P
0 g
s
.51919 .66107 m .53054 .65517 L .5266 .64069 L p .517 .387 .642 r
F P
0 g
s
.33587 .63334 m .32272 .6305 L .32137 .62482 L p .663 .168 .061 r
F P
0 g
s
.30949 .62385 m .32137 .62482 L .32272 .6305 L p .594 .115 .086 r
F P
0 g
s
.42093 .63207 m .42891 .63906 L .43559 .62469 L p .879 .752 .718 r
F P
0 g
s
.43559 .62469 m .42869 .6186 L .42093 .63207 L p .879 .752 .718 r
F P
0 g
s
.50191 .59938 m .50594 .59611 L .49277 .58684 L p .606 .642 .86 r
F P
0 g
s
.49277 .58684 m .49071 .58852 L .50191 .59938 L p .606 .642 .86 r
F P
0 g
s
.30899 .62938 m .29528 .63004 L .29764 .62442 L p .504 .037 .078 r
F P
0 g
s
.29764 .62442 m .30949 .62385 L .30899 .62938 L p .504 .037 .078 r
F P
0 g
s
.29483 .75779 m .2974 .75918 L .28867 .76207 L p .438 .712 .981 r
F P
0 g
s
.28867 .76207 m .28368 .75937 L .29483 .75779 L p .438 .712 .981 r
F P
0 g
s
.32272 .6305 m .30899 .62938 L .30949 .62385 L p .594 .115 .086 r
F P
0 g
s
.45488 .59858 m .45108 .59518 L .43891 .6061 L p .804 .769 .821 r
F P
0 g
s
.45108 .59518 m .45488 .59858 L .46656 .58811 L p .756 .768 .862 r
F P
0 g
s
.46905 .58958 m .46656 .58811 L .45488 .59858 L p .746 .746 .852 r
F P
0 g
s
.53502 .63398 m .5266 .64069 L .53054 .65517 L p .433 .334 .643 r
F P
0 g
s
.5266 .64069 m .53502 .63398 L .52758 .62026 L p .488 .427 .715 r
F P
0 g
s
.47887 .58008 m .47516 .5914 L .47853 .59168 L closepath p .678 .73 .889 r
F P
0 g
s
.47887 .58008 m .47853 .59168 L .48191 .59151 L closepath p .671 .724 .889 r
F P
0 g
s
.42309 .66703 m .43434 .67345 L .43562 .65968 L p .881 .633 .559 r
F P
0 g
s
.43562 .65968 m .42467 .65341 L .42309 .66703 L p .881 .633 .559 r
F P
0 g
s
.24604 .68493 m .2403 .69308 L .23917 .67978 L p .115 .029 .472 r
F P
0 g
s
.23917 .67978 m .24504 .6714 L .24604 .68493 L p .115 .029 .472 r
F P
0 g
s
.47887 .58008 m .48191 .59151 L .48516 .59091 L closepath p .663 .719 .89 r
F P
0 g
s
.47887 .58008 m .47195 .59069 L .47516 .5914 L closepath p .684 .736 .891 r
F P
0 g
s
.4655 1.28767 m .47556 1.29013 L .48969 1.31897 L p 0 .199 .715 r
F P
0 g
s
.47556 1.29013 m .4655 1.28767 L .45787 1.25617 L p .027 .124 .631 r
F P
0 g
s
.49182 .69375 m .5061 .6912 L .50682 .67929 L p .589 .32 .477 r
F P
0 g
s
.52024 .67487 m .50682 .67929 L .5061 .6912 L p .507 .253 .464 r
F P
0 g
s
.4663 1.22531 m .4573 1.2235 L .46381 1.19133 L p .078 0 .432 r
F P
0 g
s
.46381 1.19133 m .47165 1.19273 L .4663 1.22531 L p .078 0 .432 r
F P
0 g
s
.25375 .664 m .24504 .6714 L .24726 .6591 L p .183 0 .346 r
F P
0 g
s
.24726 .6591 m .25574 .65188 L .25375 .664 L p .183 0 .346 r
F P
0 g
s
.47887 .58008 m .48516 .59091 L .48814 .5899 L closepath p .656 .716 .892 r
F P
0 g
s
.3507 .74922 m .35265 .74371 L .36441 .73533 L p .863 .981 .851 r
F P
0 g
s
.36439 .7282 m .36441 .73533 L .35265 .74371 L p .891 .929 .837 r
F P
0 g
s
.36441 .73533 m .36439 .7282 L .37334 .7167 L p .945 .95 .744 r
F P
0 g
s
.47887 .58008 m .46905 .58958 L .47195 .59069 L closepath p .689 .743 .893 r
F P
0 g
s
.31655 .75949 m .31906 .75818 L .33078 .76012 L p .655 .884 .982 r
F P
0 g
s
.33464 .75702 m .33078 .76012 L .31906 .75818 L p .696 .885 .968 r
F P
0 g
s
.33464 .75702 m .33729 .75347 L .3507 .74922 L p .769 .955 .933 r
F P
0 g
s
.35265 .74371 m .3507 .74922 L .33729 .75347 L p .81 .927 .912 r
F P
0 g
s
.68471 1.34948 m .67534 1.35479 L .68473 1.33888 L p .795 .996 .863 r
F P
0 g
s
.68473 1.33888 m .69824 1.33125 L .68471 1.34948 L p .795 .996 .863 r
F P
0 g
s
.41601 .64587 m .42467 .65341 L .42891 .63906 L p .911 .73 .645 r
F P
0 g
s
.42891 .63906 m .42093 .63207 L .41601 .64587 L p .911 .73 .645 r
F P
0 g
s
.43526 .68551 m .44809 .69024 L .44747 .67831 L p .83 .518 .462 r
F P
0 g
s
.44747 .67831 m .43434 .67345 L .43526 .68551 L p .83 .518 .462 r
F P
0 g
s
.52185 .60209 m .51773 .60743 L .52758 .62026 L p .475 .484 .788 r
F P
0 g
s
.51773 .60743 m .52185 .60209 L .50879 .59238 L p .532 .566 .835 r
F P
0 g
s
.50879 .59238 m .50594 .59611 L .51773 .60743 L p .532 .566 .835 r
F P
0 g
s
.47887 .58008 m .48814 .5899 L .49071 .58852 L closepath p .648 .713 .896 r
F P
0 g
s
.45787 1.25617 m .46763 1.25835 L .47556 1.29013 L p .027 .124 .631 r
F P
0 g
s
.46763 1.25835 m .45787 1.25617 L .4573 1.2235 L p .055 .052 .536 r
F P
0 g
s
.4573 1.2235 m .4663 1.22531 L .46763 1.25835 L p .055 .052 .536 r
F P
0 g
s
.29279 .75613 m .29483 .75779 L .28368 .75937 L p .45 .689 .968 r
F P
0 g
s
.28368 .75937 m .27969 .75613 L .29279 .75613 L p .45 .689 .968 r
F P
0 g
s
.47887 .58008 m .46656 .58811 L .46905 .58958 L closepath p .693 .751 .896 r
F P
0 g
s
.50594 .59611 m .50879 .59238 L .49423 .58492 L p .583 .64 .873 r
F P
0 g
s
.49423 .58492 m .49277 .58684 L .50594 .59611 L p .583 .64 .873 r
F P
0 g
s
.72928 1.29059 m .72013 1.29877 L .72519 1.27008 L p .977 .921 .644 r
F P
0 g
s
.72519 1.27008 m .73573 1.2608 L .72928 1.29059 L p .977 .921 .644 r
F P
0 g
s
.37047 .70857 m .37334 .7167 L .36439 .7282 L p .943 .88 .743 r
F P
0 g
s
.37334 .7167 m .37047 .70857 L .37592 .69531 L p .987 .868 .629 r
F P
0 g
s
.26169 .73656 m .26189 .74225 L .25082 .73349 L p .255 .415 .83 r
F P
0 g
s
.25082 .73349 m .25054 .72635 L .26169 .73656 L p .255 .415 .83 r
F P
0 g
s
.36175 .65364 m .35064 .64734 L .34783 .63778 L p .86 .445 .239 r
F P
0 g
s
.33587 .63334 m .34783 .63778 L .35064 .64734 L p .808 .41 .298 r
F P
0 g
s
.27538 .74862 m .27688 .7525 L .26407 .74782 L p .338 .549 .91 r
F P
0 g
s
.26407 .74782 m .26189 .74225 L .27538 .74862 L p .338 .549 .91 r
F P
0 g
s
.61571 1.37656 m .60506 1.37855 L .58318 1.37324 L p .449 .817 .994 r
F P
0 g
s
.57024 1.37456 m .58318 1.37324 L .60506 1.37855 L p .285 .741 .954 r
F P
0 g
s
.42394 .61175 m .42869 .6186 L .43891 .6061 L p .869 .813 .792 r
F P
0 g
s
.43891 .6061 m .43514 .60063 L .42394 .61175 L p .869 .813 .792 r
F P
0 g
s
.43514 .60063 m .43891 .6061 L .45108 .59518 L p .818 .805 .839 r
F P
0 g
s
.47887 .58008 m .49071 .58852 L .49277 .58684 L closepath p .64 .712 .9 r
F P
0 g
s
.45108 .59518 m .44847 .59136 L .43514 .60063 L p .818 .805 .839 r
F P
0 g
s
.46656 .58811 m .46462 .58636 L .45108 .59518 L p .756 .768 .862 r
F P
0 g
s
.44847 .59136 m .45108 .59518 L .46462 .58636 L p .762 .79 .876 r
F P
0 g
s
.53278 .61359 m .52758 .62026 L .53502 .63398 L p .406 .388 .727 r
F P
0 g
s
.52758 .62026 m .53278 .61359 L .52185 .60209 L p .475 .484 .788 r
F P
0 g
s
.47887 .58008 m .46462 .58636 L .46656 .58811 L closepath p .695 .759 .901 r
F P
0 g
s
.49309 1.16178 m .48337 1.16231 L .50081 1.13561 L p .26 0 .3 r
F P
0 g
s
.50081 1.13561 m .50759 1.13517 L .49309 1.16178 L p .26 0 .3 r
F P
0 g
s
.27944 .64157 m .26662 .64594 L .27043 .63648 L p .402 .062 .27 r
F P
0 g
s
.27043 .63648 m .28223 .63244 L .27944 .64157 L p .402 .062 .27 r
F P
0 g
s
.31906 .75818 m .32103 .75658 L .33464 .75702 L p .696 .885 .968 r
F P
0 g
s
.33729 .75347 m .33464 .75702 L .32103 .75658 L p .727 .876 .95 r
F P
0 g
s
.52024 .67487 m .5319 .66883 L .53054 .65517 L p .47 .294 .559 r
F P
0 g
s
.53967 .64793 m .53054 .65517 L .5319 .66883 L p .358 .213 .544 r
F P
0 g
s
.53054 .65517 m .53967 .64793 L .53502 .63398 L p .433 .334 .643 r
F P
0 g
s
.25276 .71938 m .25054 .72635 L .24237 .71457 L p .238 .304 .729 r
F P
0 g
s
.24237 .71457 m .2449 .70651 L .25276 .71938 L p .238 .304 .729 r
F P
0 g
s
.36986 .68697 m .37592 .69531 L .37047 .70857 L p .954 .795 .646 r
F P
0 g
s
.37592 .69531 m .36986 .68697 L .37178 .6735 L p .982 .753 .515 r
F P
0 g
s
.47887 .58008 m .49277 .58684 L .49423 .58492 L closepath p .632 .713 .905 r
F P
0 g
s
.41543 .6242 m .42093 .63207 L .42869 .6186 L p .915 .812 .731 r
F P
0 g
s
.42869 .6186 m .42394 .61175 L .41543 .6242 L p .915 .812 .731 r
F P
0 g
s
.5061 .6912 m .51922 .68689 L .52024 .67487 L p .507 .253 .464 r
F P
0 g
s
.5319 .66883 m .52024 .67487 L .51922 .68689 L p .399 .164 .438 r
F P
0 g
s
.46462 .58636 m .46329 .5844 L .44847 .59136 L p .762 .79 .876 r
F P
0 g
s
.47887 .58008 m .46329 .5844 L .46462 .58636 L closepath p .696 .766 .906 r
F P
0 g
s
.29136 .75426 m .29279 .75613 L .27969 .75613 L p .47 .671 .952 r
F P
0 g
s
.27969 .75613 m .27688 .7525 L .29136 .75426 L p .47 .671 .952 r
F P
0 g
s
.4633 .70242 m .477 .70352 L .47697 .69445 L p .686 .318 .345 r
F P
0 g
s
.47697 .69445 m .46219 .69326 L .4633 .70242 L p .686 .318 .345 r
F P
0 g
s
.49182 .69375 m .47697 .69445 L .477 .70352 L p .615 .261 .346 r
F P
0 g
s
.51034 .58835 m .50879 .59238 L .52185 .60209 L p .489 .56 .855 r
F P
0 g
s
.50879 .59238 m .51034 .58835 L .49501 .58285 L p .561 .642 .888 r
F P
0 g
s
.49501 .58285 m .49423 .58492 L .50879 .59238 L p .561 .642 .888 r
F P
0 g
s
.53319 1.36213 m .54562 1.36244 L .57024 1.37456 L p .169 .6 .938 r
F P
0 g
s
.54562 1.36244 m .53319 1.36213 L .50924 1.34339 L p .236 .536 .923 r
F P
0 g
s
.37178 .6735 m .36277 .66581 L .36175 .65364 L p .94 .616 .393 r
F P
0 g
s
.35064 .64734 m .36175 .65364 L .36277 .66581 L p .886 .567 .44 r
F P
0 g
s
.477 .70352 m .49077 .70287 L .49182 .69375 L p .615 .261 .346 r
F P
0 g
s
.5061 .6912 m .49182 .69375 L .49077 .70287 L p .532 .19 .332 r
F P
0 g
s
.41418 .65931 m .42309 .66703 L .42467 .65341 L p .935 .691 .543 r
F P
0 g
s
.42467 .65341 m .41601 .64587 L .41418 .65931 L p .935 .691 .543 r
F P
0 g
s
.36277 .66581 m .37178 .6735 L .36986 .68697 L p .933 .69 .548 r
F P
0 g
s
.42426 .67926 m .43526 .68551 L .43434 .67345 L p .887 .566 .435 r
F P
0 g
s
.43434 .67345 m .42309 .66703 L .42426 .67926 L p .887 .566 .435 r
F P
0 g
s
.54103 .62631 m .53502 .63398 L .53967 .64793 L p .317 .266 .642 r
F P
0 g
s
.53502 .63398 m .54103 .62631 L .53278 .61359 L p .406 .388 .727 r
F P
0 g
s
.47887 .58008 m .49423 .58492 L .49501 .58285 L closepath p .626 .715 .911 r
F P
0 g
s
.45022 .69963 m .4633 .70242 L .46219 .69326 L p .749 .367 .33 r
F P
0 g
s
.46219 .69326 m .44809 .69024 L .45022 .69963 L p .749 .367 .33 r
F P
0 g
s
.70889 1.32396 m .69824 1.33125 L .70677 1.30784 L p .915 .971 .787 r
F P
0 g
s
.70677 1.30784 m .72013 1.29877 L .70889 1.32396 L p .915 .971 .787 r
F P
0 g
s
.43327 .59478 m .43514 .60063 L .44847 .59136 L p .827 .844 .86 r
F P
0 g
s
.44847 .59136 m .44719 .58728 L .43327 .59478 L p .827 .844 .86 r
F P
0 g
s
.44719 .58728 m .44847 .59136 L .46329 .5844 L p .764 .813 .891 r
F P
0 g
s
.5241 .59632 m .52185 .60209 L .53278 .61359 L p .404 .464 .809 r
F P
0 g
s
.52185 .60209 m .5241 .59632 L .51034 .58835 L p .489 .56 .855 r
F P
0 g
s
.25022 .699 m .2449 .70651 L .2403 .69308 L p .269 .228 .626 r
F P
0 g
s
.2403 .69308 m .24604 .68493 L .25022 .699 L p .269 .228 .626 r
F P
0 g
s
.33729 .75347 m .33863 .74964 L .35265 .74371 L p .81 .927 .912 r
F P
0 g
s
.35261 .73804 m .35265 .74371 L .33863 .74964 L p .827 .888 .886 r
F P
0 g
s
.35265 .74371 m .35261 .73804 L .36439 .7282 L p .891 .929 .837 r
F P
0 g
s
.30701 .76117 m .30362 .76091 L .30676 .753 L closepath p .617 .778 .958 r
F P
0 g
s
.3104 .76102 m .30701 .76117 L .30676 .753 L closepath p .626 .785 .958 r
F P
0 g
s
.46329 .5844 m .46264 .5823 L .44719 .58728 L p .764 .813 .891 r
F P
0 g
s
.47887 .58008 m .46264 .5823 L .46329 .5844 L closepath p .695 .773 .912 r
F P
0 g
s
.35064 .64734 m .33765 .64254 L .33587 .63334 L p .808 .41 .298 r
F P
0 g
s
.32272 .6305 m .33587 .63334 L .33765 .64254 L p .749 .366 .329 r
F P
0 g
s
.31362 .76045 m .3104 .76102 L .30676 .753 L closepath p .636 .791 .956 r
F P
0 g
s
.30362 .76091 m .30037 .76023 L .30676 .753 L closepath p .609 .769 .957 r
F P
0 g
s
.67534 1.35479 m .66441 1.3601 L .66895 1.34652 L p .782 .975 .914 r
F P
0 g
s
.66895 1.34652 m .68473 1.33888 L .67534 1.35479 L p .782 .975 .914 r
F P
0 g
s
.31655 .75949 m .31362 .76045 L .30676 .753 L closepath p .647 .795 .953 r
F P
0 g
s
.26494 .65792 m .25375 .664 L .25574 .65188 L p .371 .13 .413 r
F P
0 g
s
.25574 .65188 m .26662 .64594 L .26494 .65792 L p .371 .13 .413 r
F P
0 g
s
.30037 .76023 m .2974 .75918 L .30676 .753 L closepath p .604 .76 .954 r
F P
0 g
s
.2936 .63897 m .27944 .64157 L .28223 .63244 L p .522 .171 .314 r
F P
0 g
s
.28223 .63244 m .29528 .63004 L .2936 .63897 L p .522 .171 .314 r
F P
0 g
s
.32103 .75658 m .32239 .75476 L .33729 .75347 L p .727 .876 .95 r
F P
0 g
s
.33863 .74964 m .33729 .75347 L .32239 .75476 L p .748 .861 .932 r
F P
0 g
s
.36189 .72116 m .36439 .7282 L .35261 .73804 L p .887 .869 .814 r
F P
0 g
s
.36439 .7282 m .36189 .72116 L .37047 .70857 L p .943 .88 .743 r
F P
0 g
s
.42157 .60443 m .42394 .61175 L .43514 .60063 L p .887 .868 .814 r
F P
0 g
s
.43514 .60063 m .43327 .59478 L .42157 .60443 L p .887 .868 .814 r
F P
0 g
s
.41004 .63737 m .41601 .64587 L .42093 .63207 L p .956 .797 .643 r
F P
0 g
s
.42093 .63207 m .41543 .6242 L .41004 .63737 L p .956 .797 .643 r
F P
0 g
s
.25455 .67774 m .24604 .68493 L .24504 .6714 L p .321 .177 .524 r
F P
0 g
s
.24504 .6714 m .25375 .664 L .25455 .67774 L p .321 .177 .524 r
F P
0 g
s
.27526 .74467 m .27538 .74862 L .26189 .74225 L p .408 .551 .887 r
F P
0 g
s
.26189 .74225 m .26169 .73656 L .27526 .74467 L p .408 .551 .887 r
F P
0 g
s
.62752 1.37357 m .61571 1.37656 L .59852 1.37035 L p .562 .86 .997 r
F P
0 g
s
.58318 1.37324 m .59852 1.37035 L .61571 1.37656 L p .449 .817 .994 r
F P
0 g
s
.49509 .58072 m .49501 .58285 L .51034 .58835 L p .538 .647 .905 r
F P
0 g
s
.47887 .58008 m .49501 .58285 L .49509 .58072 L closepath p .62 .719 .917 r
F P
0 g
s
.63243 1.11112 m .6401 1.10533 L .66853 1.12113 L p .746 .328 .256 r
F P
0 g
s
.31906 .75818 m .31655 .75949 L .30676 .753 L closepath p .658 .797 .949 r
F P
0 g
s
.49077 .70287 m .50401 .70051 L .5061 .6912 L p .532 .19 .332 r
F P
0 g
s
.51922 .68689 m .5061 .6912 L .50401 .70051 L p .426 .095 .301 r
F P
0 g
s
.47887 .58008 m .49509 .58072 L .49446 .57862 L closepath p .615 .724 .923 r
F P
0 g
s
.47887 .58008 m .49446 .57862 L .49315 .57665 L closepath p .612 .73 .929 r
F P
0 g
s
.47887 .58008 m .49315 .57665 L .49121 .57488 L closepath p .611 .737 .935 r
F P
0 g
s
.47887 .58008 m .49121 .57488 L .48873 .57341 L closepath p .612 .745 .94 r
F P
0 g
s
.47887 .58008 m .48873 .57341 L .48581 .57229 L closepath p .615 .754 .944 r
F P
0 g
s
.47887 .58008 m .48581 .57229 L .48259 .57157 L closepath p .62 .762 .947 r
F P
0 g
s
.47887 .58008 m .48259 .57157 L .4792 .57129 L closepath p .627 .77 .949 r
F P
0 g
s
.47887 .58008 m .4792 .57129 L .4758 .57145 L closepath p .635 .778 .949 r
F P
0 g
s
.47887 .58008 m .4758 .57145 L .47253 .57206 L closepath p .645 .783 .948 r
F P
0 g
s
.47887 .58008 m .47253 .57206 L .46954 .57308 L closepath p .655 .787 .945 r
F P
0 g
s
.47887 .58008 m .46954 .57308 L .46696 .57447 L closepath p .664 .79 .941 r
F P
0 g
s
.47887 .58008 m .46696 .57447 L .46491 .57617 L closepath p .674 .79 .936 r
F P
0 g
s
.47887 .58008 m .46491 .57617 L .46347 .5781 L closepath p .681 .788 .931 r
F P
0 g
s
.47887 .58008 m .46347 .5781 L .4627 .58017 L closepath p .688 .785 .924 r
F P
0 g
s
.47887 .58008 m .4627 .58017 L .46264 .5823 L closepath p .692 .78 .918 r
F P
0 g
s
.29059 .75227 m .29136 .75426 L .27688 .7525 L p .495 .658 .933 r
F P
0 g
s
.27688 .7525 m .27538 .74862 L .29059 .75227 L p .495 .658 .933 r
F P
0 g
s
.2974 .75918 m .29483 .75779 L .30676 .753 L closepath p .601 .752 .95 r
F P
0 g
s
.44728 .58313 m .44719 .58728 L .46264 .5823 L p .76 .834 .908 r
F P
0 g
s
.46264 .5823 m .4627 .58017 L .44728 .58313 L p .76 .834 .908 r
F P
0 g
s
.73573 1.2608 m .72519 1.27008 L .72375 1.23936 L p .99 .833 .593 r
F P
0 g
s
.72375 1.23936 m .73519 1.22949 L .73573 1.2608 L p .99 .833 .593 r
F P
0 g
s
.58318 1.37324 m .57024 1.37456 L .54562 1.36244 L p .394 .701 .983 r
F P
0 g
s
.53563 .60636 m .53278 .61359 L .54103 .62631 L p .295 .34 .739 r
F P
0 g
s
.53278 .61359 m .53563 .60636 L .5241 .59632 L p .404 .464 .809 r
F P
0 g
s
.51052 .5842 m .51034 .58835 L .5241 .59632 L p .44 .559 .879 r
F P
0 g
s
.51034 .58835 m .51052 .5842 L .49509 .58072 L p .538 .647 .905 r
F P
0 g
s
.43834 .69526 m .45022 .69963 L .44809 .69024 L p .808 .409 .295 r
F P
0 g
s
.44809 .69024 m .43526 .68551 L .43834 .69526 L p .808 .409 .295 r
F P
0 g
s
.75336 .99233 m .76694 .99332 L .76711 .97691 L p .731 .584 .691 r
F P
0 g
s
.76711 .97691 m .75533 .97605 L .75336 .99233 L p .731 .584 .691 r
F P
0 g
s
.77908 .9764 m .76711 .97691 L .76694 .99332 L p .692 .553 .691 r
F P
0 g
s
.75533 .97605 m .76711 .97691 L .76758 .96084 L p .727 .622 .74 r
F P
0 g
s
.76711 .97691 m .77908 .9764 L .77713 .96043 L p .694 .594 .74 r
F P
0 g
s
.77713 .96043 m .76758 .96084 L .76711 .97691 L p .694 .594 .74 r
F P
0 g
s
.33765 .64254 m .32338 .63947 L .32272 .6305 L p .749 .366 .329 r
F P
0 g
s
.30899 .62938 m .32272 .6305 L .32338 .63947 L p .684 .314 .339 r
F P
0 g
s
.26348 .73102 m .26169 .73656 L .25054 .72635 L p .368 .447 .811 r
F P
0 g
s
.25054 .72635 m .25276 .71938 L .26348 .73102 L p .368 .447 .811 r
F P
0 g
s
.32103 .75658 m .31906 .75818 L .30676 .753 L closepath p .668 .797 .944 r
F P
0 g
s
.30847 .63826 m .2936 .63897 L .29528 .63004 L p .611 .251 .335 r
F P
0 g
s
.29528 .63004 m .30899 .62938 L .30847 .63826 L p .611 .251 .335 r
F P
0 g
s
.76694 .99332 m .78074 .99274 L .77908 .9764 L p .692 .553 .691 r
F P
0 g
s
.79074 .97454 m .77908 .9764 L .78074 .99274 L p .652 .523 .693 r
F P
0 g
s
.77908 .9764 m .79074 .97454 L .78643 .95893 L p .66 .569 .742 r
F P
0 g
s
.78643 .95893 m .77713 .96043 L .77908 .9764 L p .66 .569 .742 r
F P
0 g
s
.29483 .75779 m .29279 .75613 L .30676 .753 L closepath p .6 .743 .944 r
F P
0 g
s
.36485 .70088 m .37047 .70857 L .36189 .72116 L p .914 .811 .731 r
F P
0 g
s
.37047 .70857 m .36485 .70088 L .36986 .68697 L p .954 .795 .646 r
F P
0 g
s
.49446 .57862 m .49509 .58072 L .51052 .5842 L p .516 .657 .923 r
F P
0 g
s
.75237 1.00821 m .76709 1.00928 L .76694 .99332 L p .732 .544 .638 r
F P
0 g
s
.76694 .99332 m .75336 .99233 L .75237 1.00821 L p .732 .544 .638 r
F P
0 g
s
.78074 .99274 m .76694 .99332 L .76709 1.00928 L p .688 .508 .639 r
F P
0 g
s
.43338 .58881 m .43327 .59478 L .44719 .58728 L p .827 .884 .885 r
F P
0 g
s
.44719 .58728 m .44728 .58313 L .43338 .58881 L p .827 .884 .885 r
F P
0 g
s
.74057 .9898 m .75336 .99233 L .75533 .97605 L p .77 .62 .694 r
F P
0 g
s
.75533 .97605 m .74423 .97384 L .74057 .9898 L p .77 .62 .694 r
F P
0 g
s
.74423 .97384 m .75533 .97605 L .75817 .96014 L p .759 .653 .744 r
F P
0 g
s
.76758 .96084 m .75817 .96014 L .75533 .97605 L p .727 .622 .74 r
F P
0 g
s
.51922 .68689 m .53062 .68101 L .5319 .66883 L p .399 .164 .438 r
F P
0 g
s
.5413 .66142 m .5319 .66883 L .53062 .68101 L p .243 .039 .391 r
F P
0 g
s
.5319 .66883 m .5413 .66142 L .53967 .64793 L p .358 .213 .544 r
F P
0 g
s
.32338 .63947 m .30847 .63826 L .30899 .62938 L p .684 .314 .339 r
F P
0 g
s
.44876 .57908 m .44728 .58313 L .4627 .58017 L p .75 .853 .927 r
F P
0 g
s
.4627 .58017 m .46347 .5781 L .44876 .57908 L p .75 .853 .927 r
F P
0 g
s
.76709 1.00928 m .78204 1.00865 L .78074 .99274 L p .688 .508 .639 r
F P
0 g
s
.79418 .9906 m .78074 .99274 L .78204 1.00865 L p .641 .473 .64 r
F P
0 g
s
.78074 .99274 m .79418 .9906 L .79074 .97454 L p .652 .523 .693 r
F P
0 g
s
.41267 .61579 m .41543 .6242 L .42394 .61175 L p .943 .881 .743 r
F P
0 g
s
.42394 .61175 m .42157 .60443 L .41267 .61579 L p .943 .881 .743 r
F P
0 g
s
.48382 1.19221 m .47165 1.19273 L .48337 1.16231 L p .281 .088 .431 r
F P
0 g
s
.48337 1.16231 m .49309 1.16178 L .48382 1.19221 L p .281 .088 .431 r
F P
0 g
s
.66441 1.3601 m .65244 1.36514 L .65163 1.35381 L p .749 .947 .945 r
F P
0 g
s
.65163 1.35381 m .66895 1.34652 L .66441 1.3601 L p .749 .947 .945 r
F P
0 g
s
.5462 .63965 m .53967 .64793 L .5413 .66142 L p .191 .098 .512 r
F P
0 g
s
.53967 .64793 m .5462 .63965 L .54103 .62631 L p .317 .266 .642 r
F P
0 g
s
.32239 .75476 m .32103 .75658 L .30676 .753 L closepath p .677 .795 .938 r
F P
0 g
s
.75817 .96014 m .76758 .96084 L .76832 .94586 L p .718 .659 .79 r
F P
0 g
s
.76758 .96084 m .77713 .96043 L .77498 .94557 L p .692 .636 .789 r
F P
0 g
s
.77498 .94557 m .76832 .94586 L .76758 .96084 L p .692 .636 .789 r
F P
0 g
s
.73851 1.00549 m .75237 1.00821 L .75336 .99233 L p .776 .583 .638 r
F P
0 g
s
.75336 .99233 m .74057 .9898 L .73851 1.00549 L p .776 .583 .638 r
F P
0 g
s
.32239 .75476 m .32307 .75279 L .33863 .74964 L p .748 .861 .932 r
F P
0 g
s
.33859 .74569 m .33863 .74964 L .32307 .75279 L p .76 .84 .913 r
F P
0 g
s
.33863 .74964 m .33859 .74569 L .35261 .73804 L p .827 .888 .886 r
F P
0 g
s
.77713 .96043 m .78643 .95893 L .78146 .94453 L p .664 .616 .791 r
F P
0 g
s
.78146 .94453 m .77498 .94557 L .77713 .96043 L p .664 .616 .791 r
F P
0 g
s
.50583 1.15974 m .49309 1.16178 L .50759 1.13517 L p .367 .099 .37 r
F P
0 g
s
.50759 1.13517 m .51645 1.1337 L .50583 1.15974 L p .367 .099 .37 r
F P
0 g
s
.29279 .75613 m .29136 .75426 L .30676 .753 L closepath p .602 .736 .938 r
F P
0 g
s
.36277 .66581 m .35134 .65936 L .35064 .64734 L p .886 .567 .44 r
F P
0 g
s
.33765 .64254 m .35064 .64734 L .35134 .65936 L p .829 .519 .464 r
F P
0 g
s
.63995 1.3697 m .62752 1.37357 L .61557 1.36601 L p .642 .891 .985 r
F P
0 g
s
.59852 1.37035 m .61557 1.36601 L .62752 1.37357 L p .562 .86 .997 r
F P
0 g
s
.80158 .9714 m .79074 .97454 L .79418 .9906 L p .608 .494 .698 r
F P
0 g
s
.79074 .97454 m .80158 .9714 L .79507 .95641 L p .622 .546 .748 r
F P
0 g
s
.79507 .95641 m .78643 .95893 L .79074 .97454 L p .622 .546 .748 r
F P
0 g
s
.75817 .96014 m .74932 .95837 L .74423 .97384 L p .759 .653 .744 r
F P
0 g
s
.74932 .95837 m .75817 .96014 L .76177 .94537 L p .743 .685 .794 r
F P
0 g
s
.76832 .94586 m .76177 .94537 L .75817 .96014 L p .718 .659 .79 r
F P
0 g
s
.52438 .59036 m .5241 .59632 L .53563 .60636 L p .313 .442 .831 r
F P
0 g
s
.5241 .59632 m .52438 .59036 L .51052 .5842 L p .44 .559 .879 r
F P
0 g
s
.51052 .5842 m .50931 .58011 L .49446 .57862 L p .516 .657 .923 r
F P
0 g
s
.49315 .57665 m .49446 .57862 L .50931 .58011 L p .497 .671 .942 r
F P
0 g
s
.2574 .71288 m .25276 .71938 L .2449 .70651 L p .375 .368 .723 r
F P
0 g
s
.2449 .70651 m .25022 .699 L .2574 .71288 L p .375 .368 .723 r
F P
0 g
s
.35059 .73243 m .35261 .73804 L .33859 .74569 L p .828 .847 .862 r
F P
0 g
s
.35261 .73804 m .35059 .73243 L .36189 .72116 L p .887 .869 .814 r
F P
0 g
s
.41556 .67174 m .42426 .67926 L .42309 .66703 L p .941 .614 .384 r
F P
0 g
s
.42309 .66703 m .41418 .65931 L .41556 .67174 L p .941 .614 .384 r
F P
0 g
s
.29054 .75024 m .29059 .75227 L .27538 .74862 L p .521 .649 .914 r
F P
0 g
s
.27538 .74862 m .27526 .74467 L .29054 .75024 L p .521 .649 .914 r
F P
0 g
s
.36106 .67949 m .36986 .68697 L .36485 .70088 L p .909 .729 .647 r
F P
0 g
s
.36986 .68697 m .36106 .67949 L .36277 .66581 L p .933 .69 .548 r
F P
0 g
s
.50401 .70051 m .51617 .69654 L .51922 .68689 L p .426 .095 .301 r
F P
0 g
s
.53062 .68101 m .51922 .68689 L .51617 .69654 L p .276 0 .24 r
F P
0 g
s
.45156 .57531 m .44876 .57908 L .46347 .5781 L p .731 .868 .945 r
F P
0 g
s
.46347 .5781 m .46491 .57617 L .45156 .57531 L p .731 .868 .945 r
F P
0 g
s
.7291 .98584 m .74057 .9898 L .74423 .97384 L p .809 .66 .699 r
F P
0 g
s
.74423 .97384 m .73429 .97039 L .7291 .98584 L p .809 .66 .699 r
F P
0 g
s
.73429 .97039 m .74423 .97384 L .74932 .95837 L p .791 .689 .752 r
F P
0 g
s
.50924 1.34339 m .52347 1.34364 L .54562 1.36244 L p .236 .536 .923 r
F P
0 g
s
.52347 1.34364 m .50924 1.34339 L .48969 1.31897 L p .272 .46 .862 r
F P
0 g
s
.32307 .75279 m .32239 .75476 L .30676 .753 L closepath p .684 .792 .931 r
F P
0 g
s
.27811 .65345 m .26494 .65792 L .26662 .64594 L p .494 .234 .449 r
F P
0 g
s
.26662 .64594 m .27944 .64157 L .27811 .65345 L p .494 .234 .449 r
F P
0 g
s
.40804 .65062 m .41418 .65931 L .41601 .64587 L p .984 .754 .508 r
F P
0 g
s
.41601 .64587 m .41004 .63737 L .40804 .65062 L p .984 .754 .508 r
F P
0 g
s
.50931 .58011 m .51052 .5842 L .52438 .59036 L p .385 .562 .905 r
F P
0 g
s
.78204 1.00865 m .7966 1.00635 L .79418 .9906 L p .641 .473 .64 r
F P
0 g
s
.80669 .987 m .79418 .9906 L .7966 1.00635 L p .59 .438 .643 r
F P
0 g
s
.79418 .9906 m .80669 .987 L .80158 .9714 L p .608 .494 .698 r
F P
0 g
s
.78643 .95893 m .79507 .95641 L .78747 .94276 L p .635 .599 .797 r
F P
0 g
s
.78747 .94276 m .78146 .94453 L .78643 .95893 L p .635 .599 .797 r
F P
0 g
s
.65903 1.12848 m .66853 1.12113 L .69343 1.14267 L p .823 .445 .337 r
F P
0 g
s
.66853 1.12113 m .65903 1.12848 L .63243 1.11112 L p .746 .328 .256 r
F P
0 g
s
.65244 1.36514 m .63995 1.3697 L .63355 1.36041 L p .703 .919 .967 r
F P
0 g
s
.63355 1.36041 m .65163 1.35381 L .65244 1.36514 L p .703 .919 .967 r
F P
0 g
s
.35134 .65936 m .36277 .66581 L .36106 .67949 L p .879 .633 .562 r
F P
0 g
s
.42168 .59696 m .42157 .60443 L .43327 .59478 L p .891 .926 .837 r
F P
0 g
s
.43327 .59478 m .43338 .58881 L .42168 .59696 L p .891 .926 .837 r
F P
0 g
s
.54435 .618 m .54103 .62631 L .5462 .63965 L p .146 .169 .627 r
F P
0 g
s
.54103 .62631 m .54435 .618 L .53563 .60636 L p .295 .34 .739 r
F P
0 g
s
.29136 .75426 m .29059 .75227 L .30676 .753 L closepath p .606 .729 .932 r
F P
0 g
s
.61557 1.36601 m .63355 1.36041 L .63995 1.3697 L p .642 .891 .985 r
F P
0 g
s
.73519 1.22949 m .72375 1.23936 L .71586 1.20823 L p .969 .738 .534 r
F P
0 g
s
.71586 1.20823 m .72765 1.1983 L .73519 1.22949 L p .969 .738 .534 r
F P
0 g
s
.27652 .74082 m .27526 .74467 L .26169 .73656 L p .467 .555 .862 r
F P
0 g
s
.26169 .73656 m .26348 .73102 L .27652 .74082 L p .467 .555 .862 r
F P
0 g
s
.75241 1.02293 m .76753 1.02403 L .76709 1.00928 L p .728 .496 .575 r
F P
0 g
s
.76709 1.00928 m .75237 1.00821 L .75241 1.02293 L p .728 .496 .575 r
F P
0 g
s
.78204 1.00865 m .76709 1.00928 L .76753 1.02403 L p .678 .457 .578 r
F P
0 g
s
.7414 .9556 m .74932 .95837 L .7556 .94413 L p .768 .714 .802 r
F P
0 g
s
.76177 .94537 m .7556 .94413 L .74932 .95837 L p .743 .685 .794 r
F P
0 g
s
.42815 .68948 m .43834 .69526 L .43526 .68551 L p .86 .441 .23 r
F P
0 g
s
.43526 .68551 m .42426 .67926 L .42815 .68948 L p .86 .441 .23 r
F P
0 g
s
.50931 .58011 m .50676 .57625 L .49315 .57665 L p .497 .671 .942 r
F P
0 g
s
.49121 .57488 m .49315 .57665 L .50676 .57625 L p .482 .69 .959 r
F P
0 g
s
.72608 1.00122 m .73851 1.00549 L .74057 .9898 L p .822 .626 .639 r
F P
0 g
s
.74057 .9898 m .7291 .98584 L .72608 1.00122 L p .822 .626 .639 r
F P
0 g
s
.43549 .58299 m .43338 .58881 L .44728 .58313 L p .811 .921 .91 r
F P
0 g
s
.44728 .58313 m .44876 .57908 L .43549 .58299 L p .811 .921 .91 r
F P
0 g
s
.45557 .57199 m .45156 .57531 L .46491 .57617 L p .703 .876 .962 r
F P
0 g
s
.46491 .57617 m .46696 .57447 L .45557 .57199 L p .703 .876 .962 r
F P
0 g
s
.76753 1.02403 m .7829 1.02338 L .78204 1.00865 L p .678 .457 .578 r
F P
0 g
s
.7966 1.00635 m .78204 1.00865 L .7829 1.02338 L p .625 .416 .578 r
F P
0 g
s
.25812 .69237 m .25022 .699 L .24604 .68493 L p .409 .313 .635 r
F P
0 g
s
.24604 .68493 m .25455 .67774 L .25812 .69237 L p .409 .313 .635 r
F P
0 g
s
.35698 .7145 m .36189 .72116 L .35059 .73243 L p .869 .813 .792 r
F P
0 g
s
.36189 .72116 m .35698 .7145 L .36485 .70088 L p .914 .811 .731 r
F P
0 g
s
.73816 1.02015 m .75241 1.02293 L .75237 1.00821 L p .778 .537 .572 r
F P
0 g
s
.75237 1.00821 m .73851 1.00549 L .73816 1.02015 L p .778 .537 .572 r
F P
0 g
s
.32304 .75077 m .32307 .75279 L .30676 .753 L closepath p .689 .786 .925 r
F P
0 g
s
.32307 .75279 m .32304 .75077 L .33859 .74569 L p .76 .84 .913 r
F P
0 g
s
.46517 .70842 m .47711 .70937 L .477 .70352 L p .601 .127 .102 r
F P
0 g
s
.477 .70352 m .4633 .70242 L .46517 .70842 L p .601 .127 .102 r
F P
0 g
s
.49077 .70287 m .477 .70352 L .47711 .70937 L p .517 .059 .104 r
F P
0 g
s
.26549 .67182 m .25455 .67774 L .25375 .664 L p .453 .274 .547 r
F P
0 g
s
.25375 .664 m .26494 .65792 L .26549 .67182 L p .453 .274 .547 r
F P
0 g
s
.81115 .96711 m .80158 .9714 L .80669 .987 L p .558 .465 .705 r
F P
0 g
s
.80158 .9714 m .81115 .96711 L .80269 .95297 L p .581 .525 .757 r
F P
0 g
s
.80269 .95297 m .79507 .95641 L .80158 .9714 L p .581 .525 .757 r
F P
0 g
s
.33716 .7418 m .33859 .74569 L .32304 .75077 L p .764 .818 .895 r
F P
0 g
s
.33859 .74569 m .33716 .7418 L .35059 .73243 L p .828 .847 .862 r
F P
0 g
s
.29059 .75227 m .29054 .75024 L .30676 .753 L closepath p .612 .724 .925 r
F P
0 g
s
.40702 .62828 m .41004 .63737 L .41543 .6242 L p .988 .87 .626 r
F P
0 g
s
.41543 .6242 m .41267 .61579 L .40702 .62828 L p .988 .87 .626 r
F P
0 g
s
.50676 .57625 m .50298 .5728 L .49121 .57488 L p .482 .69 .959 r
F P
0 g
s
.48873 .57341 m .49121 .57488 L .50298 .5728 L p .474 .713 .974 r
F P
0 g
s
.76177 .94537 m .76832 .94586 L .76931 .9327 L p .702 .698 .843 r
F P
0 g
s
.76832 .94586 m .77498 .94557 L .77273 .93255 L p .684 .682 .842 r
F P
0 g
s
.77273 .93255 m .76931 .9327 L .76832 .94586 L p .684 .682 .842 r
F P
0 g
s
.47711 .70937 m .4891 .70881 L .49077 .70287 L p .517 .059 .104 r
F P
0 g
s
.50401 .70051 m .49077 .70287 L .4891 .70881 L p .409 0 .075 r
F P
0 g
s
.79507 .95641 m .80269 .95297 L .79277 .94036 L p .603 .585 .806 r
F P
0 g
s
.79277 .94036 m .78747 .94276 L .79507 .95641 L p .603 .585 .806 r
F P
0 g
s
.77498 .94557 m .78146 .94453 L .77606 .93201 L p .664 .668 .844 r
F P
0 g
s
.77606 .93201 m .77273 .93255 L .77498 .94557 L p .664 .668 .844 r
F P
0 g
s
.4606 .56927 m .45557 .57199 L .46696 .57447 L p .667 .876 .977 r
F P
0 g
s
.46696 .57447 m .46954 .57308 L .4606 .56927 L p .667 .876 .977 r
F P
0 g
s
.53601 .5989 m .53563 .60636 L .54435 .618 L p .138 .274 .742 r
F P
0 g
s
.53563 .60636 m .53601 .5989 L .52438 .59036 L p .313 .442 .831 r
F P
0 g
s
.45379 .70599 m .46517 .70842 L .4633 .70242 L p .666 .173 .069 r
F P
0 g
s
.4633 .70242 m .45022 .69963 L .45379 .70599 L p .666 .173 .069 r
F P
0 g
s
.7556 .94413 m .76177 .94537 L .76594 .93245 L p .719 .716 .847 r
F P
0 g
s
.76931 .9327 m .76594 .93245 L .76177 .94537 L p .702 .698 .843 r
F P
0 g
s
.35134 .65936 m .33799 .65444 L .33765 .64254 L p .829 .519 .464 r
F P
0 g
s
.32338 .63947 m .33765 .64254 L .33799 .65444 L p .773 .471 .476 r
F P
0 g
s
.2912 .74827 m .29054 .75024 L .27526 .74467 L p .548 .643 .896 r
F P
0 g
s
.27526 .74467 m .27652 .74082 L .2912 .74827 L p .548 .643 .896 r
F P
0 g
s
.71946 .98061 m .7291 .98584 L .73429 .97039 L p .849 .708 .706 r
F P
0 g
s
.73429 .97039 m .72594 .96583 L .71946 .98061 L p .849 .708 .706 r
F P
0 g
s
.72594 .96583 m .73429 .97039 L .7414 .9556 L p .823 .731 .763 r
F P
0 g
s
.2672 .72585 m .26348 .73102 L .25276 .71938 L p .454 .474 .79 r
F P
0 g
s
.25276 .71938 m .2574 .71288 L .2672 .72585 L p .454 .474 .79 r
F P
0 g
s
.68261 1.15129 m .69343 1.14267 L .71348 1.16884 L p .884 .548 .408 r
F P
0 g
s
.69343 1.14267 m .68261 1.15129 L .65903 1.12848 L p .823 .445 .337 r
F P
0 g
s
.72765 1.1983 m .71586 1.20823 L .7019 1.17834 L p .932 .644 .472 r
F P
0 g
s
.7019 1.17834 m .71348 1.16884 L .72765 1.1983 L p .932 .644 .472 r
F P
0 g
s
.48033 1.2249 m .4663 1.22531 L .47165 1.19273 L p .292 .17 .536 r
F P
0 g
s
.47165 1.19273 m .48382 1.19221 L .48033 1.2249 L p .292 .17 .536 r
F P
0 g
s
.7414 .9556 m .73476 .95195 L .72594 .96583 L p .823 .731 .763 r
F P
0 g
s
.73476 .95195 m .7414 .9556 L .75009 .9422 L p .79 .748 .814 r
F P
0 g
s
.7556 .94413 m .75009 .9422 L .7414 .9556 L p .768 .714 .802 r
F P
0 g
s
.7829 1.02338 m .79786 1.02103 L .7966 1.00635 L p .625 .416 .578 r
F P
0 g
s
.81015 1.00247 m .7966 1.00635 L .79786 1.02103 L p .566 .372 .578 r
F P
0 g
s
.7966 1.00635 m .81015 1.00247 L .80669 .987 L p .59 .438 .643 r
F P
0 g
s
.69824 1.33125 m .68473 1.33888 L .68976 1.31738 L p .887 .934 .843 r
F P
0 g
s
.68976 1.31738 m .70677 1.30784 L .69824 1.33125 L p .887 .934 .843 r
F P
0 g
s
.32229 .74877 m .32304 .75077 L .30676 .753 L closepath p .692 .78 .918 r
F P
0 g
s
.32304 .75077 m .32229 .74877 L .33716 .7418 L p .764 .818 .895 r
F P
0 g
s
.50298 .5728 m .49813 .56991 L .48873 .57341 L p .474 .713 .974 r
F P
0 g
s
.48581 .57229 m .48873 .57341 L .49813 .56991 L p .474 .739 .986 r
F P
0 g
s
.52438 .59036 m .52267 .58447 L .50931 .58011 L p .385 .562 .905 r
F P
0 g
s
.50676 .57625 m .50931 .58011 L .52267 .58447 L p .325 .57 .928 r
F P
0 g
s
.32087 .7469 m .32229 .74877 L .30676 .753 L closepath p .693 .772 .912 r
F P
0 g
s
.31884 .74522 m .32087 .7469 L .30676 .753 L closepath p .693 .765 .907 r
F P
0 g
s
.31627 .74382 m .31884 .74522 L .30676 .753 L closepath p .69 .757 .902 r
F P
0 g
s
.31329 .74276 m .31627 .74382 L .30676 .753 L closepath p .686 .749 .899 r
F P
0 g
s
.31002 .74207 m .31329 .74276 L .30676 .753 L closepath p .681 .741 .896 r
F P
0 g
s
.30661 .74181 m .31002 .74207 L .30676 .753 L closepath p .675 .735 .895 r
F P
0 g
s
.3032 .74196 m .30661 .74181 L .30676 .753 L closepath p .668 .729 .895 r
F P
0 g
s
.29996 .74254 m .3032 .74196 L .30676 .753 L closepath p .66 .724 .897 r
F P
0 g
s
.29702 .74351 m .29996 .74254 L .30676 .753 L closepath p .651 .721 .899 r
F P
0 g
s
.29451 .74483 m .29702 .74351 L .30676 .753 L closepath p .643 .718 .903 r
F P
0 g
s
.29254 .74644 m .29451 .74483 L .30676 .753 L closepath p .634 .717 .907 r
F P
0 g
s
.2912 .74827 m .29254 .74644 L .30676 .753 L closepath p .626 .718 .913 r
F P
0 g
s
.29054 .75024 m .2912 .74827 L .30676 .753 L closepath p .618 .72 .919 r
F P
0 g
s
.78146 .94453 m .78747 .94276 L .77915 .9311 L p .644 .657 .848 r
F P
0 g
s
.77915 .9311 m .77606 .93201 L .78146 .94453 L p .644 .657 .848 r
F P
0 g
s
.81773 .98207 m .80669 .987 L .81015 1.00247 L p .529 .399 .647 r
F P
0 g
s
.80669 .987 m .81773 .98207 L .81115 .96711 L p .558 .465 .705 r
F P
0 g
s
.29268 .65078 m .27811 .65345 L .27944 .64157 L p .584 .31 .468 r
F P
0 g
s
.27944 .64157 m .2936 .63897 L .29268 .65078 L p .584 .31 .468 r
F P
0 g
s
.63243 1.11112 m .62147 1.1177 L .59656 1.10458 L p .654 .247 .262 r
F P
0 g
s
.58697 1.10946 m .59656 1.10458 L .62147 1.1177 L p .649 .281 .333 r
F P
0 g
s
.46644 .56727 m .4606 .56927 L .46954 .57308 L p .626 .867 .988 r
F P
0 g
s
.46954 .57308 m .47253 .57206 L .46644 .56727 L p .626 .867 .988 r
F P
0 g
s
.72013 1.29877 m .70677 1.30784 L .70976 1.28042 L p .948 .889 .74 r
F P
0 g
s
.70976 1.28042 m .72519 1.27008 L .72013 1.29877 L p .948 .889 .74 r
F P
0 g
s
.75009 .9422 m .7556 .94413 L .76278 .93181 L p .734 .737 .853 r
F P
0 g
s
.76594 .93245 m .76278 .93181 L .7556 .94413 L p .719 .716 .847 r
F P
0 g
s
.52267 .58447 m .52438 .59036 L .53601 .5989 L p .196 .416 .849 r
F P
0 g
s
.71348 1.16884 m .7019 1.17834 L .68261 1.15129 L p .884 .548 .408 r
F P
0 g
s
.53062 .68101 m .5398 .6738 L .5413 .66142 L p .243 .039 .391 r
F P
0 g
s
.54801 .65295 m .5413 .66142 L .5398 .6738 L p 0 0 .297 r
F P
0 g
s
.5413 .66142 m .54801 .65295 L .5462 .63965 L p .191 .098 .512 r
F P
0 g
s
.35669 .69399 m .36485 .70088 L .35698 .7145 L p .878 .751 .718 r
F P
0 g
s
.36485 .70088 m .35669 .69399 L .36106 .67949 L p .909 .729 .647 r
F P
0 g
s
.34666 .72714 m .35059 .73243 L .33716 .7418 L p .819 .808 .84 r
F P
0 g
s
.35059 .73243 m .34666 .72714 L .35698 .7145 L p .869 .813 .792 r
F P
0 g
s
.72539 1.01578 m .73816 1.02015 L .73851 1.00549 L p .829 .582 .565 r
F P
0 g
s
.73851 1.00549 m .72608 1.00122 L .72539 1.01578 L p .829 .582 .565 r
F P
0 g
s
.41278 .60719 m .41267 .61579 L .42157 .60443 L p .945 .95 .744 r
F P
0 g
s
.42157 .60443 m .42168 .59696 L .41278 .60719 L p .945 .95 .744 r
F P
0 g
s
.4395 .57757 m .43549 .58299 L .44876 .57908 L p .774 .948 .933 r
F P
0 g
s
.44876 .57908 m .45156 .57531 L .4395 .57757 L p .774 .948 .933 r
F P
0 g
s
.4891 .70881 m .50063 .70676 L .50401 .70051 L p .409 0 .075 r
F P
0 g
s
.51617 .69654 m .50401 .70051 L .50063 .70676 L p .26 0 .008 r
F P
0 g
s
.48969 1.31897 m .505 1.3191 L .52347 1.34364 L p .272 .46 .862 r
F P
0 g
s
.505 1.3191 m .48969 1.31897 L .47556 1.29013 L p .289 .386 .788 r
F P
0 g
s
.49813 .56991 m .49243 .56771 L .48581 .57229 L p .474 .739 .986 r
F P
0 g
s
.48259 .57157 m .48581 .57229 L .49243 .56771 L p .485 .768 .994 r
F P
0 g
s
.51617 .69654 m .52672 .6911 L .53062 .68101 L p .276 0 .24 r
F P
0 g
s
.5398 .6738 m .53062 .68101 L .52672 .6911 L p .051 0 .131 r
F P
0 g
s
.47284 .56608 m .46644 .56727 L .47253 .57206 L p .582 .849 .995 r
F P
0 g
s
.47253 .57206 m .4758 .57145 L .47284 .56608 L p .582 .849 .995 r
F P
0 g
s
.71563 .99558 m .72608 1.00122 L .7291 .98584 L p .87 .677 .639 r
F P
0 g
s
.7291 .98584 m .71946 .98061 L .71563 .99558 L p .87 .677 .639 r
F P
0 g
s
.52104 1.15628 m .50583 1.15974 L .51645 1.1337 L p .444 .175 .41 r
F P
0 g
s
.51645 1.1337 m .527 1.13125 L .52104 1.15628 L p .444 .175 .41 r
F P
0 g
s
.49243 .56771 m .48613 .56631 L .48259 .57157 L p .485 .768 .994 r
F P
0 g
s
.4792 .57129 m .48259 .57157 L .48613 .56631 L p .508 .797 .998 r
F P
0 g
s
.4795 .56575 m .47284 .56608 L .4758 .57145 L p .542 .825 .998 r
F P
0 g
s
.4758 .57145 m .4792 .57129 L .4795 .56575 L p .542 .825 .998 r
F P
0 g
s
.44345 .70219 m .45379 .70599 L .45022 .69963 L p .712 .197 0 r
F P
0 g
s
.45022 .69963 m .43834 .69526 L .44345 .70219 L p .712 .197 0 r
F P
0 g
s
.78747 .94276 m .79277 .94036 L .78187 .92986 L p .622 .649 .856 r
F P
0 g
s
.78187 .92986 m .77915 .9311 L .78747 .94276 L p .622 .649 .856 r
F P
0 g
s
.32229 .74877 m .32087 .7469 L .33441 .73813 L p .763 .795 .879 r
F P
0 g
s
.33441 .73813 m .33716 .7418 L .32229 .74877 L p .763 .795 .879 r
F P
0 g
s
.59852 1.37035 m .58318 1.37324 L .56182 1.36072 L p .533 .75 .975 r
F P
0 g
s
.54562 1.36244 m .56182 1.36072 L .58318 1.37324 L p .394 .701 .983 r
F P
0 g
s
.48613 .56631 m .4795 .56575 L .4792 .57129 L p .508 .797 .998 r
F P
0 g
s
.4243 .58966 m .42168 .59696 L .43338 .58881 L p .864 .978 .853 r
F P
0 g
s
.43338 .58881 m .43549 .58299 L .4243 .58966 L p .864 .978 .853 r
F P
0 g
s
.54981 .63068 m .5462 .63965 L .54801 .65295 L p 0 0 .436 r
F P
0 g
s
.5462 .63965 m .54981 .63068 L .54435 .618 L p .146 .169 .627 r
F P
0 g
s
.69352 1.07578 m .55821 .69742 L .21231 .81004 L p .619 .545 .75 r
F P
0 g
s
.27912 .73723 m .27652 .74082 L .26348 .73102 L p .518 .563 .841 r
F P
0 g
s
.26348 .73102 m .2672 .72585 L .27912 .73723 L p .518 .563 .841 r
F P
0 g
s
.33716 .7418 m .33441 .73813 L .34666 .72714 L p .819 .808 .84 r
F P
0 g
s
.33799 .65444 m .32331 .65129 L .32338 .63947 L p .773 .471 .476 r
F P
0 g
s
.30847 .63826 m .32338 .63947 L .32331 .65129 L p .716 .423 .48 r
F P
0 g
s
.29254 .74644 m .2912 .74827 L .27652 .74082 L p .574 .642 .88 r
F P
0 g
s
.26427 .70715 m .2574 .71288 L .25022 .699 L p .471 .415 .713 r
F P
0 g
s
.25022 .699 m .25812 .69237 L .26427 .70715 L p .471 .415 .713 r
F P
0 g
s
.75009 .9422 m .74547 .93964 L .73476 .95195 L p .79 .748 .814 r
F P
0 g
s
.74547 .93964 m .75009 .9422 L .75995 .93081 L p .747 .76 .863 r
F P
0 g
s
.76278 .93181 m .75995 .93081 L .75009 .9422 L p .734 .737 .853 r
F P
0 g
s
.80896 .94876 m .80269 .95297 L .81115 .96711 L p .534 .505 .77 r
F P
0 g
s
.80269 .95297 m .80896 .94876 L .79713 .93741 L p .567 .574 .819 r
F P
0 g
s
.79713 .93741 m .79277 .94036 L .80269 .95297 L p .567 .574 .819 r
F P
0 g
s
.36106 .67949 m .34989 .67322 L .35134 .65936 L p .879 .633 .562 r
F P
0 g
s
.33799 .65444 m .35134 .65936 L .34989 .67322 L p .828 .582 .568 r
F P
0 g
s
.83588 .93307 m .7939 .88418 L .70462 .91086 L p .645 .763 .935 r
F P
0 g
s
.40956 .66328 m .41556 .67174 L .41418 .65931 L p .967 .647 .281 r
F P
0 g
s
.41418 .65931 m .40804 .65062 L .40956 .66328 L p .967 .647 .281 r
F P
0 g
s
.75348 1.03578 m .76826 1.03684 L .76753 1.02403 L p .717 .434 .495 r
F P
0 g
s
.76753 1.02403 m .75241 1.02293 L .75348 1.03578 L p .717 .434 .495 r
F P
0 g
s
.7829 1.02338 m .76753 1.02403 L .76826 1.03684 L p .662 .39 .499 r
F P
0 g
s
.34989 .67322 m .36106 .67949 L .35669 .69399 L p .863 .673 .644 r
F P
0 g
s
.30798 .65005 m .29268 .65078 L .2936 .63897 L p .655 .371 .477 r
F P
0 g
s
.2936 .63897 m .30847 .63826 L .30798 .65005 L p .655 .371 .477 r
F P
0 g
s
.81902 .96184 m .81115 .96711 L .81773 .98207 L p .497 .433 .715 r
F P
0 g
s
.81115 .96711 m .81902 .96184 L .80896 .94876 L p .534 .505 .77 r
F P
0 g
s
.4201 .68254 m .42815 .68948 L .42426 .67926 L p .884 .453 .112 r
F P
0 g
s
.42426 .67926 m .41556 .67174 L .4201 .68254 L p .884 .453 .112 r
F P
0 g
s
.27652 .74082 m .27912 .73723 L .29254 .74644 L p .574 .642 .88 r
F P
0 g
s
.62147 1.1177 m .63243 1.11112 L .65903 1.12848 L p .74 .377 .364 r
F P
0 g
s
.76826 1.03684 m .78328 1.03622 L .7829 1.02338 L p .662 .39 .499 r
F P
0 g
s
.79786 1.02103 m .7829 1.02338 L .78328 1.03622 L p .601 .343 .498 r
F P
0 g
s
.32331 .65129 m .30798 .65005 L .30847 .63826 L p .716 .423 .48 r
F P
0 g
s
.56182 1.36072 m .54562 1.36244 L .52347 1.34364 L p .436 .623 .931 r
F P
0 g
s
.48282 1.25811 m .46763 1.25835 L .4663 1.22531 L p .298 .244 .627 r
F P
0 g
s
.4663 1.22531 m .48033 1.2249 L .48282 1.25811 L p .298 .244 .627 r
F P
0 g
s
.52267 .58447 m .51902 .57892 L .50676 .57625 L p .325 .57 .928 r
F P
0 g
s
.50298 .5728 m .50676 .57625 L .51902 .57892 L p .264 .583 .944 r
F P
0 g
s
.71955 .96035 m .72594 .96583 L .73476 .95195 L p .854 .78 .778 r
F P
0 g
s
.73476 .95195 m .72967 .94756 L .71955 .96035 L p .854 .78 .778 r
F P
0 g
s
.72967 .94756 m .73476 .95195 L .74547 .93964 L p .811 .786 .83 r
F P
0 g
s
.32087 .7469 m .31884 .74522 L .33044 .73485 L p .756 .772 .866 r
F P
0 g
s
.33044 .73485 m .33441 .73813 L .32087 .7469 L p .756 .772 .866 r
F P
0 g
s
.75241 1.02293 m .73816 1.02015 L .73955 1.03307 L p .772 .476 .484 r
F P
0 g
s
.27835 .66747 m .26549 .67182 L .26494 .65792 L p .545 .344 .559 r
F P
0 g
s
.26494 .65792 m .27811 .65345 L .27835 .66747 L p .545 .344 .559 r
F P
0 g
s
.79786 1.02103 m .8118 1.01706 L .81015 1.00247 L p .566 .372 .578 r
F P
0 g
s
.82212 .99716 m .81015 1.00247 L .8118 1.01706 L p .493 .32 .575 r
F P
0 g
s
.81015 1.00247 m .82212 .99716 L .81773 .98207 L p .529 .399 .647 r
F P
0 g
s
.47556 1.29013 m .4912 1.29008 L .505 1.3191 L p .289 .386 .788 r
F P
0 g
s
.4912 1.29008 m .47556 1.29013 L .46763 1.25835 L p .297 .314 .71 r
F P
0 g
s
.34988 .70855 m .35698 .7145 L .34666 .72714 L p .844 .764 .774 r
F P
0 g
s
.35698 .7145 m .34988 .70855 L .35669 .69399 L p .878 .751 .718 r
F P
0 g
s
.71207 .97432 m .71946 .98061 L .72594 .96583 L p .891 .765 .716 r
F P
0 g
s
.72594 .96583 m .71955 .96035 L .71207 .97432 L p .891 .765 .716 r
F P
0 g
s
.29451 .74483 m .29254 .74644 L .27912 .73723 L p .599 .644 .867 r
F P
0 g
s
.40493 .64131 m .40804 .65062 L .41004 .63737 L p .992 .802 .423 r
F P
0 g
s
.41004 .63737 m .40702 .62828 L .40493 .64131 L p .992 .802 .423 r
F P
0 g
s
.54481 .60942 m .54435 .618 L .54981 .63068 L p 0 .023 .572 r
F P
0 g
s
.54435 .618 m .54481 .60942 L .53601 .5989 L p .138 .274 .742 r
F P
0 g
s
.26824 .68692 m .25812 .69237 L .25455 .67774 L p .506 .375 .637 r
F P
0 g
s
.25455 .67774 m .26549 .67182 L .26824 .68692 L p .506 .375 .637 r
F P
0 g
s
.79277 .94036 m .79713 .93741 L .7841 .92834 L p .599 .644 .866 r
F P
0 g
s
.7841 .92834 m .78187 .92986 L .79277 .94036 L p .599 .644 .866 r
F P
0 g
s
.44525 .57279 m .4395 .57757 L .45156 .57531 L p .708 .958 .948 r
F P
0 g
s
.45156 .57531 m .45557 .57199 L .44525 .57279 L p .708 .958 .948 r
F P
0 g
s
.50063 .70676 m .51121 .7033 L .51617 .69654 L p .26 0 .008 r
F P
0 g
s
.52672 .6911 m .51617 .69654 L .51121 .7033 L p .047 0 0 r
F P
0 g
s
.46763 1.25835 m .48282 1.25811 L .4912 1.29008 L p .297 .314 .71 r
F P
0 g
s
.74547 .93964 m .74194 .93657 L .72967 .94756 L p .811 .786 .83 r
F P
0 g
s
.74194 .93657 m .74547 .93964 L .75758 .92949 L p .757 .785 .875 r
F P
0 g
s
.75995 .93081 m .75758 .92949 L .74547 .93964 L p .747 .76 .863 r
F P
0 g
s
.82683 .97604 m .81773 .98207 L .82212 .99716 L p .454 .353 .65 r
F P
0 g
s
.81773 .98207 m .82683 .97604 L .81902 .96184 L p .497 .433 .715 r
F P
0 g
s
.7705 .92201 m .76594 .93245 L .76931 .9327 L closepath p .671 .741 .902 r
F P
0 g
s
.7705 .92201 m .76931 .9327 L .77273 .93255 L closepath p .664 .734 .902 r
F P
0 g
s
.71465 1.01001 m .72539 1.01578 L .72608 1.00122 L p .885 .633 .552 r
F P
0 g
s
.72608 1.00122 m .71563 .99558 L .71465 1.01001 L p .885 .633 .552 r
F P
0 g
s
.31884 .74522 m .31627 .74382 L .32544 .7321 L p .746 .75 .855 r
F P
0 g
s
.32544 .7321 m .33044 .73485 L .31884 .74522 L p .746 .75 .855 r
F P
0 g
s
.7705 .92201 m .77273 .93255 L .77606 .93201 L closepath p .656 .729 .903 r
F P
0 g
s
.7705 .92201 m .76278 .93181 L .76594 .93245 L closepath p .678 .748 .904 r
F P
0 g
s
.27269 .7213 m .2672 .72585 L .2574 .71288 L p .52 .498 .773 r
F P
0 g
s
.2574 .71288 m .26427 .70715 L .27269 .7213 L p .52 .498 .773 r
F P
0 g
s
.33441 .73813 m .33044 .73485 L .34097 .72241 L p .804 .771 .822 r
F P
0 g
s
.34097 .72241 m .34666 .72714 L .33441 .73813 L p .804 .771 .822 r
F P
0 g
s
.49982 1.18978 m .48382 1.19221 L .49309 1.16178 L p .401 .202 .491 r
F P
0 g
s
.49309 1.16178 m .50583 1.15974 L .49982 1.18978 L p .401 .202 .491 r
F P
0 g
s
.29702 .74351 m .29451 .74483 L .28295 .73408 L p .622 .649 .856 r
F P
0 g
s
.27912 .73723 m .28295 .73408 L .29451 .74483 L p .599 .644 .867 r
F P
0 g
s
.34666 .72714 m .34097 .72241 L .34988 .70855 L p .844 .764 .774 r
F P
0 g
s
.78328 1.03622 m .79791 1.03393 L .79786 1.02103 L p .601 .343 .498 r
F P
0 g
s
.8118 1.01706 m .79786 1.02103 L .79791 1.03393 L p .531 .288 .492 r
F P
0 g
s
.53601 .5989 m .53388 .59152 L .52267 .58447 L p .196 .416 .849 r
F P
0 g
s
.51902 .57892 m .52267 .58447 L .53388 .59152 L p .051 .383 .846 r
F P
0 g
s
.43459 .69718 m .44345 .70219 L .43834 .69526 L p .721 .188 0 r
F P
0 g
s
.43834 .69526 m .42815 .68948 L .43459 .69718 L p .721 .188 0 r
F P
0 g
s
.53388 .59152 m .53601 .5989 L .54481 .60942 L p 0 .18 .712 r
F P
0 g
s
.62147 1.1177 m .60769 1.12478 L .58697 1.10946 L p .649 .281 .333 r
F P
0 g
s
.57587 1.11446 m .58697 1.10946 L .60769 1.12478 L p .634 .296 .381 r
F P
0 g
s
.7705 .92201 m .77606 .93201 L .77915 .9311 L closepath p .648 .725 .905 r
F P
0 g
s
.7705 .92201 m .75995 .93081 L .76278 .93181 L closepath p .683 .756 .907 r
F P
0 g
s
.40712 .61899 m .40702 .62828 L .41267 .61579 L p .957 .918 .562 r
F P
0 g
s
.41267 .61579 m .41278 .60719 L .40712 .61899 L p .957 .918 .562 r
F P
0 g
s
.28295 .73408 m .27912 .73723 L .2672 .72585 L p .561 .573 .822 r
F P
0 g
s
.31627 .74382 m .31329 .74276 L .31962 .73001 L p .734 .729 .847 r
F P
0 g
s
.31962 .73001 m .32544 .7321 L .31627 .74382 L p .734 .729 .847 r
F P
0 g
s
.51902 .57892 m .51359 .57395 L .50298 .5728 L p .264 .583 .944 r
F P
0 g
s
.49813 .56991 m .50298 .5728 L .51359 .57395 L p .211 .601 .948 r
F P
0 g
s
.70761 .9888 m .71563 .99558 L .71946 .98061 L p .923 .739 .636 r
F P
0 g
s
.71946 .98061 m .71207 .97432 L .70761 .9888 L p .923 .739 .636 r
F P
0 g
s
.72707 1.02882 m .73955 1.03307 L .73816 1.02015 L p .829 .519 .465 r
F P
0 g
s
.73816 1.02015 m .72539 1.01578 L .72707 1.02882 L p .829 .519 .465 r
F P
0 g
s
.81359 .94395 m .80896 .94876 L .81902 .96184 L p .477 .485 .787 r
F P
0 g
s
.80896 .94876 m .81359 .94395 L .80034 .93405 L p .528 .565 .836 r
F P
0 g
s
.80034 .93405 m .79713 .93741 L .80896 .94876 L p .528 .565 .836 r
F P
0 g
s
.7705 .92201 m .77915 .9311 L .78187 .92986 L closepath p .639 .722 .908 r
F P
0 g
s
.29996 .74254 m .29702 .74351 L .28785 .73149 L p .645 .657 .847 r
F P
0 g
s
.28295 .73408 m .28785 .73149 L .29702 .74351 L p .622 .649 .856 r
F P
0 g
s
.53804 1.15154 m .52104 1.15628 L .527 1.13125 L p .502 .228 .43 r
F P
0 g
s
.527 1.13125 m .53876 1.12794 L .53804 1.15154 L p .502 .228 .43 r
F P
0 g
s
.2672 .72585 m .27269 .7213 L .28295 .73408 L p .561 .573 .822 r
F P
0 g
s
.34989 .67322 m .33684 .66843 L .33799 .65444 L p .828 .582 .568 r
F P
0 g
s
.32331 .65129 m .33799 .65444 L .33684 .66843 L p .778 .536 .57 r
F P
0 g
s
.34634 .68821 m .35669 .69399 L .34988 .70855 L p .842 .701 .707 r
F P
0 g
s
.35669 .69399 m .34634 .68821 L .34989 .67322 L p .863 .673 .644 r
F P
0 g
s
.7705 .92201 m .75758 .92949 L .75995 .93081 L closepath p .687 .765 .911 r
F P
0 g
s
.42932 .58286 m .4243 .58966 L .43549 .58299 L p .781 .998 .846 r
F P
0 g
s
.43549 .58299 m .4395 .57757 L .42932 .58286 L p .781 .998 .846 r
F P
0 g
s
.79713 .93741 m .80034 .93405 L .78574 .92662 L p .575 .642 .88 r
F P
0 g
s
.78574 .92662 m .7841 .92834 L .79713 .93741 L p .575 .642 .88 r
F P
0 g
s
.4525 .56887 m .44525 .57279 L .45557 .57199 L p .613 .941 .95 r
F P
0 g
s
.45557 .57199 m .4606 .56927 L .4525 .56887 L p .613 .941 .95 r
F P
0 g
s
.31329 .74276 m .31002 .74207 L .31323 .72867 L p .719 .711 .841 r
F P
0 g
s
.31323 .72867 m .31962 .73001 L .31329 .74276 L p .719 .711 .841 r
F P
0 g
s
.41578 .59878 m .41278 .60719 L .42168 .59696 L p .875 .984 .706 r
F P
0 g
s
.42168 .59696 m .4243 .58966 L .41578 .59878 L p .875 .984 .706 r
F P
0 g
s
.3032 .74196 m .29996 .74254 L .29359 .72959 L p .665 .667 .842 r
F P
0 g
s
.28785 .73149 m .29359 .72959 L .29996 .74254 L p .645 .657 .847 r
F P
0 g
s
.52672 .6911 m .53522 .68444 L .5398 .6738 L p .051 0 .131 r
F P
0 g
s
.54635 .66555 m .5398 .6738 L .53522 .68444 L p 0 0 0 r
F P
0 g
s
.5398 .6738 m .54635 .66555 L .54801 .65295 L p 0 0 .297 r
F P
0 g
s
.29258 .66487 m .27835 .66747 L .27811 .65345 L p .617 .4 .565 r
F P
0 g
s
.27811 .65345 m .29268 .65078 L .29258 .66487 L p .617 .4 .565 r
F P
0 g
s
.71539 .95418 m .71955 .96035 L .72967 .94756 L p .882 .837 .796 r
F P
0 g
s
.72967 .94756 m .72637 .94263 L .71539 .95418 L p .882 .837 .796 r
F P
0 g
s
.72637 .94263 m .72967 .94756 L .74194 .93657 L p .827 .829 .849 r
F P
0 g
s
.68473 1.33888 m .66895 1.34652 L .66988 1.32696 L p .845 .894 .873 r
F P
0 g
s
.66988 1.32696 m .68976 1.31738 L .68473 1.33888 L p .845 .894 .873 r
F P
0 g
s
.7705 .92201 m .78187 .92986 L .7841 .92834 L closepath p .63 .721 .912 r
F P
0 g
s
.74194 .93657 m .73967 .93313 L .72637 .94263 L p .827 .829 .849 r
F P
0 g
s
.75758 .92949 m .75578 .92791 L .74194 .93657 L p .757 .785 .875 r
F P
0 g
s
.73967 .93313 m .74194 .93657 L .75578 .92791 L p .764 .811 .89 r
F P
0 g
s
.82486 .95583 m .81902 .96184 L .82683 .97604 L p .421 .398 .728 r
F P
0 g
s
.81902 .96184 m .82486 .95583 L .81359 .94395 L p .477 .485 .787 r
F P
0 g
s
.31002 .74207 m .30661 .74181 L .30657 .72815 L p .703 .694 .839 r
F P
0 g
s
.30657 .72815 m .31323 .72867 L .31002 .74207 L p .703 .694 .839 r
F P
0 g
s
.30661 .74181 m .3032 .74196 L .29992 .72846 L p .685 .679 .839 r
F P
0 g
s
.29359 .72959 m .29992 .72846 L .3032 .74196 L p .665 .667 .842 r
F P
0 g
s
.55173 .64376 m .54801 .65295 L .54635 .66555 L p 0 0 .113 r
F P
0 g
s
.54801 .65295 m .55173 .64376 L .54981 .63068 L p 0 0 .436 r
F P
0 g
s
.7705 .92201 m .75578 .92791 L .75758 .92949 L closepath p .689 .774 .916 r
F P
0 g
s
.33684 .66843 m .34989 .67322 L .34634 .68821 L p .818 .625 .641 r
F P
0 g
s
.29992 .72846 m .30657 .72815 L .30661 .74181 L p .685 .679 .839 r
F P
0 g
s
.27307 .70244 m .26427 .70715 L .25812 .69237 L p .544 .454 .704 r
F P
0 g
s
.25812 .69237 m .26824 .68692 L .27307 .70244 L p .544 .454 .704 r
F P
0 g
s
.33044 .73485 m .32544 .7321 L .33379 .71844 L p .786 .737 .808 r
F P
0 g
s
.33379 .71844 m .34097 .72241 L .33044 .73485 L p .786 .737 .808 r
F P
0 g
s
.46773 .71092 m .47729 .71168 L .47711 .70937 L p .35 0 0 r
F P
0 g
s
.47711 .70937 m .46517 .70842 L .46773 .71092 L p .35 0 0 r
F P
0 g
s
.4891 .70881 m .47711 .70937 L .47729 .71168 L p .257 0 0 r
F P
0 g
s
.72519 1.27008 m .70976 1.28042 L .70701 1.25041 L p .939 .802 .682 r
F P
0 g
s
.70701 1.25041 m .72375 1.23936 L .72519 1.27008 L p .939 .802 .682 r
F P
0 g
s
.51359 .57395 m .50662 .56979 L .49813 .56991 L p .211 .601 .948 r
F P
0 g
s
.49243 .56771 m .49813 .56991 L .50662 .56979 L p .177 .626 .939 r
F P
0 g
s
.47729 .71168 m .48688 .71123 L .4891 .70881 L p .257 0 0 r
F P
0 g
s
.50063 .70676 m .4891 .70881 L .48688 .71123 L p .118 0 0 r
F P
0 g
s
.28785 .73149 m .28295 .73408 L .27269 .7213 L p .599 .585 .808 r
F P
0 g
s
.8118 1.01706 m .8241 1.01163 L .82212 .99716 L p .493 .32 .575 r
F P
0 g
s
.832 .99065 m .82212 .99716 L .8241 1.01163 L p .398 .254 .567 r
F P
0 g
s
.82212 .99716 m .832 .99065 L .82683 .97604 L p .454 .353 .65 r
F P
0 g
s
.61557 1.36601 m .59852 1.37035 L .58109 1.35704 L p .625 .779 .955 r
F P
0 g
s
.56182 1.36072 m .58109 1.35704 L .59852 1.37035 L p .533 .75 .975 r
F P
0 g
s
.7705 .92201 m .7841 .92834 L .78574 .92662 L closepath p .622 .721 .918 r
F P
0 g
s
.34088 .70355 m .34988 .70855 L .34097 .72241 L p .816 .721 .76 r
F P
0 g
s
.34988 .70855 m .34088 .70355 L .34634 .68821 L p .842 .701 .707 r
F P
0 g
s
.70725 .96724 m .71207 .97432 L .71955 .96035 L p .932 .834 .725 r
F P
0 g
s
.71955 .96035 m .71539 .95418 L .70725 .96724 L p .932 .834 .725 r
F P
0 g
s
.45862 .70898 m .46773 .71092 L .46517 .70842 L p .4 0 0 r
F P
0 g
s
.46517 .70842 m .45379 .70599 L .45862 .70898 L p .4 0 0 r
F P
0 g
s
.28015 .68291 m .26824 .68692 L .26549 .67182 L p .578 .424 .636 r
F P
0 g
s
.26549 .67182 m .27835 .66747 L .28015 .68291 L p .578 .424 .636 r
F P
0 g
s
.51121 .7033 m .52039 .69858 L .52672 .6911 L p .047 0 0 r
F P
0 g
s
.53522 .68444 m .52672 .6911 L .52039 .69858 L p 0 0 0 r
F P
0 g
s
.46092 .56598 m .4525 .56887 L .4606 .56927 L p .498 .896 .939 r
F P
0 g
s
.4606 .56927 m .46644 .56727 L .46092 .56598 L p .498 .896 .939 r
F P
0 g
s
.41455 .67473 m .4201 .68254 L .41556 .67174 L p .816 .404 0 r
F P
0 g
s
.41556 .67174 m .40956 .66328 L .41455 .67473 L p .816 .404 0 r
F P
0 g
s
.79791 1.03393 m .81153 1.03006 L .8118 1.01706 L p .531 .288 .492 r
F P
0 g
s
.8241 1.01163 m .8118 1.01706 L .81153 1.03006 L p .442 .218 .477 r
F P
0 g
s
.60769 1.12478 m .59168 1.13203 L .57587 1.11446 L p .634 .296 .381 r
F P
0 g
s
.56377 1.11935 m .57587 1.11446 L .59168 1.13203 L p .612 .297 .412 r
F P
0 g
s
.33684 .66843 m .32251 .66537 L .32331 .65129 L p .778 .536 .57 r
F P
0 g
s
.30798 .65005 m .32331 .65129 L .32251 .66537 L p .728 .493 .57 r
F P
0 g
s
.75578 .92791 m .75462 .92614 L .73967 .93313 L p .764 .811 .89 r
F P
0 g
s
.7705 .92201 m .75462 .92614 L .75578 .92791 L closepath p .689 .782 .922 r
F P
0 g
s
.34097 .72241 m .33379 .71844 L .34088 .70355 L p .816 .721 .76 r
F P
0 g
s
.55032 .6214 m .54981 .63068 L .55173 .64376 L p 0 0 .264 r
F P
0 g
s
.54981 .63068 m .55032 .6214 L .54481 .60942 L p 0 .023 .572 r
F P
0 g
s
.75553 1.04611 m .76924 1.04709 L .76826 1.03684 L p .692 .342 .377 r
F P
0 g
s
.76826 1.03684 m .75348 1.03578 L .75553 1.04611 L p .692 .342 .377 r
F P
0 g
s
.78328 1.03622 m .76826 1.03684 L .76924 1.04709 L p .63 .295 .385 r
F P
0 g
s
.30753 .66416 m .29258 .66487 L .29268 .65078 L p .676 .448 .569 r
F P
0 g
s
.29268 .65078 m .30798 .65005 L .30753 .66416 L p .676 .448 .569 r
F P
0 g
s
.55603 1.14573 m .53804 1.15154 L .53876 1.12794 L p .547 .264 .436 r
F P
0 g
s
.53876 1.12794 m .55121 1.12391 L .55603 1.14573 L p .547 .264 .436 r
F P
0 g
s
.40653 .65422 m .40956 .66328 L .40804 .65062 L p .875 .606 .081 r
F P
0 g
s
.40804 .65062 m .40493 .64131 L .40653 .65422 L p .875 .606 .081 r
F P
0 g
s
.80226 .93042 m .80034 .93405 L .81359 .94395 L p .482 .559 .858 r
F P
0 g
s
.80034 .93405 m .80226 .93042 L .78671 .92475 L p .549 .643 .895 r
F P
0 g
s
.78671 .92475 m .78574 .92662 L .80034 .93405 L p .549 .643 .895 r
F P
0 g
s
.53388 .59152 m .52932 .58456 L .51902 .57892 L p .051 .383 .846 r
F P
0 g
s
.51359 .57395 m .51902 .57892 L .52932 .58456 L p 0 .341 .801 r
F P
0 g
s
.27972 .71756 m .27269 .7213 L .26427 .70715 L p .574 .522 .759 r
F P
0 g
s
.26427 .70715 m .27307 .70244 L .27972 .71756 L p .574 .522 .759 r
F P
0 g
s
.76924 1.04709 m .78317 1.04652 L .78328 1.03622 L p .63 .295 .385 r
F P
0 g
s
.79791 1.03393 m .78328 1.03622 L .78317 1.04652 L p .559 .239 .382 r
F P
0 g
s
.70639 1.00308 m .71465 1.01001 L .71563 .99558 L p .944 .693 .527 r
F P
0 g
s
.71563 .99558 m .70761 .9888 L .70639 1.00308 L p .944 .693 .527 r
F P
0 g
s
.32251 .66537 m .30753 .66416 L .30798 .65005 L p .728 .493 .57 r
F P
0 g
s
.64536 1.13684 m .65903 1.12848 L .68261 1.15129 L p .8 .478 .443 r
F P
0 g
s
.65903 1.12848 m .64536 1.13684 L .62147 1.1177 L p .74 .377 .364 r
F P
0 g
s
.50662 .56979 m .4984 .56662 L .49243 .56771 L p .177 .626 .939 r
F P
0 g
s
.48613 .56631 m .49243 .56771 L .4984 .56662 L p .173 .66 .924 r
F P
0 g
s
.71657 1.02321 m .72707 1.02882 L .72539 1.01578 L p .888 .565 .43 r
F P
0 g
s
.72539 1.01578 m .71465 1.01001 L .71657 1.02321 L p .888 .565 .43 r
F P
0 g
s
.27269 .7213 m .27972 .71756 L .28785 .73149 L p .599 .585 .808 r
F P
0 g
s
.42759 .69115 m .43459 .69718 L .42815 .68948 L p .648 .129 0 r
F P
0 g
s
.42815 .68948 m .4201 .68254 L .42759 .69115 L p .648 .129 0 r
F P
0 g
s
.32544 .7321 m .31962 .73001 L .32542 .71542 L p .765 .708 .798 r
F P
0 g
s
.32542 .71542 m .33379 .71844 L .32544 .7321 L p .765 .708 .798 r
F P
0 g
s
.48688 .71123 m .49611 .70959 L .50063 .70676 L p .118 0 0 r
F P
0 g
s
.51121 .7033 m .50063 .70676 L .49611 .70959 L p 0 0 0 r
F P
0 g
s
.83359 .96913 m .82683 .97604 L .832 .99065 L p .352 .294 .652 r
F P
0 g
s
.82683 .97604 m .83359 .96913 L .82486 .95583 L p .421 .398 .728 r
F P
0 g
s
.7705 .92201 m .78574 .92662 L .78671 .92475 L closepath p .613 .723 .924 r
F P
0 g
s
.74263 1.04361 m .75553 1.04611 L .75348 1.03578 L p .751 .383 .356 r
F P
0 g
s
.75348 1.03578 m .73955 1.03307 L .74263 1.04361 L p .751 .383 .356 r
F P
0 g
s
.47014 .56426 m .46092 .56598 L .46644 .56727 L p .38 .834 .922 r
F P
0 g
s
.46644 .56727 m .47284 .56608 L .47014 .56426 L p .38 .834 .922 r
F P
0 g
s
.72502 .93736 m .72637 .94263 L .73967 .93313 L p .835 .874 .872 r
F P
0 g
s
.73967 .93313 m .73874 .92945 L .72502 .93736 L p .835 .874 .872 r
F P
0 g
s
.73874 .92945 m .73967 .93313 L .75462 .92614 L p .764 .837 .908 r
F P
0 g
s
.81639 .93874 m .81359 .94395 L .82486 .95583 L p .406 .465 .808 r
F P
0 g
s
.81359 .94395 m .81639 .93874 L .80226 .93042 L p .482 .559 .858 r
F P
0 g
s
.75462 .92614 m .75415 .92425 L .73874 .92945 L p .764 .837 .908 r
F P
0 g
s
.7705 .92201 m .75415 .92425 L .75462 .92614 L closepath p .687 .79 .929 r
F P
0 g
s
.29359 .72959 m .28785 .73149 L .27972 .71756 L p .633 .6 .798 r
F P
0 g
s
.59168 1.13203 m .5742 1.13913 L .56377 1.11935 L p .612 .297 .412 r
F P
0 g
s
.55121 1.12391 m .56377 1.11935 L .5742 1.13913 L p .583 .286 .43 r
F P
0 g
s
.45035 .70594 m .45862 .70898 L .45379 .70599 L p .398 0 0 r
F P
0 g
s
.45379 .70599 m .44345 .70219 L .45035 .70594 L p .398 0 0 r
F P
0 g
s
.54237 .60092 m .54481 .60942 L .55032 .6214 L p 0 0 .421 r
F P
0 g
s
.54481 .60942 m .54237 .60092 L .53388 .59152 L p 0 .18 .712 r
F P
0 g
s
.43654 .57685 m .42932 .58286 L .4395 .57757 L p .619 .953 .793 r
F P
0 g
s
.4395 .57757 m .44525 .57279 L .43654 .57685 L p .619 .953 .793 r
F P
0 g
s
.5742 1.13913 m .55603 1.14573 L .55121 1.12391 L p .583 .286 .43 r
F P
0 g
s
.52347 1.34364 m .5421 1.34157 L .56182 1.36072 L p .436 .623 .931 r
F P
0 g
s
.5421 1.34157 m .52347 1.34364 L .505 1.3191 L p .45 .548 .864 r
F P
0 g
s
.40503 .6318 m .40493 .64131 L .40702 .62828 L p .845 .75 .234 r
F P
0 g
s
.40702 .62828 m .40712 .61899 L .40503 .6318 L p .845 .75 .234 r
F P
0 g
s
.4984 .56662 m .48931 .56459 L .48613 .56631 L p .173 .66 .924 r
F P
0 g
s
.4795 .56575 m .48613 .56631 L .48931 .56459 L p .207 .706 .912 r
F P
0 g
s
.33427 .6838 m .34634 .68821 L .34088 .70355 L p .805 .657 .699 r
F P
0 g
s
.34634 .68821 m .33427 .6838 L .33684 .66843 L p .818 .625 .641 r
F P
0 g
s
.52932 .58456 m .53388 .59152 L .54237 .60092 L p 0 .054 .603 r
F P
0 g
s
.47974 .56379 m .47014 .56426 L .47284 .56608 L p .278 .766 .911 r
F P
0 g
s
.47284 .56608 m .4795 .56575 L .47974 .56379 L p .278 .766 .911 r
F P
0 g
s
.32251 .66537 m .33684 .66843 L .33427 .6838 L p .775 .583 .638 r
F P
0 g
s
.48931 .56459 m .47974 .56379 L .4795 .56575 L p .207 .706 .912 r
F P
0 g
s
.71366 .94759 m .71539 .95418 L .72637 .94263 L p .901 .901 .816 r
F P
0 g
s
.72637 .94263 m .72502 .93736 L .71366 .94759 L p .901 .901 .816 r
F P
0 g
s
.70237 .98116 m .70761 .9888 L .71207 .97432 L p .973 .812 .624 r
F P
0 g
s
.71207 .97432 m .70725 .96724 L .70237 .98116 L p .973 .812 .624 r
F P
0 g
s
.70677 1.30784 m .68976 1.31738 L .6901 1.29135 L p .897 .846 .785 r
F P
0 g
s
.6901 1.29135 m .70976 1.28042 L .70677 1.30784 L p .897 .846 .785 r
F P
0 g
s
.78699 .92283 m .78671 .92475 L .80226 .93042 L p .523 .648 .913 r
F P
0 g
s
.7705 .92201 m .78671 .92475 L .78699 .92283 L closepath p .606 .727 .931 r
F P
0 g
s
.31962 .73001 m .31323 .72867 L .31624 .71349 L p .742 .681 .791 r
F P
0 g
s
.31624 .71349 m .32542 .71542 L .31962 .73001 L p .742 .681 .791 r
F P
0 g
s
.60769 1.12478 m .62147 1.1177 L .64536 1.13684 L p .721 .399 .433 r
F P
0 g
s
.78317 1.04652 m .79673 1.0444 L .79791 1.03393 L p .559 .239 .382 r
F P
0 g
s
.81153 1.03006 m .79791 1.03393 L .79673 1.0444 L p .474 .167 .365 r
F P
0 g
s
.28341 .69897 m .27307 .70244 L .26824 .68692 L p .601 .488 .697 r
F P
0 g
s
.26824 .68692 m .28015 .68291 L .28341 .69897 L p .601 .488 .697 r
F P
0 g
s
.29992 .72846 m .29359 .72959 L .28797 .71481 L p .664 .617 .791 r
F P
0 g
s
.27972 .71756 m .28797 .71481 L .29359 .72959 L p .633 .6 .798 r
F P
0 g
s
.7705 .92201 m .78699 .92283 L .78654 .92094 L closepath p .6 .732 .937 r
F P
0 g
s
.7705 .92201 m .78654 .92094 L .7854 .91916 L closepath p .595 .739 .944 r
F P
0 g
s
.7705 .92201 m .7854 .91916 L .78361 .91757 L closepath p .593 .747 .951 r
F P
0 g
s
.7705 .92201 m .78361 .91757 L .78124 .91623 L closepath p .592 .756 .956 r
F P
0 g
s
.7705 .92201 m .78124 .91623 L .7784 .91522 L closepath p .594 .765 .961 r
F P
0 g
s
.7705 .92201 m .7784 .91522 L .77522 .91458 L closepath p .599 .775 .965 r
F P
0 g
s
.7705 .92201 m .77522 .91458 L .77183 .91432 L closepath p .605 .784 .967 r
F P
0 g
s
.7705 .92201 m .77183 .91432 L .76839 .91447 L closepath p .614 .793 .967 r
F P
0 g
s
.7705 .92201 m .76839 .91447 L .76504 .91502 L closepath p .625 .8 .966 r
F P
0 g
s
.7705 .92201 m .76504 .91502 L .76194 .91594 L closepath p .636 .805 .964 r
F P
0 g
s
.7705 .92201 m .76194 .91594 L .75921 .91719 L closepath p .648 .808 .96 r
F P
0 g
s
.7705 .92201 m .75921 .91719 L .75699 .91872 L closepath p .659 .808 .955 r
F P
0 g
s
.7705 .92201 m .75699 .91872 L .75536 .92046 L closepath p .669 .807 .949 r
F P
0 g
s
.7705 .92201 m .75536 .92046 L .7544 .92233 L closepath p .677 .803 .942 r
F P
0 g
s
.7705 .92201 m .7544 .92233 L .75415 .92425 L closepath p .683 .797 .936 r
F P
0 g
s
.73921 .92571 m .73874 .92945 L .75415 .92425 L p .757 .862 .926 r
F P
0 g
s
.75415 .92425 m .7544 .92233 L .73921 .92571 L p .757 .862 .926 r
F P
0 g
s
.66895 1.34652 m .65163 1.35381 L .64802 1.33613 L p .799 .859 .894 r
F P
0 g
s
.64802 1.33613 m .66988 1.32696 L .66895 1.34652 L p .799 .859 .894 r
F P
0 g
s
.29331 .68052 m .28015 .68291 L .27835 .66747 L p .636 .466 .636 r
F P
0 g
s
.27835 .66747 m .29258 .66487 L .29331 .68052 L p .636 .466 .636 r
F P
0 g
s
.33379 .71844 m .32542 .71542 L .33039 .69974 L p .788 .684 .75 r
F P
0 g
s
.33039 .69974 m .34088 .70355 L .33379 .71844 L p .788 .684 .75 r
F P
0 g
s
.41036 .6099 m .40712 .61899 L .41278 .60719 L p .758 .844 .394 r
F P
0 g
s
.41278 .60719 m .41578 .59878 L .41036 .6099 L p .758 .844 .394 r
F P
0 g
s
.4988 1.22224 m .48033 1.2249 L .48382 1.19221 L p .423 .282 .584 r
F P
0 g
s
.48382 1.19221 m .49982 1.18978 L .4988 1.22224 L p .423 .282 .584 r
F P
0 g
s
.42156 .59094 m .41578 .59878 L .4243 .58966 L p .667 .909 .583 r
F P
0 g
s
.4243 .58966 m .42932 .58286 L .42156 .59094 L p .667 .909 .583 r
F P
0 g
s
.8284 .94933 m .82486 .95583 L .83359 .96913 L p .317 .353 .742 r
F P
0 g
s
.82486 .95583 m .8284 .94933 L .81639 .93874 L p .406 .465 .808 r
F P
0 g
s
.34088 .70355 m .33039 .69974 L .33427 .6838 L p .805 .657 .699 r
F P
0 g
s
.80282 .92668 m .80226 .93042 L .81639 .93874 L p .428 .556 .882 r
F P
0 g
s
.80226 .93042 m .80282 .92668 L .78699 .92283 L p .523 .648 .913 r
F P
0 g
s
.73106 1.03969 m .74263 1.04361 L .73955 1.03307 L p .809 .418 .314 r
F P
0 g
s
.73955 1.03307 m .72707 1.02882 L .73106 1.03969 L p .809 .418 .314 r
F P
0 g
s
.31323 .72867 m .30657 .72815 L .30665 .71273 L p .718 .657 .788 r
F P
0 g
s
.30665 .71273 m .31624 .71349 L .31323 .72867 L p .718 .657 .788 r
F P
0 g
s
.49611 .70959 m .50458 .70683 L .51121 .7033 L p 0 0 0 r
F P
0 g
s
.52039 .69858 m .51121 .7033 L .50458 .70683 L p 0 0 0 r
F P
0 g
s
.63355 1.36041 m .61557 1.36601 L .60255 1.35153 L p .693 .804 .934 r
F P
0 g
s
.58109 1.35704 m .60255 1.35153 L .61557 1.36601 L p .625 .779 .955 r
F P
0 g
s
.30657 .72815 m .29992 .72846 L .29708 .71317 L p .692 .636 .788 r
F P
0 g
s
.28797 .71481 m .29708 .71317 L .29992 .72846 L p .664 .617 .791 r
F P
0 g
s
.28797 .71481 m .27972 .71756 L .27307 .70244 L p .619 .545 .749 r
F P
0 g
s
.29708 .71317 m .30665 .71273 L .30657 .72815 L p .692 .636 .788 r
F P
0 g
s
.72375 1.23936 m .70701 1.25041 L .69862 1.21941 L p .915 .72 .624 r
F P
0 g
s
.69862 1.21941 m .71586 1.20823 L .72375 1.23936 L p .915 .72 .624 r
F P
0 g
s
.78654 .92094 m .78699 .92283 L .80282 .92668 L p .496 .658 .932 r
F P
0 g
s
.72567 .93198 m .72502 .93736 L .73874 .92945 L p .829 .92 .896 r
F P
0 g
s
.73874 .92945 m .73921 .92571 L .72567 .93198 L p .829 .92 .896 r
F P
0 g
s
.27307 .70244 m .28341 .69897 L .28797 .71481 L p .619 .545 .749 r
F P
0 g
s
.52932 .58456 m .52251 .57832 L .51359 .57395 L p 0 .341 .801 r
F P
0 g
s
.50662 .56979 m .51359 .57395 L .52251 .57832 L p 0 .297 .706 r
F P
0 g
s
.51896 1.18552 m .49982 1.18978 L .50583 1.15974 L p .485 .277 .522 r
F P
0 g
s
.50583 1.15974 m .52104 1.15628 L .51896 1.18552 L p .485 .277 .522 r
F P
0 g
s
.81153 1.03006 m .82356 1.02479 L .8241 1.01163 L p .442 .218 .477 r
F P
0 g
s
.83426 1.00498 m .8241 1.01163 L .82356 1.02479 L p .319 .122 .448 r
F P
0 g
s
.8241 1.01163 m .83426 1.00498 L .832 .99065 L p .398 .254 .567 r
F P
0 g
s
.53522 .68444 m .54128 .67682 L .54635 .66555 L p 0 0 0 r
F P
0 g
s
.54635 .66555 m .54998 .65661 L .55173 .64376 L p 0 0 .113 r
F P
0 g
s
.54998 .65661 m .54635 .66555 L .54128 .67682 L p .688 .79 .32 r
F P
0 g
s
.44327 .70193 m .45035 .70594 L .44345 .70219 L p 0 .235 .633 r
F P
0 g
s
.44345 .70219 m .43459 .69718 L .44327 .70193 L p 0 .235 .633 r
F P
0 g
s
.58109 1.35704 m .56182 1.36072 L .5421 1.34157 L p .556 .668 .912 r
F P
0 g
s
.74107 .92206 m .73921 .92571 L .7544 .92233 L p .741 .883 .945 r
F P
0 g
s
.7544 .92233 m .75536 .92046 L .74107 .92206 L p .741 .883 .945 r
F P
0 g
s
.33427 .6838 m .321 .68098 L .32251 .66537 L p .775 .583 .638 r
F P
0 g
s
.30753 .66416 m .32251 .66537 L .321 .68098 L p .732 .543 .637 r
F P
0 g
s
.70523 .95966 m .70725 .96724 L .71539 .95418 L p .958 .91 .726 r
F P
0 g
s
.71539 .95418 m .71366 .94759 L .70523 .95966 L p .958 .91 .726 r
F P
0 g
s
.52039 .69858 m .52777 .6928 L .53522 .68444 L p 0 0 0 r
F P
0 g
s
.54128 .67682 m .53522 .68444 L .52777 .6928 L p .599 .859 .513 r
F P
0 g
s
.83934 .98321 m .832 .99065 L .83426 1.00498 L p .261 .161 .547 r
F P
0 g
s
.832 .99065 m .83934 .98321 L .83359 .96913 L p .352 .294 .652 r
F P
0 g
s
.30714 .67987 m .29331 .68052 L .29258 .66487 L p .687 .505 .636 r
F P
0 g
s
.29258 .66487 m .30753 .66416 L .30714 .67987 L p .687 .505 .636 r
F P
0 g
s
.44565 .57193 m .43654 .57685 L .44525 .57279 L p .39 .829 .692 r
F P
0 g
s
.44525 .57279 m .4525 .56887 L .44565 .57193 L p .39 .829 .692 r
F P
0 g
s
.66693 1.16106 m .68261 1.15129 L .7019 1.17834 L p .847 .563 .508 r
F P
0 g
s
.68261 1.15129 m .66693 1.16106 L .64536 1.13684 L p .8 .478 .443 r
F P
0 g
s
.321 .68098 m .33427 .6838 L .33039 .69974 L p .768 .619 .694 r
F P
0 g
s
.32542 .71542 m .31624 .71349 L .31888 .6973 L p .758 .651 .743 r
F P
0 g
s
.31888 .6973 m .33039 .69974 L .32542 .71542 L p .758 .651 .743 r
F P
0 g
s
.65163 1.35381 m .63355 1.36041 L .62522 1.34445 L p .749 .83 .914 r
F P
0 g
s
.62522 1.34445 m .64802 1.33613 L .65163 1.35381 L p .749 .83 .914 r
F P
0 g
s
.321 .68098 m .30714 .67987 L .30753 .66416 L p .732 .543 .637 r
F P
0 g
s
.55173 .64376 m .55226 .63426 L .55032 .6214 L p 0 0 .264 r
F P
0 g
s
.55226 .63426 m .55173 .64376 L .54998 .65661 L p .783 .7 .16 r
F P
0 g
s
.81721 .93338 m .81639 .93874 L .8284 .94933 L p .313 .442 .831 r
F P
0 g
s
.81639 .93874 m .81721 .93338 L .80282 .92668 L p .428 .556 .882 r
F P
0 g
s
.80282 .92668 m .80197 .92299 L .78654 .92094 L p .496 .658 .932 r
F P
0 g
s
.7854 .91916 m .78654 .92094 L .80197 .92299 L p .47 .671 .952 r
F P
0 g
s
.60255 1.35153 m .62522 1.34445 L .63355 1.36041 L p .693 .804 .934 r
F P
0 g
s
.70851 1.01646 m .71657 1.02321 L .71465 1.01001 L p .944 .609 .362 r
F P
0 g
s
.71465 1.01001 m .70639 1.00308 L .70851 1.01646 L p .944 .609 .362 r
F P
0 g
s
.29708 .71317 m .28797 .71481 L .28341 .69897 L p .658 .569 .743 r
F P
0 g
s
.29484 .69691 m .28341 .69897 L .28015 .68291 L p .65 .52 .693 r
F P
0 g
s
.28015 .68291 m .29331 .68052 L .29484 .69691 L p .65 .52 .693 r
F P
0 g
s
.79673 1.0444 m .80935 1.04083 L .81153 1.03006 L p .474 .167 .365 r
F P
0 g
s
.82356 1.02479 m .81153 1.03006 L .80935 1.04083 L p .36 .069 .329 r
F P
0 g
s
.74423 .91866 m .74107 .92206 L .75536 .92046 L p .713 .898 .963 r
F P
0 g
s
.75536 .92046 m .75699 .91872 L .74423 .91866 L p .713 .898 .963 r
F P
0 g
s
.41176 .66637 m .41455 .67473 L .40956 .66328 L p 0 0 .352 r
F P
0 g
s
.40956 .66328 m .40653 .65422 L .41176 .66637 L p 0 0 .352 r
F P
0 g
s
.42278 .68437 m .42759 .69115 L .4201 .68254 L p 0 0 .538 r
F P
0 g
s
.4201 .68254 m .41455 .67473 L .42278 .68437 L p 0 0 .538 r
F P
0 g
s
.33039 .69974 m .31888 .6973 L .321 .68098 L p .768 .619 .694 r
F P
0 g
s
.70101 .99527 m .70639 1.00308 L .70761 .9888 L p .992 .756 .469 r
F P
0 g
s
.70761 .9888 m .70237 .98116 L .70101 .99527 L p .992 .756 .469 r
F P
0 g
s
.80197 .92299 m .80282 .92668 L .81721 .93338 L p .365 .557 .908 r
F P
0 g
s
.71446 .94086 m .71366 .94759 L .72502 .93736 L p .893 .964 .83 r
F P
0 g
s
.72502 .93736 m .72567 .93198 L .71446 .94086 L p .893 .964 .83 r
F P
0 g
s
.83769 .96166 m .83359 .96913 L .83934 .98321 L p .202 .211 .646 r
F P
0 g
s
.83359 .96913 m .83769 .96166 L .8284 .94933 L p .317 .353 .742 r
F P
0 g
s
.71586 1.20823 m .69862 1.21941 L .68501 1.18908 L p .884 .642 .567 r
F P
0 g
s
.68501 1.18908 m .7019 1.17834 L .71586 1.20823 L p .884 .642 .567 r
F P
0 g
s
.31624 .71349 m .30665 .71273 L .30684 .69635 L p .727 .621 .74 r
F P
0 g
s
.30684 .69635 m .31888 .6973 L .31624 .71349 L p .727 .621 .74 r
F P
0 g
s
.28341 .69897 m .29484 .69691 L .29708 .71317 L p .658 .569 .743 r
F P
0 g
s
.55032 .6214 m .54769 .61222 L .54237 .60092 L p 0 0 .421 r
F P
0 g
s
.54769 .61222 m .55032 .6214 L .55226 .63426 L p .822 .559 .006 r
F P
0 g
s
.72134 1.03451 m .73106 1.03969 L .72707 1.02882 L p .86 .445 .238 r
F P
0 g
s
.72707 1.02882 m .71657 1.02321 L .72134 1.03451 L p .86 .445 .238 r
F P
0 g
s
.54237 .60092 m .53712 .5929 L .52932 .58456 L p 0 .054 .603 r
F P
0 g
s
.52251 .57832 m .52932 .58456 L .53712 .5929 L p .583 .068 0 r
F P
0 g
s
.80197 .92299 m .79975 .91951 L .7854 .91916 L p .47 .671 .952 r
F P
0 g
s
.78361 .91757 m .7854 .91916 L .79975 .91951 L p .447 .689 .969 r
F P
0 g
s
.505 1.3191 m .52511 1.31672 L .5421 1.34157 L p .45 .548 .864 r
F P
0 g
s
.52511 1.31672 m .505 1.3191 L .4912 1.29008 L p .452 .48 .797 r
F P
0 g
s
.30665 .71273 m .29708 .71317 L .29484 .69691 L p .694 .594 .74 r
F P
0 g
s
.7019 1.17834 m .68501 1.18908 L .66693 1.16106 L p .847 .563 .508 r
F P
0 g
s
.50458 .70683 m .51192 .70306 L .52039 .69858 L p 0 0 0 r
F P
0 g
s
.52777 .6928 m .52039 .69858 L .51192 .70306 L p .562 .921 .742 r
F P
0 g
s
.72832 .92674 m .72567 .93198 L .73921 .92571 L p .799 .958 .916 r
F P
0 g
s
.73921 .92571 m .74107 .92206 L .72832 .92674 L p .799 .958 .916 r
F P
0 g
s
.52251 .57832 m .51375 .57309 L .50662 .56979 L p 0 .297 .706 r
F P
0 g
s
.4984 .56662 m .50662 .56979 L .51375 .57309 L p .326 0 0 r
F P
0 g
s
.40663 .64496 m .40653 .65422 L .40493 .64131 L p 0 0 .194 r
F P
0 g
s
.40493 .64131 m .40503 .6318 L .40663 .64496 L p 0 0 .194 r
F P
0 g
s
.30714 .67987 m .321 .68098 L .31888 .6973 L p .731 .584 .691 r
F P
0 g
s
.29484 .69691 m .30684 .69635 L .30665 .71273 L p .694 .594 .74 r
F P
0 g
s
.74857 .91567 m .74423 .91866 L .75699 .91872 L p .674 .903 .977 r
F P
0 g
s
.75699 .91872 m .75921 .91719 L .74857 .91567 L p .674 .903 .977 r
F P
0 g
s
.30684 .69635 m .29484 .69691 L .29331 .68052 L p .692 .552 .691 r
F P
0 g
s
.29331 .68052 m .30714 .67987 L .30684 .69635 L p .692 .552 .691 r
F P
0 g
s
.53712 .5929 m .54237 .60092 L .54769 .61222 L p .763 .353 0 r
F P
0 g
s
.50285 1.25541 m .48282 1.25811 L .48033 1.2249 L p .438 .351 .661 r
F P
0 g
s
.48033 1.2249 m .4988 1.22224 L .50285 1.25541 L p .438 .351 .661 r
F P
0 g
s
.45624 .5683 m .44565 .57193 L .4525 .56887 L p 0 0 0 r
F P
0 g
s
.4525 .56887 m .46092 .56598 L .45624 .5683 L p 0 0 0 r
F P
0 g
s
.75849 1.0534 m .77042 1.05426 L .76924 1.04709 L p .63 .188 .182 r
F P
0 g
s
.76924 1.04709 m .75553 1.04611 L .75849 1.0534 L p .63 .188 .182 r
F P
0 g
s
.78317 1.04652 m .76924 1.04709 L .77042 1.05426 L p .561 .138 .197 r
F P
0 g
s
.31888 .6973 m .30684 .69635 L .30714 .67987 L p .731 .584 .691 r
F P
0 g
s
.47085 .70976 m .47753 .71029 L .47729 .71168 L p .137 .668 .866 r
F P
0 g
s
.47729 .71168 m .46773 .71092 L .47085 .70976 L p .137 .668 .866 r
F P
0 g
s
.48688 .71123 m .47729 .71168 L .47753 .71029 L p .21 .729 .865 r
F P
0 g
s
.43769 .69712 m .44327 .70193 L .43459 .69718 L p 0 .292 .754 r
F P
0 g
s
.43459 .69718 m .42759 .69115 L .43769 .69712 L p 0 .292 .754 r
F P
0 g
s
.70017 .97299 m .70237 .98116 L .70725 .96724 L p .992 .883 .577 r
F P
0 g
s
.70725 .96724 m .70523 .95966 L .70017 .97299 L p .992 .883 .577 r
F P
0 g
s
.42989 .58402 m .42156 .59094 L .42932 .58286 L p 0 0 0 r
F P
0 g
s
.42932 .58286 m .43654 .57685 L .42989 .58402 L p 0 0 0 r
F P
0 g
s
.79975 .91951 m .79626 .9164 L .78361 .91757 L p .447 .689 .969 r
F P
0 g
s
.78124 .91623 m .78361 .91757 L .79626 .9164 L p .429 .711 .982 r
F P
0 g
s
.77042 1.05426 m .78255 1.05375 L .78317 1.04652 L p .561 .138 .197 r
F P
0 g
s
.79673 1.0444 m .78317 1.04652 L .78255 1.05375 L p .476 .069 .187 r
F P
0 g
s
.47753 .71029 m .48423 .70998 L .48688 .71123 L p .21 .729 .865 r
F P
0 g
s
.49611 .70959 m .48688 .71123 L .48423 .70998 L p .318 .803 .881 r
F P
0 g
s
.75388 .91322 m .74857 .91567 L .75921 .91719 L p .625 .897 .987 r
F P
0 g
s
.75921 .91719 m .76194 .91594 L .75388 .91322 L p .625 .897 .987 r
F P
0 g
s
.82946 .94261 m .8284 .94933 L .83769 .96166 L p .166 .291 .748 r
F P
0 g
s
.8284 .94933 m .82946 .94261 L .81721 .93338 L p .313 .442 .831 r
F P
0 g
s
.40836 .62249 m .40503 .6318 L .40712 .61899 L p 0 0 .041 r
F P
0 g
s
.40712 .61899 m .41036 .6099 L .40836 .62249 L p 0 0 .041 r
F P
0 g
s
.74725 1.05123 m .75849 1.0534 L .75553 1.04611 L p .688 .221 .14 r
F P
0 g
s
.75553 1.04611 m .74263 1.04361 L .74725 1.05123 L p .688 .221 .14 r
F P
0 g
s
.46449 .7084 m .47085 .70976 L .46773 .71092 L p .104 .624 .884 r
F P
0 g
s
.46773 .71092 m .45862 .70898 L .46449 .7084 L p .104 .624 .884 r
F P
0 g
s
.64536 1.13684 m .62808 1.14582 L .60769 1.12478 L p .721 .399 .433 r
F P
0 g
s
.59168 1.13203 m .60769 1.12478 L .62808 1.14582 L p .697 .406 .478 r
F P
0 g
s
.41663 .60142 m .41036 .6099 L .41578 .59878 L p 0 0 0 r
F P
0 g
s
.41578 .59878 m .42156 .59094 L .41663 .60142 L p 0 0 0 r
F P
0 g
s
.79626 .9164 m .79164 .9138 L .78124 .91623 L p .429 .711 .982 r
F P
0 g
s
.7784 .91522 m .78124 .91623 L .79164 .9138 L p .419 .736 .991 r
F P
0 g
s
.81721 .93338 m .81602 .92807 L .80197 .92299 L p .365 .557 .908 r
F P
0 g
s
.79975 .91951 m .80197 .92299 L .81602 .92807 L p .291 .56 .929 r
F P
0 g
s
.51375 .57309 m .50342 .5691 L .4984 .56662 L p .326 0 0 r
F P
0 g
s
.48931 .56459 m .4984 .56662 L .50342 .5691 L p .335 0 0 r
F P
0 g
s
.75995 .91142 m .75388 .91322 L .76194 .91594 L p .571 .88 .992 r
F P
0 g
s
.76194 .91594 m .76504 .91502 L .75995 .91142 L p .571 .88 .992 r
F P
0 g
s
.48423 .70998 m .49068 .70883 L .49611 .70959 L p .318 .803 .881 r
F P
0 g
s
.50458 .70683 m .49611 .70959 L .49068 .70883 L p .447 .877 .908 r
F P
0 g
s
.4912 1.29008 m .51178 1.28748 L .52511 1.31672 L p .452 .48 .797 r
F P
0 g
s
.51178 1.28748 m .4912 1.29008 L .48282 1.25811 L p .448 .416 .73 r
F P
0 g
s
.81602 .92807 m .81721 .93338 L .82946 .94261 L p .188 .413 .848 r
F P
0 g
s
.82356 1.02479 m .83348 1.01831 L .83426 1.00498 L p .319 .122 .448 r
F P
0 g
s
.84181 .99736 m .83426 1.00498 L .83348 1.01831 L p .131 0 .389 r
F P
0 g
s
.83426 1.00498 m .84181 .99736 L .83934 .98321 L p .261 .161 .547 r
F P
0 g
s
.46784 .56614 m .45624 .5683 L .46092 .56598 L p .045 0 0 r
F P
0 g
s
.46092 .56598 m .47014 .56426 L .46784 .56614 L p .045 0 0 r
F P
0 g
s
.70613 .95193 m .70523 .95966 L .71366 .94759 L p .93 .969 .693 r
F P
0 g
s
.71366 .94759 m .71446 .94086 L .70613 .95193 L p .93 .969 .693 r
F P
0 g
s
.48282 1.25811 m .50285 1.25541 L .51178 1.28748 L p .448 .416 .73 r
F P
0 g
s
.73286 .92185 m .72832 .92674 L .74107 .92206 L p .734 .976 .923 r
F P
0 g
s
.74107 .92206 m .74423 .91866 L .73286 .92185 L p .734 .976 .923 r
F P
0 g
s
.78255 1.05375 m .79436 1.05192 L .79673 1.0444 L p .476 .069 .187 r
F P
0 g
s
.80935 1.04083 m .79673 1.0444 L .79436 1.05192 L p .365 0 .151 r
F P
0 g
s
.45872 .70628 m .46449 .7084 L .45862 .70898 L p .112 .595 .911 r
F P
0 g
s
.45862 .70898 m .45035 .70594 L .45872 .70628 L p .112 .595 .911 r
F P
0 g
s
.79164 .9138 m .78609 .91182 L .7784 .91522 L p .419 .736 .991 r
F P
0 g
s
.77522 .91458 m .7784 .91522 L .78609 .91182 L p .422 .764 .996 r
F P
0 g
s
.54037 1.17961 m .51896 1.18552 L .52104 1.15628 L p .546 .328 .535 r
F P
0 g
s
.52104 1.15628 m .53804 1.15154 L .54037 1.17961 L p .546 .328 .535 r
F P
0 g
s
.80935 1.04083 m .8205 1.03596 L .82356 1.02479 L p .36 .069 .329 r
F P
0 g
s
.83348 1.01831 m .82356 1.02479 L .8205 1.03596 L p .194 0 .261 r
F P
0 g
s
.7665 .91034 m .75995 .91142 L .76504 .91502 L p .518 .855 .995 r
F P
0 g
s
.76504 .91502 m .76839 .91447 L .7665 .91034 L p .518 .855 .995 r
F P
0 g
s
.52777 .6928 m .53303 .68619 L .54128 .67682 L p .599 .859 .513 r
F P
0 g
s
.54463 .66857 m .54128 .67682 L .53303 .68619 L p .848 .975 .67 r
F P
0 g
s
.54128 .67682 m .54463 .66857 L .54998 .65661 L p .688 .79 .32 r
F P
0 g
s
.68976 1.31738 m .66988 1.32696 L .66708 1.30237 L p .847 .808 .812 r
F P
0 g
s
.66708 1.30237 m .6901 1.29135 L .68976 1.31738 L p .847 .808 .812 r
F P
0 g
s
.78609 .91182 m .77987 .91055 L .77522 .91458 L p .422 .764 .996 r
F P
0 g
s
.77183 .91432 m .77522 .91458 L .77987 .91055 L p .44 .794 .997 r
F P
0 g
s
.77324 .91005 m .7665 .91034 L .76839 .91447 L p .473 .826 .997 r
F P
0 g
s
.76839 .91447 m .77183 .91432 L .77324 .91005 L p .473 .826 .997 r
F P
0 g
s
.73719 1.04782 m .74725 1.05123 L .74263 1.04361 L p .731 .235 .058 r
F P
0 g
s
.74263 1.04361 m .73106 1.03969 L .73719 1.04782 L p .731 .235 .058 r
F P
0 g
s
.70976 1.28042 m .6901 1.29135 L .68566 1.26215 L p .884 .766 .727 r
F P
0 g
s
.68566 1.26215 m .70701 1.25041 L .70976 1.28042 L p .884 .766 .727 r
F P
0 g
s
.77987 .91055 m .77324 .91005 L .77183 .91432 L p .44 .794 .997 r
F P
0 g
s
.71776 .93429 m .71446 .94086 L .72567 .93198 L p .828 1 .815 r
F P
0 g
s
.72567 .93198 m .72832 .92674 L .71776 .93429 L p .828 1 .815 r
F P
0 g
s
.50342 .5691 m .49197 .56655 L .48931 .56459 L p .335 0 0 r
F P
0 g
s
.47974 .56379 m .48931 .56459 L .49197 .56655 L p .288 0 0 r
F P
0 g
s
.8438 .97514 m .83934 .98321 L .84181 .99736 L p .046 .018 .499 r
F P
0 g
s
.83934 .98321 m .8438 .97514 L .83769 .96166 L p .202 .211 .646 r
F P
0 g
s
.5505 .64736 m .54998 .65661 L .54463 .66857 L p .937 .908 .521 r
F P
0 g
s
.54998 .65661 m .5505 .64736 L .55226 .63426 L p .783 .7 .16 r
F P
0 g
s
.62808 1.14582 m .64536 1.13684 L .66693 1.16106 L p .77 .488 .507 r
F P
0 g
s
.47993 .56555 m .46784 .56614 L .47014 .56426 L p .192 0 0 r
F P
0 g
s
.47014 .56426 m .47974 .56379 L .47993 .56555 L p .192 0 0 r
F P
0 g
s
.51192 .70306 m .51781 .69844 L .52777 .6928 L p .562 .921 .742 r
F P
0 g
s
.53303 .68619 m .52777 .6928 L .51781 .69844 L p .753 .994 .821 r
F P
0 g
s
.70325 1.00887 m .70851 1.01646 L .70639 1.00308 L p .955 .627 .223 r
F P
0 g
s
.70639 1.00308 m .70101 .99527 L .70325 1.00887 L p .955 .627 .223 r
F P
0 g
s
.53712 .5929 m .52927 .5857 L .52251 .57832 L p .583 .068 0 r
F P
0 g
s
.51375 .57309 m .52251 .57832 L .52927 .5857 L p .683 .138 0 r
F P
0 g
s
.49197 .56655 m .47993 .56555 L .47974 .56379 L p .288 0 0 r
F P
0 g
s
.71388 1.02828 m .72134 1.03451 L .71657 1.02321 L p .881 .446 .097 r
F P
0 g
s
.71657 1.02321 m .70851 1.01646 L .71388 1.02828 L p .881 .446 .097 r
F P
0 g
s
.49068 .70883 m .49659 .7069 L .50458 .70683 L p .447 .877 .908 r
F P
0 g
s
.51192 .70306 m .50458 .70683 L .49659 .7069 L p .577 .935 .931 r
F P
0 g
s
.42037 .67712 m .42278 .68437 L .41455 .67473 L p 0 .133 .68 r
F P
0 g
s
.41455 .67473 m .41176 .66637 L .42037 .67712 L p 0 .133 .68 r
F P
0 g
s
.60255 1.35153 m .58109 1.35704 L .56433 1.33723 L p .636 .698 .89 r
F P
0 g
s
.5421 1.34157 m .56433 1.33723 L .58109 1.35704 L p .556 .668 .912 r
F P
0 g
s
.81602 .92807 m .81285 .92307 L .79975 .91951 L p .291 .56 .929 r
F P
0 g
s
.79626 .9164 m .79975 .91951 L .81285 .92307 L p .208 .563 .937 r
F P
0 g
s
.54956 .62486 m .55226 .63426 L .5505 .64736 L p .979 .791 .379 r
F P
0 g
s
.55226 .63426 m .54956 .62486 L .54769 .61222 L p .822 .559 .006 r
F P
0 g
s
.45379 .70349 m .45872 .70628 L .45035 .70594 L p .154 .578 .932 r
F P
0 g
s
.45035 .70594 m .44327 .70193 L .45379 .70349 L p .154 .578 .932 r
F P
0 g
s
.44041 .57833 m .42989 .58402 L .43654 .57685 L p 0 0 0 r
F P
0 g
s
.43654 .57685 m .44565 .57193 L .44041 .57833 L p 0 0 0 r
F P
0 g
s
.43386 .69171 m .43769 .69712 L .42759 .69115 L p 0 .349 .825 r
F P
0 g
s
.42759 .69115 m .42278 .68437 L .43386 .69171 L p 0 .349 .825 r
F P
0 g
s
.69874 .98691 m .70101 .99527 L .70237 .98116 L p .96 .775 .329 r
F P
0 g
s
.70237 .98116 m .70017 .97299 L .69874 .98691 L p .96 .775 .329 r
F P
0 g
s
.41186 .65782 m .41176 .66637 L .40653 .65422 L p 0 0 .536 r
F P
0 g
s
.40653 .65422 m .40663 .64496 L .41186 .65782 L p 0 0 .536 r
F P
0 g
s
.83895 .95393 m .83769 .96166 L .8438 .97514 L p 0 .083 .608 r
F P
0 g
s
.83769 .96166 m .83895 .95393 L .82946 .94261 L p .166 .291 .748 r
F P
0 g
s
.73909 .91755 m .73286 .92185 L .74423 .91866 L p .627 .958 .909 r
F P
0 g
s
.74423 .91866 m .74857 .91567 L .73909 .91755 L p .627 .958 .909 r
F P
0 g
s
.52092 1.21744 m .4988 1.22224 L .49982 1.18978 L p .511 .354 .604 r
F P
0 g
s
.49982 1.18978 m .51896 1.18552 L .52092 1.21744 L p .511 .354 .604 r
F P
0 g
s
.79436 1.05192 m .80535 1.04882 L .80935 1.04083 L p .365 0 .151 r
F P
0 g
s
.8205 1.03596 m .80935 1.04083 L .80535 1.04882 L p .21 0 .077 r
F P
0 g
s
.56433 1.33723 m .5421 1.34157 L .52511 1.31672 L p .558 .597 .849 r
F P
0 g
s
.54769 .61222 m .54201 .60354 L .53712 .5929 L p .763 .353 0 r
F P
0 g
s
.52927 .5857 m .53712 .5929 L .54201 .60354 L p .867 .423 .051 r
F P
0 g
s
.54201 .60354 m .54769 .61222 L .54956 .62486 L p .957 .63 .231 r
F P
0 g
s
.62808 1.14582 m .60797 1.15502 L .59168 1.13203 L p .697 .406 .478 r
F P
0 g
s
.5742 1.13913 m .59168 1.13203 L .60797 1.15502 L p .668 .401 .508 r
F P
0 g
s
.82946 .94261 m .82799 .93596 L .81602 .92807 L p .188 .413 .848 r
F P
0 g
s
.81285 .92307 m .81602 .92807 L .82799 .93596 L p .023 .369 .838 r
F P
0 g
s
.72873 1.04333 m .73719 1.04782 L .73106 1.03969 L p .741 .218 0 r
F P
0 g
s
.73106 1.03969 m .72134 1.03451 L .72873 1.04333 L p .741 .218 0 r
F P
0 g
s
.82799 .93596 m .82946 .94261 L .83895 .95393 L p 0 .197 .722 r
F P
0 g
s
.40988 .63591 m .40663 .64496 L .40503 .6318 L p 0 0 .396 r
F P
0 g
s
.40503 .6318 m .40836 .62249 L .40988 .63591 L p 0 0 .396 r
F P
0 g
s
.70113 .96463 m .70017 .97299 L .70523 .95966 L p .885 .876 .439 r
F P
0 g
s
.70523 .95966 m .70613 .95193 L .70113 .96463 L p .885 .876 .439 r
F P
0 g
s
.56305 1.17232 m .54037 1.17961 L .53804 1.15154 L p .594 .363 .536 r
F P
0 g
s
.53804 1.15154 m .55603 1.14573 L .56305 1.17232 L p .594 .363 .536 r
F P
0 g
s
.49659 .7069 m .5017 .70427 L .51192 .70306 L p .577 .935 .931 r
F P
0 g
s
.51781 .69844 m .51192 .70306 L .5017 .70427 L p .687 .962 .941 r
F P
0 g
s
.81285 .92307 m .80783 .9186 L .79626 .9164 L p .208 .563 .937 r
F P
0 g
s
.79164 .9138 m .79626 .9164 L .80783 .9186 L p .127 .566 .922 r
F P
0 g
s
.42565 .59394 m .41663 .60142 L .42156 .59094 L p 0 0 .073 r
F P
0 g
s
.42156 .59094 m .42989 .58402 L .42565 .59394 L p 0 0 .073 r
F P
0 g
s
.72344 .92816 m .71776 .93429 L .72832 .92674 L p .667 .959 .741 r
F P
0 g
s
.72832 .92674 m .73286 .92185 L .72344 .92816 L p .667 .959 .741 r
F P
0 g
s
.74674 .91401 m .73909 .91755 L .74857 .91567 L p .486 .901 .872 r
F P
0 g
s
.74857 .91567 m .75388 .91322 L .74674 .91401 L p .486 .901 .872 r
F P
0 g
s
.52927 .5857 m .51915 .57967 L .51375 .57309 L p .683 .138 0 r
F P
0 g
s
.50342 .5691 m .51375 .57309 L .51915 .57967 L p .688 .155 0 r
F P
0 g
s
.41479 .6138 m .40836 .62249 L .41036 .6099 L p 0 0 .251 r
F P
0 g
s
.41036 .6099 m .41663 .60142 L .41479 .6138 L p 0 0 .251 r
F P
0 g
s
.44991 .70013 m .45379 .70349 L .44327 .70193 L p .218 .567 .938 r
F P
0 g
s
.44327 .70193 m .43769 .69712 L .44991 .70013 L p .218 .567 .938 r
F P
0 g
s
.70993 .94436 m .70613 .95193 L .71446 .94086 L p .764 .93 .572 r
F P
0 g
s
.71446 .94086 m .71776 .93429 L .70993 .94436 L p .764 .93 .572 r
F P
0 g
s
.8205 1.03596 m .82969 1.02998 L .83348 1.01831 L p .194 0 .261 r
F P
0 g
s
.84086 1.0109 m .83348 1.01831 L .82969 1.02998 L p 0 0 .131 r
F P
0 g
s
.83348 1.01831 m .84086 1.0109 L .84181 .99736 L p .131 0 .389 r
F P
0 g
s
.45265 .57414 m .44041 .57833 L .44565 .57193 L p .211 0 0 r
F P
0 g
s
.44565 .57193 m .45624 .5683 L .45265 .57414 L p .211 0 0 r
F P
0 g
s
.84641 .98911 m .84181 .99736 L .84086 1.0109 L p 0 0 .262 r
F P
0 g
s
.84181 .99736 m .84641 .98911 L .8438 .97514 L p .046 .018 .499 r
F P
0 g
s
.60797 1.15502 m .58595 1.16399 L .5742 1.13913 L p .668 .401 .508 r
F P
0 g
s
.55603 1.14573 m .5742 1.13913 L .58595 1.16399 L p .634 .387 .527 r
F P
0 g
s
.66988 1.32696 m .64802 1.33613 L .64177 1.31295 L p .799 .776 .832 r
F P
0 g
s
.64177 1.31295 m .66708 1.30237 L .66988 1.32696 L p .799 .776 .832 r
F P
0 g
s
.51781 .69844 m .52199 .69316 L .53303 .68619 L p .753 .994 .821 r
F P
0 g
s
.53593 .67903 m .53303 .68619 L .52199 .69316 L p .857 .988 .845 r
F P
0 g
s
.53303 .68619 m .53593 .67903 L .54463 .66857 L p .848 .975 .67 r
F P
0 g
s
.58595 1.16399 m .56305 1.17232 L .55603 1.14573 L p .634 .387 .527 r
F P
0 g
s
.7622 1.05726 m .77176 1.05794 L .77042 1.05426 L p .455 0 0 r
F P
0 g
s
.77042 1.05426 m .75849 1.0534 L .7622 1.05726 L p .455 0 0 r
F P
0 g
s
.78255 1.05375 m .77042 1.05426 L .77176 1.05794 L p .384 0 0 r
F P
0 g
s
.5451 .66004 m .54463 .66857 L .53593 .67903 L p .943 .959 .73 r
F P
0 g
s
.54463 .66857 m .5451 .66004 L .5505 .64736 L p .937 .908 .521 r
F P
0 g
s
.70701 1.25041 m .68566 1.26215 L .67665 1.23132 L p .863 .696 .674 r
F P
0 g
s
.67665 1.23132 m .69862 1.21941 L .70701 1.25041 L p .863 .696 .674 r
F P
0 g
s
.80783 .9186 m .80119 .91485 L .79164 .9138 L p .127 .566 .922 r
F P
0 g
s
.78609 .91182 m .79164 .9138 L .80119 .91485 L p .063 .57 .884 r
F P
0 g
s
.64704 1.17154 m .66693 1.16106 L .68501 1.18908 L p .807 .562 .568 r
F P
0 g
s
.66693 1.16106 m .64704 1.17154 L .62808 1.14582 L p .77 .488 .507 r
F P
0 g
s
.77176 1.05794 m .78147 1.05754 L .78255 1.05375 L p .384 0 0 r
F P
0 g
s
.79436 1.05192 m .78255 1.05375 L .78147 1.05754 L p .28 0 0 r
F P
0 g
s
.75321 1.05552 m .7622 1.05726 L .75849 1.0534 L p .494 0 0 r
F P
0 g
s
.75849 1.0534 m .74725 1.05123 L .75321 1.05552 L p .494 0 0 r
F P
0 g
s
.80535 1.04882 m .81505 1.04459 L .8205 1.03596 L p .21 0 .077 r
F P
0 g
s
.82969 1.02998 m .8205 1.03596 L .81505 1.04459 L p 0 0 0 r
F P
0 g
s
.75549 .91141 m .74674 .91401 L .75388 .91322 L p .336 .818 .825 r
F P
0 g
s
.75388 .91322 m .75995 .91142 L .75549 .91141 L p .336 .818 .825 r
F P
0 g
s
.62522 1.34445 m .60255 1.35153 L .58914 1.3308 L p .698 .724 .87 r
F P
0 g
s
.56433 1.33723 m .58914 1.3308 L .60255 1.35153 L p .636 .698 .89 r
F P
0 g
s
.70902 1.02127 m .71388 1.02828 L .70851 1.01646 L p .784 .372 0 r
F P
0 g
s
.70851 1.01646 m .70325 1.00887 L .70902 1.02127 L p .784 .372 0 r
F P
0 g
s
.47439 .70496 m .47782 .70523 L .47753 .71029 L p .481 .798 .999 r
F P
0 g
s
.47753 .71029 m .47085 .70976 L .47439 .70496 L p .481 .798 .999 r
F P
0 g
s
.48423 .70998 m .47753 .71029 L .47782 .70523 L p .516 .827 1 r
F P
0 g
s
.84518 .9668 m .8438 .97514 L .84641 .98911 L p 0 0 .372 r
F P
0 g
s
.8438 .97514 m .84518 .9668 L .83895 .95393 L p 0 .083 .608 r
F P
0 g
s
.47782 .70523 m .48127 .70507 L .48423 .70998 L p .516 .827 1 r
F P
0 g
s
.49068 .70883 m .48423 .70998 L .48127 .70507 L p .56 .854 .997 r
F P
0 g
s
.43196 .68594 m .43386 .69171 L .42278 .68437 L p .151 .394 .843 r
F P
0 g
s
.42278 .68437 m .42037 .67712 L .43196 .68594 L p .151 .394 .843 r
F P
0 g
s
.47111 .70426 m .47439 .70496 L .47085 .70976 L p .458 .767 .996 r
F P
0 g
s
.47085 .70976 m .46449 .7084 L .47111 .70426 L p .458 .767 .996 r
F P
0 g
s
.54786 .63821 m .5505 .64736 L .5451 .66004 L p .991 .877 .608 r
F P
0 g
s
.5505 .64736 m .54786 .63821 L .54956 .62486 L p .979 .791 .379 r
F P
0 g
s
.70105 1.00074 m .70325 1.00887 L .70101 .99527 L p .79 .532 0 r
F P
0 g
s
.70101 .99527 m .69874 .98691 L .70105 1.00074 L p .79 .532 0 r
F P
0 g
s
.5017 .70427 m .5058 .70105 L .51781 .69844 L p .687 .962 .941 r
F P
0 g
s
.52199 .69316 m .51781 .69844 L .5058 .70105 L p .764 .959 .933 r
F P
0 g
s
.42048 .66972 m .42037 .67712 L .41176 .66637 L p .089 .244 .73 r
F P
0 g
s
.41176 .66637 m .41186 .65782 L .42048 .66972 L p .089 .244 .73 r
F P
0 g
s
.82799 .93596 m .82403 .92969 L .81285 .92307 L p .023 .369 .838 r
F P
0 g
s
.80783 .9186 m .81285 .92307 L .82403 .92969 L p 0 .305 .767 r
F P
0 g
s
.51915 .57967 m .50721 .57507 L .50342 .5691 L p .688 .155 0 r
F P
0 g
s
.49197 .56655 m .50342 .5691 L .50721 .57507 L p .647 .135 .013 r
F P
0 g
s
.80119 .91485 m .7932 .91199 L .78609 .91182 L p .063 .57 .884 r
F P
0 g
s
.77987 .91055 m .78609 .91182 L .7932 .91199 L p .033 .58 .835 r
F P
0 g
s
.72226 1.03793 m .72873 1.04333 L .72134 1.03451 L p .663 .144 0 r
F P
0 g
s
.72134 1.03451 m .71388 1.02828 L .72226 1.03793 L p .663 .144 0 r
F P
0 g
s
.78147 1.05754 m .79092 1.05607 L .79436 1.05192 L p .28 0 0 r
F P
0 g
s
.80535 1.04882 m .79436 1.05192 L .79092 1.05607 L p .133 0 0 r
F P
0 g
s
.48127 .70507 m .48459 .70448 L .49068 .70883 L p .56 .854 .997 r
F P
0 g
s
.49659 .7069 m .49068 .70883 L .48459 .70448 L p .608 .874 .992 r
F P
0 g
s
.76493 .90987 m .75549 .91141 L .75995 .91142 L p .203 .731 .789 r
F P
0 g
s
.75995 .91142 m .7665 .91034 L .76493 .90987 L p .203 .731 .789 r
F P
0 g
s
.46606 .57165 m .45265 .57414 L .45624 .5683 L p .375 0 .02 r
F P
0 g
s
.45624 .5683 m .46784 .56614 L .46606 .57165 L p .375 0 .02 r
F P
0 g
s
.54201 .60354 m .5335 .59576 L .52927 .5857 L p .867 .423 .051 r
F P
0 g
s
.51915 .57967 m .52927 .5857 L .5335 .59576 L p .855 .422 .188 r
F P
0 g
s
.46815 .70317 m .47111 .70426 L .46449 .7084 L p .447 .738 .99 r
F P
0 g
s
.46449 .7084 m .45872 .70628 L .46815 .70317 L p .447 .738 .99 r
F P
0 g
s
.74516 1.0528 m .75321 1.05552 L .74725 1.05123 L p .488 0 0 r
F P
0 g
s
.74725 1.05123 m .73719 1.04782 L .74516 1.0528 L p .488 0 0 r
F P
0 g
s
.44725 .69636 m .44991 .70013 L .43769 .69712 L p .289 .56 .929 r
F P
0 g
s
.43769 .69712 m .43386 .69171 L .44725 .69636 L p .289 .56 .929 r
F P
0 g
s
.83727 .94629 m .83895 .95393 L .84518 .9668 L p 0 0 .482 r
F P
0 g
s
.83895 .95393 m .83727 .94629 L .82799 .93596 L p 0 .197 .722 r
F P
0 g
s
.73126 .92276 m .72344 .92816 L .73286 .92185 L p .416 .816 .601 r
F P
0 g
s
.73286 .92185 m .73909 .91755 L .73126 .92276 L p .416 .816 .601 r
F P
0 g
s
.52684 1.25034 m .50285 1.25541 L .4988 1.22224 L p .529 .418 .671 r
F P
0 g
s
.4988 1.22224 m .52092 1.21744 L .52684 1.25034 L p .529 .418 .671 r
F P
0 g
s
.60797 1.15502 m .62808 1.14582 L .64704 1.17154 L p .738 .487 .549 r
F P
0 g
s
.52511 1.31672 m .54916 1.31191 L .56433 1.33723 L p .558 .597 .849 r
F P
0 g
s
.54916 1.31191 m .52511 1.31672 L .51178 1.28748 L p .553 .535 .789 r
F P
0 g
s
.54372 .61598 m .54956 .62486 L .54786 .63821 L p .99 .756 .485 r
F P
0 g
s
.54956 .62486 m .54372 .61598 L .54201 .60354 L p .957 .63 .231 r
F P
0 g
s
.69972 .97836 m .69874 .98691 L .70017 .97299 L p 0 0 0 r
F P
0 g
s
.70017 .97299 m .70113 .96463 L .69972 .97836 L p 0 0 0 r
F P
0 g
s
.7932 .91199 m .78422 .91016 L .77987 .91055 L p .033 .58 .835 r
F P
0 g
s
.77324 .91005 m .77987 .91055 L .78422 .91016 L p .045 .608 .794 r
F P
0 g
s
.64802 1.33613 m .62522 1.34445 L .61537 1.32258 L p .75 .749 .851 r
F P
0 g
s
.61537 1.32258 m .64177 1.31295 L .64802 1.33613 L p .75 .749 .851 r
F P
0 g
s
.82403 .92969 m .82799 .93596 L .83727 .94629 L p 0 .06 .609 r
F P
0 g
s
.77466 .90944 m .76493 .90987 L .7665 .91034 L p .103 .658 .776 r
F P
0 g
s
.7665 .91034 m .77324 .91005 L .77466 .90944 L p .103 .658 .776 r
F P
0 g
s
.41489 .64947 m .41186 .65782 L .40663 .64496 L p .101 .135 .611 r
F P
0 g
s
.40663 .64496 m .40988 .63591 L .41489 .64947 L p .101 .135 .611 r
F P
0 g
s
.58914 1.3308 m .61537 1.32258 L .62522 1.34445 L p .698 .724 .87 r
F P
0 g
s
.78422 .91016 m .77466 .90944 L .77324 .91005 L p .045 .608 .794 r
F P
0 g
s
.69862 1.21941 m .67665 1.23132 L .66354 1.20056 L p .837 .629 .622 r
F P
0 g
s
.66354 1.20056 m .68501 1.18908 L .69862 1.21941 L p .837 .629 .622 r
F P
0 g
s
.68501 1.18908 m .66354 1.20056 L .64704 1.17154 L p .807 .562 .568 r
F P
0 g
s
.5335 .59576 m .54201 .60354 L .54372 .61598 L p .945 .607 .354 r
F P
0 g
s
.48459 .70448 m .48763 .70348 L .49659 .7069 L p .608 .874 .992 r
F P
0 g
s
.5017 .70427 m .49659 .7069 L .48763 .70348 L p .654 .885 .982 r
F P
0 g
s
.43706 .58778 m .42565 .59394 L .42989 .58402 L p .238 0 .2 r
F P
0 g
s
.42989 .58402 m .44041 .57833 L .43706 .58778 L p .238 0 .2 r
F P
0 g
s
.50721 .57507 m .49398 .57212 L .49197 .56655 L p .647 .135 .013 r
F P
0 g
s
.47993 .56555 m .49197 .56655 L .49398 .57212 L p .58 .088 .051 r
F P
0 g
s
.48005 .57096 m .46606 .57165 L .46784 .56614 L p .492 .016 .054 r
F P
0 g
s
.46784 .56614 m .47993 .56555 L .48005 .57096 L p .492 .016 .054 r
F P
0 g
s
.6901 1.29135 m .66708 1.30237 L .66066 1.27402 L p .833 .735 .756 r
F P
0 g
s
.66066 1.27402 m .68566 1.26215 L .6901 1.29135 L p .833 .735 .756 r
F P
0 g
s
.46561 .70173 m .46815 .70317 L .45872 .70628 L p .449 .712 .979 r
F P
0 g
s
.45872 .70628 m .45379 .70349 L .46561 .70173 L p .449 .712 .979 r
F P
0 g
s
.70523 .95646 m .70113 .96463 L .70613 .95193 L p 0 0 0 r
F P
0 g
s
.70613 .95193 m .70993 .94436 L .70523 .95646 L p 0 0 0 r
F P
0 g
s
.49398 .57212 m .48005 .57096 L .47993 .56555 L p .58 .088 .051 r
F P
0 g
s
.54568 1.21069 m .52092 1.21744 L .51896 1.18552 L p .575 .402 .61 r
F P
0 g
s
.51896 1.18552 m .54037 1.17961 L .54568 1.21069 L p .575 .402 .61 r
F P
0 g
s
.71647 .9373 m .70993 .94436 L .71776 .93429 L p 0 0 0 r
F P
0 g
s
.71776 .93429 m .72344 .92816 L .71647 .9373 L p 0 0 0 r
F P
0 g
s
.41618 .62746 m .40988 .63591 L .40836 .62249 L p .151 .061 .491 r
F P
0 g
s
.40836 .62249 m .41479 .6138 L .41618 .62746 L p .151 .061 .491 r
F P
0 g
s
.79092 1.05607 m .79971 1.05359 L .80535 1.04882 L p .133 0 0 r
F P
0 g
s
.81505 1.04459 m .80535 1.04882 L .79971 1.05359 L p 0 0 0 r
F P
0 g
s
.42407 .60613 m .41479 .6138 L .41663 .60142 L p .206 0 .363 r
F P
0 g
s
.41663 .60142 m .42565 .59394 L .42407 .60613 L p .206 0 .363 r
F P
0 g
s
.52199 .69316 m .52429 .68746 L .53593 .67903 L p .857 .988 .845 r
F P
0 g
s
.53631 .67164 m .53593 .67903 L .52429 .68746 L p .893 .94 .836 r
F P
0 g
s
.53593 .67903 m .53631 .67164 L .5451 .66004 L p .943 .959 .73 r
F P
0 g
s
.82403 .92969 m .81774 .92408 L .80783 .9186 L p 0 .305 .767 r
F P
0 g
s
.80119 .91485 m .80783 .9186 L .81774 .92408 L p 0 .23 .627 r
F P
0 g
s
.82969 1.02998 m .83651 1.02315 L .84086 1.0109 L p 0 0 .131 r
F P
0 g
s
.84535 1.00288 m .84086 1.0109 L .83651 1.02315 L p 0 0 0 r
F P
0 g
s
.84086 1.0109 m .84535 1.00288 L .84641 .98911 L p 0 0 .262 r
F P
0 g
s
.73841 1.04921 m .74516 1.0528 L .73719 1.04782 L p .412 0 0 r
F P
0 g
s
.73719 1.04782 m .72873 1.04333 L .73841 1.04921 L p .412 0 0 r
F P
0 g
s
.48763 .70348 m .49026 .70213 L .5017 .70427 L p .654 .885 .982 r
F P
0 g
s
.5058 .70105 m .5017 .70427 L .49026 .70213 L p .694 .886 .969 r
F P
0 g
s
.5058 .70105 m .50871 .69737 L .52199 .69316 L p .764 .959 .933 r
F P
0 g
s
.52429 .68746 m .52199 .69316 L .50871 .69737 L p .809 .934 .914 r
F P
0 g
s
.58914 1.3308 m .56433 1.33723 L .54916 1.31191 L p .633 .631 .831 r
F P
0 g
s
.81505 1.04459 m .82304 1.0394 L .82969 1.02998 L p 0 0 0 r
F P
0 g
s
.83651 1.02315 m .82969 1.02998 L .82304 1.0394 L p 0 0 0 r
F P
0 g
s
.53643 1.28241 m .51178 1.28748 L .50285 1.25541 L p .543 .477 .731 r
F P
0 g
s
.50285 1.25541 m .52684 1.25034 L .53643 1.28241 L p .543 .477 .731 r
F P
0 g
s
.51178 1.28748 m .53643 1.28241 L .54916 1.31191 L p .553 .535 .789 r
F P
0 g
s
.46362 .7 m .46561 .70173 L .45379 .70349 L p .461 .69 .965 r
F P
0 g
s
.45379 .70349 m .44991 .70013 L .46362 .7 L p .461 .69 .965 r
F P
0 g
s
.74088 .91832 m .73126 .92276 L .73909 .91755 L p 0 0 0 r
F P
0 g
s
.73909 .91755 m .74674 .91401 L .74088 .91832 L p 0 0 0 r
F P
0 g
s
.54264 .6516 m .5451 .66004 L .53631 .67164 L p .949 .892 .738 r
F P
0 g
s
.5451 .66004 m .54264 .6516 L .54786 .63821 L p .991 .877 .608 r
F P
0 g
s
.84783 .98058 m .84641 .98911 L .84535 1.00288 L p 0 0 .017 r
F P
0 g
s
.84641 .98911 m .84783 .98058 L .84518 .9668 L p 0 0 .372 r
F P
0 g
s
.43207 .68004 m .43196 .68594 L .42037 .67712 L p .283 .428 .831 r
F P
0 g
s
.42037 .67712 m .42048 .66972 L .43207 .68004 L p .283 .428 .831 r
F P
0 g
s
.5335 .59576 m .52253 .58923 L .51915 .57967 L p .855 .422 .188 r
F P
0 g
s
.50721 .57507 m .51915 .57967 L .52253 .58923 L p .806 .392 .264 r
F P
0 g
s
.44594 .69234 m .44725 .69636 L .43386 .69171 L p .359 .555 .908 r
F P
0 g
s
.43386 .69171 m .43196 .68594 L .44594 .69234 L p .359 .555 .908 r
F P
0 g
s
.70699 1.01377 m .70902 1.02127 L .70325 1.00887 L p 0 0 .42 r
F P
0 g
s
.70325 1.00887 m .70105 1.00074 L .70699 1.01377 L p 0 0 .42 r
F P
0 g
s
.71805 1.03185 m .72226 1.03793 L .71388 1.02828 L p 0 0 .545 r
F P
0 g
s
.71388 1.02828 m .70902 1.02127 L .71805 1.03185 L p 0 0 .545 r
F P
0 g
s
.45034 .58325 m .43706 .58778 L .44041 .57833 L p .402 .062 .27 r
F P
0 g
s
.44041 .57833 m .45265 .57414 L .45034 .58325 L p .402 .062 .27 r
F P
0 g
s
.49026 .70213 m .49236 .70047 L .5058 .70105 L p .694 .886 .969 r
F P
0 g
s
.50871 .69737 m .5058 .70105 L .49236 .70047 L p .725 .879 .952 r
F P
0 g
s
.42314 .66249 m .42048 .66972 L .41186 .65782 L p .266 .321 .734 r
F P
0 g
s
.41186 .65782 m .41489 .64947 L .42314 .66249 L p .266 .321 .734 r
F P
0 g
s
.84518 .9668 m .84338 .95854 L .83727 .94629 L p 0 0 .482 r
F P
0 g
s
.84338 .95854 m .84518 .9668 L .84783 .98058 L p .719 .473 0 r
F P
0 g
s
.54215 .62957 m .54786 .63821 L .54264 .6516 L p .965 .805 .634 r
F P
0 g
s
.54786 .63821 m .54215 .62957 L .54372 .61598 L p .99 .756 .485 r
F P
0 g
s
.83727 .94629 m .83272 .93907 L .82403 .92969 L p 0 .06 .609 r
F P
0 g
s
.81774 .92408 m .82403 .92969 L .83272 .93907 L p .601 .084 0 r
F P
0 g
s
.79971 1.05359 m .80746 1.05022 L .81505 1.04459 L p 0 0 0 r
F P
0 g
s
.82304 1.0394 m .81505 1.04459 L .80746 1.05022 L p 0 0 0 r
F P
0 g
s
.81774 .92408 m .80939 .91937 L .80119 .91485 L p 0 .23 .627 r
F P
0 g
s
.7932 .91199 m .80119 .91485 L .80939 .91937 L p .426 0 0 r
F P
0 g
s
.70201 .99242 m .70105 1.00074 L .69874 .98691 L p 0 0 .315 r
F P
0 g
s
.69874 .98691 m .69972 .97836 L .70201 .99242 L p 0 0 .315 r
F P
0 g
s
.46227 .69806 m .46362 .7 L .44991 .70013 L p .479 .672 .949 r
F P
0 g
s
.44991 .70013 m .44725 .69636 L .46227 .69806 L p .479 .672 .949 r
F P
0 g
s
.64704 1.17154 m .62384 1.18224 L .60797 1.15502 L p .738 .487 .549 r
F P
0 g
s
.58595 1.16399 m .60797 1.15502 L .62384 1.18224 L p .704 .477 .577 r
F P
0 g
s
.83272 .93907 m .83727 .94629 L .84338 .95854 L p .723 .317 0 r
F P
0 g
s
.75188 .91505 m .74088 .91832 L .74674 .91401 L p .066 0 0 r
F P
0 g
s
.74674 .91401 m .75549 .91141 L .75188 .91505 L p .066 0 0 r
F P
0 g
s
.54372 .61598 m .53498 .60801 L .5335 .59576 L p .945 .607 .354 r
F P
0 g
s
.52253 .58923 m .5335 .59576 L .53498 .60801 L p .892 .561 .415 r
F P
0 g
s
.7665 1.05744 m .77317 1.05792 L .77176 1.05794 L p 0 .548 .721 r
F P
0 g
s
.77176 1.05794 m .7622 1.05726 L .7665 1.05744 L p 0 .548 .721 r
F P
0 g
s
.78147 1.05754 m .77176 1.05794 L .77317 1.05792 L p 0 0 0 r
F P
0 g
s
.73324 1.0449 m .73841 1.04921 L .72873 1.04333 L p 0 .251 .712 r
F P
0 g
s
.72873 1.04333 m .72226 1.03793 L .73324 1.0449 L p 0 .251 .712 r
F P
0 g
s
.53498 .60801 m .54372 .61598 L .54215 .62957 L p .943 .693 .53 r
F P
0 g
s
.7255 .93107 m .71647 .9373 L .72344 .92816 L p 0 0 0 r
F P
0 g
s
.72344 .92816 m .73126 .92276 L .7255 .93107 L p 0 0 0 r
F P
0 g
s
.57192 1.2023 m .54568 1.21069 L .54037 1.17961 L p .625 .436 .607 r
F P
0 g
s
.54037 1.17961 m .56305 1.17232 L .57192 1.2023 L p .625 .436 .607 r
F P
0 g
s
.77317 1.05792 m .77996 1.05764 L .78147 1.05754 L p 0 0 0 r
F P
0 g
s
.79092 1.05607 m .78147 1.05754 L .77996 1.05764 L p .125 .672 .716 r
F P
0 g
s
.70394 .97 m .69972 .97836 L .70113 .96463 L p 0 0 .206 r
F P
0 g
s
.70113 .96463 m .70523 .95646 L .70394 .97 L p 0 0 .206 r
F P
0 g
s
.42073 .64168 m .41489 .64947 L .40988 .63591 L p .291 .245 .633 r
F P
0 g
s
.40988 .63591 m .41618 .62746 L .42073 .64168 L p .291 .245 .633 r
F P
0 g
s
.76022 1.05623 m .7665 1.05744 L .7622 1.05726 L p 0 .527 .771 r
F P
0 g
s
.7622 1.05726 m .75321 1.05552 L .76022 1.05623 L p 0 .527 .771 r
F P
0 g
s
.50871 .69737 m .51029 .6934 L .52429 .68746 L p .809 .934 .914 r
F P
0 g
s
.52457 .68157 m .52429 .68746 L .51029 .6934 L p .828 .896 .889 r
F P
0 g
s
.52429 .68746 m .52457 .68157 L .53631 .67164 L p .893 .94 .836 r
F P
0 g
s
.47782 .70523 m .47439 .70496 L .47815 .69672 L closepath p .617 .777 .957 r
F P
0 g
s
.48127 .70507 m .47782 .70523 L .47815 .69672 L closepath p .626 .784 .957 r
F P
0 g
s
.62384 1.18224 m .64704 1.17154 L .66354 1.20056 L p .769 .553 .606 r
F P
0 g
s
.52253 .58923 m .50957 .58426 L .50721 .57507 L p .806 .392 .264 r
F P
0 g
s
.49398 .57212 m .50721 .57507 L .50957 .58426 L p .746 .351 .304 r
F P
0 g
s
.48459 .70448 m .48127 .70507 L .47815 .69672 L closepath p .637 .791 .956 r
F P
0 g
s
.47439 .70496 m .47111 .70426 L .47815 .69672 L closepath p .61 .769 .956 r
F P
0 g
s
.71232 .94883 m .70523 .95646 L .70993 .94436 L p 0 0 .071 r
F P
0 g
s
.70993 .94436 m .71647 .9373 L .71232 .94883 L p 0 0 .071 r
F P
0 g
s
.48763 .70348 m .48459 .70448 L .47815 .69672 L closepath p .647 .795 .953 r
F P
0 g
s
.4358 .59983 m .42407 .60613 L .42565 .59394 L p .377 .138 .419 r
F P
0 g
s
.42565 .59394 m .43706 .58778 L .4358 .59983 L p .377 .138 .419 r
F P
0 g
s
.66708 1.30237 m .64177 1.31295 L .63317 1.28545 L p .786 .708 .777 r
F P
0 g
s
.63317 1.28545 m .66066 1.27402 L .66708 1.30237 L p .786 .708 .777 r
F P
0 g
s
.68566 1.26215 m .66066 1.27402 L .65094 1.24342 L p .815 .672 .705 r
F P
0 g
s
.65094 1.24342 m .67665 1.23132 L .68566 1.26215 L p .815 .672 .705 r
F P
0 g
s
.47111 .70426 m .46815 .70317 L .47815 .69672 L closepath p .605 .76 .953 r
F P
0 g
s
.80939 .91937 m .79935 .91578 L .7932 .91199 L p .426 0 0 r
F P
0 g
s
.78422 .91016 m .7932 .91199 L .79935 .91578 L p .444 0 0 r
F P
0 g
s
.46491 .58055 m .45034 .58325 L .45265 .57414 L p .518 .164 .307 r
F P
0 g
s
.45265 .57414 m .46606 .57165 L .46491 .58055 L p .518 .164 .307 r
F P
0 g
s
.49236 .70047 m .49384 .69858 L .50871 .69737 L p .725 .879 .952 r
F P
0 g
s
.51029 .6934 m .50871 .69737 L .49384 .69858 L p .747 .864 .934 r
F P
0 g
s
.53415 .66434 m .53631 .67164 L .52457 .68157 L p .892 .88 .815 r
F P
0 g
s
.53631 .67164 m .53415 .66434 L .54264 .6516 L p .949 .892 .738 r
F P
0 g
s
.77996 1.05764 m .78656 1.05661 L .79092 1.05607 L p .125 .672 .716 r
F P
0 g
s
.79971 1.05359 m .79092 1.05607 L .78656 1.05661 L p .263 .769 .762 r
F P
0 g
s
.42524 .61999 m .41618 .62746 L .41479 .6138 L p .335 .19 .531 r
F P
0 g
s
.41479 .6138 m .42407 .60613 L .42524 .61999 L p .335 .19 .531 r
F P
0 g
s
.44604 .68825 m .44594 .69234 L .43196 .68594 L p .421 .554 .884 r
F P
0 g
s
.43196 .68594 m .43207 .68004 L .44604 .68825 L p .421 .554 .884 r
F P
0 g
s
.76377 .91311 m .75188 .91505 L .75549 .91141 L p .225 0 0 r
F P
0 g
s
.75549 .91141 m .76493 .90987 L .76377 .91311 L p .225 0 0 r
F P
0 g
s
.49026 .70213 m .48763 .70348 L .47815 .69672 L closepath p .658 .797 .949 r
F P
0 g
s
.7546 1.05433 m .76022 1.05623 L .75321 1.05552 L p 0 .526 .836 r
F P
0 g
s
.75321 1.05552 m .74516 1.0528 L .7546 1.05433 L p 0 .526 .836 r
F P
0 g
s
.46161 .696 m .46227 .69806 L .44725 .69636 L p .502 .658 .93 r
F P
0 g
s
.44725 .69636 m .44594 .69234 L .46161 .696 L p .502 .658 .93 r
F P
0 g
s
.46815 .70317 m .46561 .70173 L .47815 .69672 L closepath p .602 .751 .948 r
F P
0 g
s
.82304 1.0394 m .82896 1.03348 L .83651 1.02315 L p 0 0 0 r
F P
0 g
s
.83651 1.02315 m .84066 1.01575 L .84535 1.00288 L p 0 0 0 r
F P
0 g
s
.84066 1.01575 m .83651 1.02315 L .82896 1.03348 L p .705 .889 .508 r
F P
0 g
s
.61537 1.32258 m .58914 1.3308 L .57605 1.30486 L p .69 .658 .813 r
F P
0 g
s
.54916 1.31191 m .57605 1.30486 L .58914 1.3308 L p .633 .631 .831 r
F P
0 g
s
.5537 1.24311 m .52684 1.25034 L .52092 1.21744 L p .595 .463 .671 r
F P
0 g
s
.52092 1.21744 m .54568 1.21069 L .5537 1.24311 L p .595 .463 .671 r
F P
0 g
s
.62384 1.18224 m .5984 1.19266 L .58595 1.16399 L p .704 .477 .577 r
F P
0 g
s
.56305 1.17232 m .58595 1.16399 L .5984 1.19266 L p .667 .46 .596 r
F P
0 g
s
.5984 1.19266 m .57192 1.2023 L .56305 1.17232 L p .667 .46 .596 r
F P
0 g
s
.79935 .91578 m .78805 .91348 L .78422 .91016 L p .444 0 0 r
F P
0 g
s
.77466 .90944 m .78422 .91016 L .78805 .91348 L p .409 0 0 r
F P
0 g
s
.50957 .58426 m .49521 .58107 L .49398 .57212 L p .746 .351 .304 r
F P
0 g
s
.48005 .57096 m .49398 .57212 L .49521 .58107 L p .68 .301 .321 r
F P
0 g
s
.84535 1.00288 m .84674 .99458 L .84783 .98058 L p 0 0 .017 r
F P
0 g
s
.84674 .99458 m .84535 1.00288 L .84066 1.01575 L p .837 .842 .376 r
F P
0 g
s
.43421 .67429 m .43207 .68004 L .42048 .66972 L p .384 .455 .81 r
F P
0 g
s
.42048 .66972 m .42314 .66249 L .43421 .67429 L p .384 .455 .81 r
F P
0 g
s
.49236 .70047 m .49026 .70213 L .47815 .69672 L closepath p .668 .798 .944 r
F P
0 g
s
.77601 .91257 m .76377 .91311 L .76493 .90987 L p .336 0 0 r
F P
0 g
s
.76493 .90987 m .77466 .90944 L .77601 .91257 L p .336 0 0 r
F P
0 g
s
.48009 .57981 m .46491 .58055 L .46606 .57165 L p .606 .24 .322 r
F P
0 g
s
.46606 .57165 m .48005 .57096 L .48009 .57981 L p .606 .24 .322 r
F P
0 g
s
.57605 1.30486 m .54916 1.31191 L .53643 1.28241 L p .623 .572 .777 r
F P
0 g
s
.46561 .70173 m .46362 .7 L .47815 .69672 L closepath p .602 .742 .943 r
F P
0 g
s
.80746 1.05022 m .81384 1.04608 L .82304 1.0394 L p 0 0 0 r
F P
0 g
s
.82896 1.03348 m .82304 1.0394 L .81384 1.04608 L p .609 .925 .686 r
F P
0 g
s
.53734 .64363 m .54264 .6516 L .53415 .66434 L p .922 .821 .729 r
F P
0 g
s
.54264 .6516 m .53734 .64363 L .54215 .62957 L p .965 .805 .634 r
F P
0 g
s
.83272 .93907 m .82547 .93259 L .81774 .92408 L p .601 .084 0 r
F P
0 g
s
.80939 .91937 m .81774 .92408 L .82547 .93259 L p .709 .172 0 r
F P
0 g
s
.78805 .91348 m .77601 .91257 L .77466 .90944 L p .409 0 0 r
F P
0 g
s
.49521 .58107 m .48009 .57981 L .48005 .57096 L p .68 .301 .321 r
F P
0 g
s
.78656 1.05661 m .79269 1.05489 L .79971 1.05359 L p .263 .769 .762 r
F P
0 g
s
.80746 1.05022 m .79971 1.05359 L .79269 1.05489 L p .425 .869 .824 r
F P
0 g
s
.7163 1.02535 m .71805 1.03185 L .70902 1.02127 L p 0 .153 .694 r
F P
0 g
s
.70902 1.02127 m .70699 1.01377 L .7163 1.02535 L p 0 .153 .694 r
F P
0 g
s
.49384 .69858 m .49236 .70047 L .47815 .69672 L closepath p .676 .796 .938 r
F P
0 g
s
.84599 .97213 m .84783 .98058 L .84674 .99458 L p .93 .75 .271 r
F P
0 g
s
.84783 .98058 m .84599 .97213 L .84338 .95854 L p .719 .473 0 r
F P
0 g
s
.7499 1.05183 m .7546 1.05433 L .74516 1.0528 L p .06 .534 .894 r
F P
0 g
s
.74516 1.0528 m .73841 1.04921 L .7499 1.05183 L p .06 .534 .894 r
F P
0 g
s
.49384 .69858 m .49464 .69654 L .51029 .6934 L p .747 .864 .934 r
F P
0 g
s
.51047 .68931 m .51029 .6934 L .49464 .69654 L p .76 .845 .915 r
F P
0 g
s
.51029 .6934 m .51047 .68931 L .52457 .68157 L p .828 .896 .889 r
F P
0 g
s
.63843 1.21225 m .66354 1.20056 L .67665 1.23132 L p .794 .613 .656 r
F P
0 g
s
.66354 1.20056 m .63843 1.21225 L .62384 1.18224 L p .769 .553 .606 r
F P
0 g
s
.73662 .92596 m .7255 .93107 L .73126 .92276 L p .162 0 .02 r
F P
0 g
s
.73126 .92276 m .74088 .91832 L .73662 .92596 L p .162 0 .02 r
F P
0 g
s
.46362 .7 m .46227 .69806 L .47815 .69672 L closepath p .604 .735 .937 r
F P
0 g
s
.7299 1.04005 m .73324 1.0449 L .72226 1.03793 L p 0 .332 .813 r
F P
0 g
s
.72226 1.03793 m .71805 1.03185 L .7299 1.04005 L p 0 .332 .813 r
F P
0 g
s
.53498 .60801 m .5237 .60132 L .52253 .58923 L p .892 .561 .415 r
F P
0 g
s
.50957 .58426 m .52253 .58923 L .5237 .60132 L p .833 .512 .447 r
F P
0 g
s
.7079 1.00611 m .70699 1.01377 L .70105 1.00074 L p 0 .036 .58 r
F P
0 g
s
.70105 1.00074 m .70201 .99242 L .7079 1.00611 L p 0 .036 .58 r
F P
0 g
s
.67665 1.23132 m .65094 1.24342 L .63843 1.21225 L p .794 .613 .656 r
F P
0 g
s
.64177 1.31295 m .61537 1.32258 L .60451 1.2959 L p .74 .683 .796 r
F P
0 g
s
.60451 1.2959 m .63317 1.28545 L .64177 1.31295 L p .74 .683 .796 r
F P
0 g
s
.42822 .65575 m .42314 .66249 L .41489 .64947 L p .388 .376 .725 r
F P
0 g
s
.41489 .64947 m .42073 .64168 L .42822 .65575 L p .388 .376 .725 r
F P
0 g
s
.52283 .67576 m .52457 .68157 L .51047 .68931 L p .83 .855 .865 r
F P
0 g
s
.52457 .68157 m .52283 .67576 L .53415 .66434 L p .892 .88 .815 r
F P
0 g
s
.46167 .6939 m .46161 .696 L .44594 .69234 L p .526 .648 .912 r
F P
0 g
s
.44594 .69234 m .44604 .68825 L .46167 .6939 L p .526 .648 .912 r
F P
0 g
s
.5336 .62181 m .54215 .62957 L .53734 .64363 L p .918 .736 .64 r
F P
0 g
s
.54215 .62957 m .5336 .62181 L .53498 .60801 L p .943 .693 .53 r
F P
0 g
s
.57605 1.30486 m .60451 1.2959 L .61537 1.32258 L p .69 .658 .813 r
F P
0 g
s
.84338 .95854 m .83846 .95074 L .83272 .93907 L p .723 .317 0 r
F P
0 g
s
.82547 .93259 m .83272 .93907 L .83846 .95074 L p .862 .415 .035 r
F P
0 g
s
.83846 .95074 m .84338 .95854 L .84599 .97213 L p .937 .604 .165 r
F P
0 g
s
.49464 .69654 m .49384 .69858 L .47815 .69672 L closepath p .684 .792 .932 r
F P
0 g
s
.44946 .59518 m .4358 .59983 L .43706 .58778 L p .494 .234 .449 r
F P
0 g
s
.43706 .58778 m .45034 .58325 L .44946 .59518 L p .494 .234 .449 r
F P
0 g
s
.5237 .60132 m .53498 .60801 L .5336 .62181 L p .887 .634 .55 r
F P
0 g
s
.46227 .69806 m .46161 .696 L .47815 .69672 L closepath p .607 .728 .931 r
F P
0 g
s
.44754 .68425 m .44604 .68825 L .43207 .68004 L p .475 .557 .86 r
F P
0 g
s
.43207 .68004 m .43421 .67429 L .44754 .68425 L p .475 .557 .86 r
F P
0 g
s
.70614 .98429 m .70201 .99242 L .69972 .97836 L p 0 0 .47 r
F P
0 g
s
.69972 .97836 m .70394 .97 L .70614 .98429 L p 0 0 .47 r
F P
0 g
s
.56402 1.27509 m .53643 1.28241 L .52684 1.25034 L p .611 .518 .724 r
F P
0 g
s
.52684 1.25034 m .5537 1.24311 L .56402 1.27509 L p .611 .518 .724 r
F P
0 g
s
.79269 1.05489 m .7981 1.05253 L .80746 1.05022 L p .425 .869 .824 r
F P
0 g
s
.81384 1.04608 m .80746 1.05022 L .7981 1.05253 L p .584 .945 .88 r
F P
0 g
s
.53643 1.28241 m .56402 1.27509 L .57605 1.30486 L p .623 .572 .777 r
F P
0 g
s
.42913 .63481 m .42073 .64168 L .41618 .62746 L p .418 .321 .638 r
F P
0 g
s
.41618 .62746 m .42524 .61999 L .42913 .63481 L p .418 .321 .638 r
F P
0 g
s
.72211 .9421 m .71232 .94883 L .71647 .9373 L p .15 0 .221 r
F P
0 g
s
.71647 .9373 m .7255 .93107 L .72211 .9421 L p .15 0 .221 r
F P
0 g
s
.52953 .65744 m .53415 .66434 L .52283 .67576 L p .874 .822 .794 r
F P
0 g
s
.53415 .66434 m .52953 .65744 L .53734 .64363 L p .922 .821 .729 r
F P
0 g
s
.49473 .69445 m .49464 .69654 L .47815 .69672 L closepath p .689 .787 .926 r
F P
0 g
s
.49464 .69654 m .49473 .69445 L .51047 .68931 L p .76 .845 .915 r
F P
0 g
s
.82547 .93259 m .81583 .92716 L .80939 .91937 L p .709 .172 0 r
F P
0 g
s
.79935 .91578 m .80939 .91937 L .81583 .92716 L p .713 .199 0 r
F P
0 g
s
.71123 .96219 m .70394 .97 L .70523 .95646 L p .084 0 .357 r
F P
0 g
s
.70523 .95646 m .71232 .94883 L .71123 .96219 L p .084 0 .357 r
F P
0 g
s
.4367 .61386 m .42524 .61999 L .42407 .60613 L p .457 .278 .55 r
F P
0 g
s
.42407 .60613 m .4358 .59983 L .4367 .61386 L p .457 .278 .55 r
F P
0 g
s
.5984 1.19266 m .62384 1.18224 L .63843 1.21225 L p .73 .539 .632 r
F P
0 g
s
.74631 1.04882 m .7499 1.05183 L .73841 1.04921 L p .154 .542 .925 r
F P
0 g
s
.73841 1.04921 m .73324 1.0449 L .74631 1.04882 L p .154 .542 .925 r
F P
0 g
s
.50924 .68527 m .51047 .68931 L .49473 .69445 L p .764 .822 .898 r
F P
0 g
s
.51047 .68931 m .50924 .68527 L .52283 .67576 L p .83 .855 .865 r
F P
0 g
s
.46161 .696 m .46167 .6939 L .47815 .69672 L closepath p .613 .723 .924 r
F P
0 g
s
.74933 .92219 m .73662 .92596 L .74088 .91832 L p .332 0 .105 r
F P
0 g
s
.74088 .91832 m .75188 .91505 L .74933 .92219 L p .332 0 .105 r
F P
0 g
s
.5237 .60132 m .51037 .59622 L .50957 .58426 L p .833 .512 .447 r
F P
0 g
s
.49521 .58107 m .50957 .58426 L .51037 .59622 L p .774 .465 .463 r
F P
0 g
s
.46245 .69186 m .46167 .6939 L .44604 .68825 L p .551 .643 .894 r
F P
0 g
s
.44604 .68825 m .44754 .68425 L .46245 .69186 L p .551 .643 .894 r
F P
0 g
s
.43828 .66893 m .43421 .67429 L .42314 .66249 L p .462 .478 .789 r
F P
0 g
s
.42314 .66249 m .42822 .65575 L .43828 .66893 L p .462 .478 .789 r
F P
0 g
s
.81384 1.04608 m .81856 1.04135 L .82896 1.03348 L p .609 .925 .686 r
F P
0 g
s
.83255 1.02706 m .82896 1.03348 L .81856 1.04135 L p .804 .998 .791 r
F P
0 g
s
.82896 1.03348 m .83255 1.02706 L .84066 1.01575 L p .705 .889 .508 r
F P
0 g
s
.84194 1.0081 m .84066 1.01575 L .83255 1.02706 L p .914 .968 .664 r
F P
0 g
s
.84066 1.01575 m .84194 1.0081 L .84674 .99458 L p .837 .842 .376 r
F P
0 g
s
.58217 1.23405 m .5537 1.24311 L .54568 1.21069 L p .647 .495 .663 r
F P
0 g
s
.54568 1.21069 m .57192 1.2023 L .58217 1.23405 L p .647 .495 .663 r
F P
0 g
s
.66066 1.27402 m .63317 1.28545 L .62268 1.25511 L p .77 .649 .728 r
F P
0 g
s
.62268 1.25511 m .65094 1.24342 L .66066 1.27402 L p .77 .649 .728 r
F P
0 g
s
.49408 .69238 m .49473 .69445 L .47815 .69672 L closepath p .692 .781 .919 r
F P
0 g
s
.49473 .69445 m .49408 .69238 L .50924 .68527 L p .764 .822 .898 r
F P
0 g
s
.49274 .69043 m .49408 .69238 L .47815 .69672 L closepath p .693 .773 .913 r
F P
0 g
s
.49076 .6887 m .49274 .69043 L .47815 .69672 L closepath p .692 .766 .908 r
F P
0 g
s
.48823 .68724 m .49076 .6887 L .47815 .69672 L closepath p .69 .758 .903 r
F P
0 g
s
.48525 .68614 m .48823 .68724 L .47815 .69672 L closepath p .686 .75 .9 r
F P
0 g
s
.48196 .68543 m .48525 .68614 L .47815 .69672 L closepath p .681 .742 .897 r
F P
0 g
s
.4785 .68515 m .48196 .68543 L .47815 .69672 L closepath p .675 .735 .896 r
F P
0 g
s
.47503 .68532 m .4785 .68515 L .47815 .69672 L closepath p .667 .729 .896 r
F P
0 g
s
.4717 .68591 m .47503 .68532 L .47815 .69672 L closepath p .66 .724 .897 r
F P
0 g
s
.46865 .68692 m .4717 .68591 L .47815 .69672 L closepath p .651 .721 .899 r
F P
0 g
s
.46601 .68829 m .46865 .68692 L .47815 .69672 L closepath p .643 .718 .903 r
F P
0 g
s
.46392 .68996 m .46601 .68829 L .47815 .69672 L closepath p .635 .717 .907 r
F P
0 g
s
.46245 .69186 m .46392 .68996 L .47815 .69672 L closepath p .627 .718 .912 r
F P
0 g
s
.46167 .6939 m .46245 .69186 L .47815 .69672 L closepath p .619 .72 .918 r
F P
0 g
s
.46444 .59242 m .44946 .59518 L .45034 .58325 L p .582 .306 .464 r
F P
0 g
s
.45034 .58325 m .46491 .58055 L .46444 .59242 L p .582 .306 .464 r
F P
0 g
s
.52942 .63649 m .53734 .64363 L .52953 .65744 L p .885 .759 .717 r
F P
0 g
s
.53734 .64363 m .52942 .63649 L .5336 .62181 L p .918 .736 .64 r
F P
0 g
s
.51912 .67027 m .52283 .67576 L .50924 .68527 L p .822 .814 .843 r
F P
0 g
s
.52283 .67576 m .51912 .67027 L .52953 .65744 L p .874 .822 .794 r
F P
0 g
s
.77116 1.05391 m .7746 1.05415 L .77317 1.05792 L p .4 .787 .99 r
F P
0 g
s
.77317 1.05792 m .7665 1.05744 L .77116 1.05391 L p .4 .787 .99 r
F P
0 g
s
.77996 1.05764 m .77317 1.05792 L .7746 1.05415 L p .434 .819 .988 r
F P
0 g
s
.7746 1.05415 m .77809 1.05401 L .77996 1.05764 L p .434 .819 .988 r
F P
0 g
s
.78656 1.05661 m .77996 1.05764 L .77809 1.05401 L p .482 .852 .988 r
F P
0 g
s
.72853 1.03488 m .7299 1.04005 L .71805 1.03185 L p .141 .39 .841 r
F P
0 g
s
.71805 1.03185 m .7163 1.02535 L .72853 1.03488 L p .141 .39 .841 r
F P
0 g
s
.76793 1.05328 m .77116 1.05391 L .7665 1.05744 L p .383 .757 .991 r
F P
0 g
s
.7665 1.05744 m .76022 1.05623 L .76793 1.05328 L p .383 .757 .991 r
F P
0 g
s
.84494 .98636 m .84674 .99458 L .84194 1.0081 L p .988 .884 .548 r
F P
0 g
s
.84674 .99458 m .84494 .98636 L .84599 .97213 L p .93 .75 .271 r
F P
0 g
s
.60451 1.2959 m .57605 1.30486 L .56402 1.27509 L p .678 .601 .762 r
F P
0 g
s
.7981 1.05253 m .80254 1.04964 L .81384 1.04608 L p .584 .945 .88 r
F P
0 g
s
.81856 1.04135 m .81384 1.04608 L .80254 1.04964 L p .711 .979 .911 r
F P
0 g
s
.71712 1.01872 m .7163 1.02535 L .70699 1.01377 L p .121 .264 .738 r
F P
0 g
s
.70699 1.01377 m .7079 1.00611 L .71712 1.01872 L p .121 .264 .738 r
F P
0 g
s
.81583 .92716 m .80422 .92302 L .79935 .91578 L p .713 .199 0 r
F P
0 g
s
.78805 .91348 m .79935 .91578 L .80422 .92302 L p .674 .19 .093 r
F P
0 g
s
.49408 .69238 m .49274 .69043 L .50664 .68146 L p .763 .798 .882 r
F P
0 g
s
.50664 .68146 m .50924 .68527 L .49408 .69238 L p .763 .798 .882 r
F P
0 g
s
.45039 .68054 m .44754 .68425 L .43421 .67429 L p .522 .564 .839 r
F P
0 g
s
.43421 .67429 m .43828 .66893 L .45039 .68054 L p .522 .564 .839 r
F P
0 g
s
.50924 .68527 m .50664 .68146 L .51912 .67027 L p .822 .814 .843 r
F P
0 g
s
.77809 1.05401 m .78149 1.05348 L .78656 1.05661 L p .482 .852 .988 r
F P
0 g
s
.79269 1.05489 m .78656 1.05661 L .78149 1.05348 L p .541 .881 .988 r
F P
0 g
s
.51037 .59622 m .4956 .59295 L .49521 .58107 L p .774 .465 .463 r
F P
0 g
s
.48009 .57981 m .49521 .58107 L .4956 .59295 L p .715 .417 .47 r
F P
0 g
s
.46392 .68996 m .46245 .69186 L .44754 .68425 L p .576 .642 .879 r
F P
0 g
s
.43553 .64981 m .42822 .65575 L .42073 .64168 L p .477 .419 .714 r
F P
0 g
s
.42073 .64168 m .42913 .63481 L .43553 .64981 L p .477 .419 .714 r
F P
0 g
s
.76308 .91994 m .74933 .92219 L .75188 .91505 L p .453 .031 .147 r
F P
0 g
s
.75188 .91505 m .76377 .91311 L .76308 .91994 L p .453 .031 .147 r
F P
0 g
s
.83846 .95074 m .8306 .94374 L .82547 .93259 L p .862 .415 .035 r
F P
0 g
s
.81583 .92716 m .82547 .93259 L .8306 .94374 L p .856 .426 .197 r
F P
0 g
s
.5336 .62181 m .52257 .61531 L .5237 .60132 L p .887 .634 .55 r
F P
0 g
s
.51037 .59622 m .5237 .60132 L .52257 .61531 L p .833 .581 .559 r
F P
0 g
s
.76505 1.0523 m .76793 1.05328 L .76022 1.05623 L p .383 .73 .99 r
F P
0 g
s
.76022 1.05623 m .7546 1.05433 L .76505 1.0523 L p .383 .73 .99 r
F P
0 g
s
.52257 .61531 m .5336 .62181 L .52942 .63649 L p .87 .677 .639 r
F P
0 g
s
.48006 .59166 m .46444 .59242 L .46491 .58055 L p .653 .365 .471 r
F P
0 g
s
.46491 .58055 m .48009 .57981 L .48006 .59166 L p .653 .365 .471 r
F P
0 g
s
.63843 1.21225 m .61087 1.2236 L .5984 1.19266 L p .73 .539 .632 r
F P
0 g
s
.57192 1.2023 m .5984 1.19266 L .61087 1.2236 L p .691 .52 .651 r
F P
0 g
s
.74399 1.04545 m .74631 1.04882 L .73324 1.0449 L p .25 .546 .927 r
F P
0 g
s
.73324 1.0449 m .7299 1.04005 L .74399 1.04545 L p .25 .546 .927 r
F P
0 g
s
.44754 .68425 m .45039 .68054 L .46392 .68996 L p .576 .642 .879 r
F P
0 g
s
.84093 .96414 m .84599 .97213 L .84494 .98636 L p .995 .754 .439 r
F P
0 g
s
.84599 .97213 m .84093 .96414 L .83846 .95074 L p .937 .604 .165 r
F P
0 g
s
.61087 1.2236 m .58217 1.23405 L .57192 1.2023 L p .691 .52 .651 r
F P
0 g
s
.4956 .59295 m .48006 .59166 L .48009 .57981 L p .715 .417 .47 r
F P
0 g
s
.71174 .99862 m .7079 1.00611 L .70201 .99242 L p .164 .183 .633 r
F P
0 g
s
.70201 .99242 m .70614 .98429 L .71174 .99862 L p .164 .183 .633 r
F P
0 g
s
.49274 .69043 m .49076 .6887 L .50279 .67806 L p .757 .775 .868 r
F P
0 g
s
.50279 .67806 m .50664 .68146 L .49274 .69043 L p .757 .775 .868 r
F P
0 g
s
.61087 1.2236 m .63843 1.21225 L .65094 1.24342 L p .752 .594 .681 r
F P
0 g
s
.45005 .60934 m .4367 .61386 L .4358 .59983 L p .545 .344 .559 r
F P
0 g
s
.4358 .59983 m .44946 .59518 L .45005 .60934 L p .545 .344 .559 r
F P
0 g
s
.8306 .94374 m .83846 .95074 L .84093 .96414 L p .946 .601 .329 r
F P
0 g
s
.78149 1.05348 m .78465 1.05259 L .79269 1.05489 L p .541 .881 .988 r
F P
0 g
s
.7981 1.05253 m .79269 1.05489 L .78465 1.05259 L p .602 .902 .986 r
F P
0 g
s
.73417 .93657 m .72211 .9421 L .7255 .93107 L p .333 .035 .3 r
F P
0 g
s
.7255 .93107 m .73662 .92596 L .73417 .93657 L p .333 .035 .3 r
F P
0 g
s
.80422 .92302 m .79116 .92037 L .78805 .91348 L p .674 .19 .093 r
F P
0 g
s
.77601 .91257 m .78805 .91348 L .79116 .92037 L p .616 .157 .142 r
F P
0 g
s
.52263 .65126 m .52953 .65744 L .51912 .67027 L p .849 .771 .776 r
F P
0 g
s
.52953 .65744 m .52263 .65126 L .52942 .63649 L p .885 .759 .717 r
F P
0 g
s
.46601 .68829 m .46392 .68996 L .45039 .68054 L p .6 .644 .866 r
F P
0 g
s
.65094 1.24342 m .62268 1.25511 L .61087 1.2236 L p .752 .594 .681 r
F P
0 g
s
.43974 .62916 m .42913 .63481 L .42524 .61999 L p .508 .378 .638 r
F P
0 g
s
.42524 .61999 m .4367 .61386 L .43974 .62916 L p .508 .378 .638 r
F P
0 g
s
.77724 .91933 m .76308 .91994 L .76377 .91311 L p .543 .105 .158 r
F P
0 g
s
.76377 .91311 m .77601 .91257 L .77724 .91933 L p .543 .105 .158 r
F P
0 g
s
.76263 1.05102 m .76505 1.0523 L .7546 1.05433 L p .397 .707 .985 r
F P
0 g
s
.7546 1.05433 m .7499 1.05183 L .76263 1.05102 L p .397 .707 .985 r
F P
0 g
s
.63317 1.28545 m .60451 1.2959 L .59324 1.26584 L p .726 .626 .746 r
F P
0 g
s
.59324 1.26584 m .62268 1.25511 L .63317 1.28545 L p .726 .626 .746 r
F P
0 g
s
.79116 .92037 m .77724 .91933 L .77601 .91257 L p .616 .157 .142 r
F P
0 g
s
.59324 1.26584 m .56402 1.27509 L .5537 1.24311 L p .664 .549 .714 r
F P
0 g
s
.5537 1.24311 m .58217 1.23405 L .59324 1.26584 L p .664 .549 .714 r
F P
0 g
s
.56402 1.27509 m .59324 1.26584 L .60451 1.2959 L p .678 .601 .762 r
F P
0 g
s
.49076 .6887 m .48823 .68724 L .49785 .67521 L p .747 .752 .857 r
F P
0 g
s
.49785 .67521 m .50279 .67806 L .49076 .6887 L p .747 .752 .857 r
F P
0 g
s
.71326 .9767 m .70614 .98429 L .70394 .97 L p .23 .133 .532 r
F P
0 g
s
.70394 .97 m .71123 .96219 L .71326 .9767 L p .23 .133 .532 r
F P
0 g
s
.44413 .66421 m .43828 .66893 L .42822 .65575 L p .524 .5 .772 r
F P
0 g
s
.42822 .65575 m .43553 .64981 L .44413 .66421 L p .524 .5 .772 r
F P
0 g
s
.50664 .68146 m .50279 .67806 L .5136 .66536 L p .807 .776 .825 r
F P
0 g
s
.5136 .66536 m .51912 .67027 L .50664 .68146 L p .807 .776 .825 r
F P
0 g
s
.46865 .68692 m .46601 .68829 L .45447 .67726 L p .623 .649 .855 r
F P
0 g
s
.45039 .68054 m .45447 .67726 L .46601 .68829 L p .6 .644 .866 r
F P
0 g
s
.51912 .67027 m .5136 .66536 L .52263 .65126 L p .849 .771 .776 r
F P
0 g
s
.72129 .9553 m .71123 .96219 L .71232 .94883 L p .292 .092 .428 r
F P
0 g
s
.71232 .94883 m .72211 .9421 L .72129 .9553 L p .292 .092 .428 r
F P
0 g
s
.81856 1.04135 m .82141 1.03624 L .83255 1.02706 L p .804 .998 .791 r
F P
0 g
s
.83364 1.02044 m .83255 1.02706 L .82141 1.03624 L p .89 .976 .823 r
F P
0 g
s
.83255 1.02706 m .83364 1.02044 L .84194 1.0081 L p .914 .968 .664 r
F P
0 g
s
.78465 1.05259 m .78742 1.05138 L .7981 1.05253 L p .602 .902 .986 r
F P
0 g
s
.80254 1.04964 m .7981 1.05253 L .78742 1.05138 L p .657 .911 .979 r
F P
0 g
s
.45447 .67726 m .45039 .68054 L .43828 .66893 L p .563 .573 .821 r
F P
0 g
s
.80254 1.04964 m .80582 1.04635 L .81856 1.04135 L p .711 .979 .911 r
F P
0 g
s
.82141 1.03624 m .81856 1.04135 L .80582 1.04635 L p .79 .97 .915 r
F P
0 g
s
.48823 .68724 m .48525 .68614 L .49204 .67305 L p .734 .732 .849 r
F P
0 g
s
.49204 .67305 m .49785 .67521 L .48823 .68724 L p .734 .732 .849 r
F P
0 g
s
.4717 .68591 m .46865 .68692 L .4596 .67458 L p .645 .657 .847 r
F P
0 g
s
.45447 .67726 m .4596 .67458 L .46865 .68692 L p .623 .649 .855 r
F P
0 g
s
.43828 .66893 m .44413 .66421 L .45447 .67726 L p .563 .573 .821 r
F P
0 g
s
.52257 .61531 m .50956 .61035 L .51037 .59622 L p .833 .581 .559 r
F P
0 g
s
.4956 .59295 m .51037 .59622 L .50956 .61035 L p .78 .534 .564 r
F P
0 g
s
.51921 .63049 m .52942 .63649 L .52263 .65126 L p .847 .706 .706 r
F P
0 g
s
.52942 .63649 m .51921 .63049 L .52257 .61531 L p .87 .677 .639 r
F P
0 g
s
.76079 1.04947 m .76263 1.05102 L .7499 1.05183 L p .42 .687 .974 r
F P
0 g
s
.7499 1.05183 m .74631 1.04882 L .76079 1.04947 L p .42 .687 .974 r
F P
0 g
s
.84025 1.00053 m .84194 1.0081 L .83364 1.02044 L p .962 .922 .716 r
F P
0 g
s
.84194 1.0081 m .84025 1.00053 L .84494 .98636 L p .988 .884 .548 r
F P
0 g
s
.48525 .68614 m .48196 .68543 L .48561 .67166 L p .719 .712 .843 r
F P
0 g
s
.48561 .67166 m .49204 .67305 L .48525 .68614 L p .719 .712 .843 r
F P
0 g
s
.47503 .68532 m .4717 .68591 L .46555 .67261 L p .665 .667 .842 r
F P
0 g
s
.4596 .67458 m .46555 .67261 L .4717 .68591 L p .645 .657 .847 r
F P
0 g
s
.7292 1.0296 m .72853 1.03488 L .7163 1.02535 L p .283 .428 .831 r
F P
0 g
s
.7163 1.02535 m .71712 1.01872 L .7292 1.0296 L p .283 .428 .831 r
F P
0 g
s
.8306 .94374 m .82015 .93787 L .81583 .92716 L p .856 .426 .197 r
F P
0 g
s
.80422 .92302 m .81583 .92716 L .82015 .93787 L p .807 .403 .285 r
F P
0 g
s
.74305 1.04185 m .74399 1.04545 L .7299 1.04005 L p .335 .548 .911 r
F P
0 g
s
.7299 1.04005 m .72853 1.03488 L .74305 1.04185 L p .335 .548 .911 r
F P
0 g
s
.46468 .60665 m .45005 .60934 L .44946 .59518 L p .615 .398 .563 r
F P
0 g
s
.44946 .59518 m .46444 .59242 L .46468 .60665 L p .615 .398 .563 r
F P
0 g
s
.48196 .68543 m .4785 .68515 L .47886 .67111 L p .703 .695 .84 r
F P
0 g
s
.47886 .67111 m .48561 .67166 L .48196 .68543 L p .703 .695 .84 r
F P
0 g
s
.4785 .68515 m .47503 .68532 L .47207 .67144 L p .685 .68 .84 r
F P
0 g
s
.46555 .67261 m .47207 .67144 L .47503 .68532 L p .665 .667 .842 r
F P
0 g
s
.50956 .61035 m .52257 .61531 L .51921 .63049 L p .823 .627 .637 r
F P
0 g
s
.58217 1.23405 m .61087 1.2236 L .62268 1.25511 L p .71 .573 .699 r
F P
0 g
s
.47207 .67144 m .47886 .67111 L .4785 .68515 L p .685 .68 .84 r
F P
0 g
s
.44476 .64493 m .43553 .64981 L .42913 .63481 L p .545 .455 .704 r
F P
0 g
s
.42913 .63481 m .43974 .62916 L .44476 .64493 L p .545 .455 .704 r
F P
0 g
s
.50279 .67806 m .49785 .67521 L .50651 .66125 L p .788 .742 .81 r
F P
0 g
s
.50651 .66125 m .5136 .66536 L .50279 .67806 L p .788 .742 .81 r
F P
0 g
s
.62268 1.25511 m .59324 1.26584 L .58217 1.23405 L p .71 .573 .699 r
F P
0 g
s
.74797 .93249 m .73417 .93657 L .73662 .92596 L p .457 .142 .342 r
F P
0 g
s
.73662 .92596 m .74933 .92219 L .74797 .93249 L p .457 .142 .342 r
F P
0 g
s
.78742 1.05138 m .7897 1.04989 L .80254 1.04964 L p .657 .911 .979 r
F P
0 g
s
.80582 1.04635 m .80254 1.04964 L .7897 1.04989 L p .702 .909 .968 r
F P
0 g
s
.4596 .67458 m .45447 .67726 L .44413 .66421 L p .6 .585 .808 r
F P
0 g
s
.72047 1.01224 m .71712 1.01872 L .7079 1.00611 L p .29 .337 .738 r
F P
0 g
s
.7079 1.00611 m .71174 .99862 L .72047 1.01224 L p .29 .337 .738 r
F P
0 g
s
.83999 .9786 m .84494 .98636 L .84025 1.00053 L p .98 .82 .611 r
F P
0 g
s
.84494 .98636 m .83999 .9786 L .84093 .96414 L p .995 .754 .439 r
F P
0 g
s
.51376 .64608 m .52263 .65126 L .5136 .66536 L p .82 .726 .761 r
F P
0 g
s
.52263 .65126 m .51376 .64608 L .51921 .63049 L p .847 .706 .706 r
F P
0 g
s
.45209 .625 m .43974 .62916 L .4367 .61386 L p .578 .424 .636 r
F P
0 g
s
.4367 .61386 m .45005 .60934 L .45209 .625 L p .578 .424 .636 r
F P
0 g
s
.50956 .61035 m .49513 .60717 L .4956 .59295 L p .78 .534 .564 r
F P
0 g
s
.48006 .59166 m .4956 .59295 L .49513 .60717 L p .729 .49 .565 r
F P
0 g
s
.5136 .66536 m .50651 .66125 L .51376 .64608 L p .82 .726 .761 r
F P
0 g
s
.75961 1.04774 m .76079 1.04947 L .74631 1.04882 L p .448 .67 .958 r
F P
0 g
s
.74631 1.04882 m .74399 1.04545 L .75961 1.04774 L p .448 .67 .958 r
F P
0 g
s
.47994 .60591 m .46468 .60665 L .46444 .59242 L p .675 .445 .565 r
F P
0 g
s
.46444 .59242 m .48006 .59166 L .47994 .60591 L p .675 .445 .565 r
F P
0 g
s
.84093 .96414 m .83286 .95698 L .8306 .94374 L p .946 .601 .329 r
F P
0 g
s
.82015 .93787 m .8306 .94374 L .83286 .95698 L p .893 .559 .409 r
F P
0 g
s
.4515 .66034 m .44413 .66421 L .43553 .64981 L p .575 .522 .759 r
F P
0 g
s
.43553 .64981 m .44476 .64493 L .4515 .66034 L p .575 .522 .759 r
F P
0 g
s
.49513 .60717 m .47994 .60591 L .48006 .59166 L p .729 .49 .565 r
F P
0 g
s
.83286 .95698 m .84093 .96414 L .83999 .9786 L p .952 .695 .511 r
F P
0 g
s
.44413 .66421 m .4515 .66034 L .4596 .67458 L p .6 .585 .808 r
F P
0 g
s
.49785 .67521 m .49204 .67305 L .49816 .65812 L p .766 .711 .8 r
F P
0 g
s
.49816 .65812 m .50651 .66125 L .49785 .67521 L p .766 .711 .8 r
F P
0 g
s
.71835 .99163 m .71174 .99862 L .70614 .98429 L p .33 .277 .646 r
F P
0 g
s
.70614 .98429 m .71326 .9767 L .71835 .99163 L p .33 .277 .646 r
F P
0 g
s
.80582 1.04635 m .80779 1.04279 L .82141 1.03624 L p .79 .97 .915 r
F P
0 g
s
.82226 1.03097 m .82141 1.03624 L .80779 1.04279 L p .828 .934 .9 r
F P
0 g
s
.82141 1.03624 m .82226 1.03097 L .83364 1.02044 L p .89 .976 .823 r
F P
0 g
s
.7746 1.05415 m .77116 1.05391 L .77597 1.04679 L closepath p .592 .791 .975 \
r
F P
0 g
s
.77809 1.05401 m .7746 1.05415 L .77597 1.04679 L closepath p .602 .799 .975 \
r
F P
0 g
s
.46555 .67261 m .4596 .67458 L .4515 .66034 L p .633 .6 .798 r
F P
0 g
s
.82015 .93787 m .80756 .9334 L .80422 .92302 L p .807 .403 .285 r
F P
0 g
s
.79116 .92037 m .80422 .92302 L .80756 .9334 L p .749 .369 .333 r
F P
0 g
s
.78149 1.05348 m .77809 1.05401 L .77597 1.04679 L closepath p .613 .807 .974 \
r
F P
0 g
s
.77116 1.05391 m .76793 1.05328 L .77597 1.04679 L closepath p .585 .781 .973 \
r
F P
0 g
s
.50716 .62592 m .51921 .63049 L .51376 .64608 L p .808 .66 .699 r
F P
0 g
s
.51921 .63049 m .50716 .62592 L .50956 .61035 L p .823 .627 .637 r
F P
0 g
s
.78465 1.05259 m .78149 1.05348 L .77597 1.04679 L closepath p .625 .812 .972 \
r
F P
0 g
s
.73369 .94963 m .72129 .9553 L .72211 .9421 L p .426 .198 .463 r
F P
0 g
s
.72211 .9421 m .73417 .93657 L .73369 .94963 L p .426 .198 .463 r
F P
0 g
s
.76793 1.05328 m .76505 1.0523 L .77597 1.04679 L closepath p .581 .771 .969 \
r
F P
0 g
s
.7629 .93006 m .74797 .93249 L .74933 .92219 L p .549 .219 .362 r
F P
0 g
s
.74933 .92219 m .76308 .91994 L .7629 .93006 L p .549 .219 .362 r
F P
0 g
s
.7897 1.04989 m .79138 1.0482 L .80582 1.04635 L p .702 .909 .968 r
F P
0 g
s
.80779 1.04279 m .80582 1.04635 L .79138 1.0482 L p .735 .895 .952 r
F P
0 g
s
.83216 1.01389 m .83364 1.02044 L .82226 1.03097 L p .905 .915 .816 r
F P
0 g
s
.83364 1.02044 m .83216 1.01389 L .84025 1.00053 L p .962 .922 .716 r
F P
0 g
s
.49513 .60717 m .50956 .61035 L .50716 .62592 L p .778 .583 .636 r
F P
0 g
s
.7231 .97 m .71326 .9767 L .71123 .96219 L p .38 .236 .557 r
F P
0 g
s
.71123 .96219 m .72129 .9553 L .7231 .97 L p .38 .236 .557 r
F P
0 g
s
.74354 1.03818 m .74305 1.04185 L .72853 1.03488 L p .408 .551 .887 r
F P
0 g
s
.72853 1.03488 m .7292 1.0296 L .74354 1.03818 L p .408 .551 .887 r
F P
0 g
s
.49204 .67305 m .48561 .67166 L .48892 .65611 L p .743 .683 .793 r
F P
0 g
s
.48892 .65611 m .49816 .65812 L .49204 .67305 L p .743 .683 .793 r
F P
0 g
s
.78742 1.05138 m .78465 1.05259 L .77597 1.04679 L closepath p .638 .816 .968 \
r
F P
0 g
s
.45549 .64133 m .44476 .64493 L .43974 .62916 L p .601 .488 .697 r
F P
0 g
s
.43974 .62916 m .45209 .625 L .45549 .64133 L p .601 .488 .697 r
F P
0 g
s
.47207 .67144 m .46555 .67261 L .46005 .65749 L p .664 .617 .792 r
F P
0 g
s
.4515 .66034 m .46005 .65749 L .46555 .67261 L p .633 .6 .798 r
F P
0 g
s
.75914 1.04589 m .75961 1.04774 L .74399 1.04545 L p .478 .658 .939 r
F P
0 g
s
.74399 1.04545 m .74305 1.04185 L .75914 1.04589 L p .478 .658 .939 r
F P
0 g
s
.76505 1.0523 m .76263 1.05102 L .77597 1.04679 L closepath p .58 .761 .965 r
F P
0 g
s
.46563 .62252 m .45209 .625 L .45005 .60934 L p .636 .465 .635 r
F P
0 g
s
.45005 .60934 m .46468 .60665 L .46563 .62252 L p .636 .465 .635 r
F P
0 g
s
.50651 .66125 m .49816 .65812 L .50329 .64213 L p .79 .687 .751 r
F P
0 g
s
.50329 .64213 m .51376 .64608 L .50651 .66125 L p .79 .687 .751 r
F P
0 g
s
.51376 .64608 m .50329 .64213 L .50716 .62592 L p .808 .66 .699 r
F P
0 g
s
.48561 .67166 m .47886 .67111 L .47919 .65533 L p .718 .658 .789 r
F P
0 g
s
.47919 .65533 m .48892 .65611 L .48561 .67166 L p .718 .658 .789 r
F P
0 g
s
.80756 .9334 m .79338 .93053 L .79116 .92037 L p .749 .369 .333 r
F P
0 g
s
.77724 .91933 m .79116 .92037 L .79338 .93053 L p .688 .327 .357 r
F P
0 g
s
.7319 1.02444 m .7292 1.0296 L .71712 1.01872 L p .387 .456 .81 r
F P
0 g
s
.71712 1.01872 m .72047 1.01224 L .7319 1.02444 L p .387 .456 .81 r
F P
0 g
s
.7897 1.04989 m .78742 1.05138 L .77597 1.04679 L closepath p .65 .817 .963 r
F P
0 g
s
.47886 .67111 m .47207 .67144 L .46943 .65579 L p .692 .636 .789 r
F P
0 g
s
.46005 .65749 m .46943 .65579 L .47207 .67144 L p .664 .617 .792 r
F P
0 g
s
.46005 .65749 m .4515 .66034 L .44476 .64493 L p .619 .545 .749 r
F P
0 g
s
.77827 .9294 m .7629 .93006 L .76308 .91994 L p .623 .279 .366 r
F P
0 g
s
.76308 .91994 m .77724 .91933 L .77827 .9294 L p .623 .279 .366 r
F P
0 g
s
.46943 .65579 m .47919 .65533 L .47886 .67111 L p .692 .636 .789 r
F P
0 g
s
.76263 1.05102 m .76079 1.04947 L .77597 1.04679 L closepath p .581 .752 .959 \
r
F P
0 g
s
.83567 .99338 m .84025 1.00053 L .83216 1.01389 L p .94 .844 .721 r
F P
0 g
s
.84025 1.00053 m .83567 .99338 L .83999 .9786 L p .98 .82 .611 r
F P
0 g
s
.44476 .64493 m .45549 .64133 L .46005 .65749 L p .619 .545 .749 r
F P
0 g
s
.79338 .93053 m .77827 .9294 L .77724 .91933 L p .688 .327 .357 r
F P
0 g
s
.50716 .62592 m .4938 .62299 L .49513 .60717 L p .778 .583 .636 r
F P
0 g
s
.47994 .60591 m .49513 .60717 L .4938 .62299 L p .733 .542 .635 r
F P
0 g
s
.47975 .62184 m .46563 .62252 L .46468 .60665 L p .686 .504 .634 r
F P
0 g
s
.46468 .60665 m .47994 .60591 L .47975 .62184 L p .686 .504 .634 r
F P
0 g
s
.79138 1.0482 m .7897 1.04989 L .77597 1.04679 L closepath p .661 .815 .957 r
F P
0 g
s
.79138 1.0482 m .79238 1.04638 L .80779 1.04279 L p .735 .895 .952 r
F P
0 g
s
.80836 1.03913 m .80779 1.04279 L .79238 1.04638 L p .754 .874 .934 r
F P
0 g
s
.80779 1.04279 m .80836 1.03913 L .82226 1.03097 L p .828 .934 .9 r
F P
0 g
s
.4938 .62299 m .50716 .62592 L .50329 .64213 L p .77 .62 .693 r
F P
0 g
s
.76079 1.04947 m .75961 1.04774 L .77597 1.04679 L closepath p .584 .744 .953 \
r
F P
0 g
s
.83286 .95698 m .82212 .95097 L .82015 .93787 L p .893 .559 .409 r
F P
0 g
s
.80756 .9334 m .82015 .93787 L .82212 .95097 L p .832 .514 .45 r
F P
0 g
s
.49816 .65812 m .48892 .65611 L .4917 .6396 L p .759 .653 .744 r
F P
0 g
s
.4917 .6396 m .50329 .64213 L .49816 .65812 L p .759 .653 .744 r
F P
0 g
s
.4938 .62299 m .47975 .62184 L .47994 .60591 L p .733 .542 .635 r
F P
0 g
s
.72623 1.0062 m .72047 1.01224 L .71174 .99862 L p .404 .387 .727 r
F P
0 g
s
.71174 .99862 m .71835 .99163 L .72623 1.0062 L p .404 .387 .727 r
F P
0 g
s
.82105 1.02576 m .82226 1.03097 L .80836 1.03913 L p .837 .887 .877 r
F P
0 g
s
.82226 1.03097 m .82105 1.02576 L .83216 1.01389 L p .905 .915 .816 r
F P
0 g
s
.46943 .65579 m .46005 .65749 L .45549 .64133 L p .658 .569 .743 r
F P
0 g
s
.46724 .63919 m .45549 .64133 L .45209 .625 L p .649 .52 .692 r
F P
0 g
s
.45209 .625 m .46563 .62252 L .46724 .63919 L p .649 .52 .692 r
F P
0 g
s
.7594 1.04401 m .75914 1.04589 L .74305 1.04185 L p .509 .649 .92 r
F P
0 g
s
.74305 1.04185 m .74354 1.03818 L .7594 1.04401 L p .509 .649 .92 r
F P
0 g
s
.83211 .97164 m .83999 .9786 L .83567 .99338 L p .931 .745 .629 r
F P
0 g
s
.83999 .9786 m .83211 .97164 L .83286 .95698 L p .952 .695 .511 r
F P
0 g
s
.50329 .64213 m .4917 .6396 L .4938 .62299 L p .77 .62 .693 r
F P
0 g
s
.79238 1.04638 m .79138 1.0482 L .77597 1.04679 L closepath p .671 .812 .951 \
r
F P
0 g
s
.74788 .94546 m .73369 .94963 L .73417 .93657 L p .521 .273 .48 r
F P
0 g
s
.73417 .93657 m .74797 .93249 L .74788 .94546 L p .521 .273 .48 r
F P
0 g
s
.82212 .95097 m .83286 .95698 L .83211 .97164 L p .892 .634 .542 r
F P
0 g
s
.75961 1.04774 m .75914 1.04589 L .77597 1.04679 L closepath p .59 .737 .946 \
r
F P
0 g
s
.74544 1.0346 m .74354 1.03818 L .7292 1.0296 L p .467 .555 .862 r
F P
0 g
s
.7292 1.0296 m .7319 1.02444 L .74544 1.0346 L p .467 .555 .862 r
F P
0 g
s
.48892 .65611 m .47919 .65533 L .4795 .63861 L p .727 .622 .741 r
F P
0 g
s
.4795 .63861 m .4917 .6396 L .48892 .65611 L p .727 .622 .741 r
F P
0 g
s
.45549 .64133 m .46724 .63919 L .46943 .65579 L p .658 .569 .743 r
F P
0 g
s
.47919 .65533 m .46943 .65579 L .46724 .63919 L p .694 .594 .74 r
F P
0 g
s
.47975 .62184 m .4938 .62299 L .4917 .6396 L p .732 .585 .691 r
F P
0 g
s
.46724 .63919 m .4795 .63861 L .47919 .65533 L p .694 .594 .74 r
F P
0 g
s
.72746 .98546 m .71835 .99163 L .71326 .9767 L p .441 .341 .646 r
F P
0 g
s
.71326 .9767 m .7231 .97 L .72746 .98546 L p .441 .341 .646 r
F P
0 g
s
.82815 1.00771 m .83216 1.01389 L .82105 1.02576 L p .888 .848 .798 r
F P
0 g
s
.83216 1.01389 m .82815 1.00771 L .83567 .99338 L p .94 .844 .721 r
F P
0 g
s
.4795 .63861 m .46724 .63919 L .46563 .62252 L p .692 .552 .69 r
F P
0 g
s
.46563 .62252 m .47975 .62184 L .4795 .63861 L p .692 .552 .69 r
F P
0 g
s
.79266 1.0445 m .79238 1.04638 L .77597 1.04679 L closepath p .678 .806 .944 \
r
F P
0 g
s
.79238 1.04638 m .79266 1.0445 L .80836 1.03913 L p .754 .874 .934 r
F P
0 g
s
.73522 .9645 m .7231 .97 L .72129 .9553 L p .482 .308 .567 r
F P
0 g
s
.72129 .9553 m .73369 .94963 L .73522 .9645 L p .482 .308 .567 r
F P
0 g
s
.4917 .6396 m .4795 .63861 L .47975 .62184 L p .732 .585 .691 r
F P
0 g
s
.80751 1.03551 m .80836 1.03913 L .79266 1.0445 L p .763 .848 .915 r
F P
0 g
s
.80836 1.03913 m .80751 1.03551 L .82105 1.02576 L p .837 .887 .877 r
F P
0 g
s
.75914 1.04589 m .7594 1.04401 L .77597 1.04679 L closepath p .597 .732 .939 \
r
F P
0 g
s
.82212 .95097 m .80917 .94639 L .80756 .9334 L p .832 .514 .45 r
F P
0 g
s
.79338 .93053 m .80756 .9334 L .80917 .94639 L p .774 .47 .472 r
F P
0 g
s
.76039 1.04218 m .7594 1.04401 L .74354 1.03818 L p .538 .644 .902 r
F P
0 g
s
.74354 1.03818 m .74544 1.0346 L .76039 1.04218 L p .538 .644 .902 r
F P
0 g
s
.73652 1.01965 m .7319 1.02444 L .72047 1.01224 L p .465 .479 .789 r
F P
0 g
s
.72047 1.01224 m .72623 1.0062 L .73652 1.01965 L p .465 .479 .789 r
F P
0 g
s
.79221 1.04265 m .79266 1.0445 L .77597 1.04679 L closepath p .682 .799 .937 \
r
F P
0 g
s
.79266 1.0445 m .79221 1.04265 L .80751 1.03551 L p .763 .848 .915 r
F P
0 g
s
.79105 1.04091 m .79221 1.04265 L .77597 1.04679 L closepath p .685 .791 .93 \
r
F P
0 g
s
.78922 1.03935 m .79105 1.04091 L .77597 1.04679 L closepath p .685 .782 .924 \
r
F P
0 g
s
.7868 1.03805 m .78922 1.03935 L .77597 1.04679 L closepath p .683 .772 .919 \
r
F P
0 g
s
.78391 1.03706 m .7868 1.03805 L .77597 1.04679 L closepath p .679 .763 .915 \
r
F P
0 g
s
.78066 1.03643 m .78391 1.03706 L .77597 1.04679 L closepath p .674 .755 .912 \
r
F P
0 g
s
.7772 1.03618 m .78066 1.03643 L .77597 1.04679 L closepath p .667 .747 .91 r
F P
0 g
s
.77369 1.03632 m .7772 1.03618 L .77597 1.04679 L closepath p .66 .74 .909 r
F P
0 g
s
.77027 1.03686 m .77369 1.03632 L .77597 1.04679 L closepath p .651 .734 .91 \
r
F P
0 g
s
.7671 1.03776 m .77027 1.03686 L .77597 1.04679 L closepath p .642 .73 .912 r
F P
0 g
s
.76432 1.03899 m .7671 1.03776 L .77597 1.04679 L closepath p .633 .727 .916 \
r
F P
0 g
s
.76205 1.04048 m .76432 1.03899 L .77597 1.04679 L closepath p .623 .726 .92 \
r
F P
0 g
s
.76039 1.04218 m .76205 1.04048 L .77597 1.04679 L closepath p .614 .726 .926 \
r
F P
0 g
s
.7594 1.04401 m .76039 1.04218 L .77597 1.04679 L closepath p .605 .728 .932 \
r
F P
0 g
s
.76323 .94297 m .74788 .94546 L .74797 .93249 L p .595 .332 .488 r
F P
0 g
s
.74797 .93249 m .7629 .93006 L .76323 .94297 L p .595 .332 .488 r
F P
0 g
s
.82836 .98697 m .83567 .99338 L .82815 1.00771 L p .898 .773 .714 r
F P
0 g
s
.83567 .99338 m .82836 .98697 L .83211 .97164 L p .931 .745 .629 r
F P
0 g
s
.81784 1.02084 m .82105 1.02576 L .80751 1.03551 L p .83 .839 .854 r
F P
0 g
s
.82105 1.02576 m .81784 1.02084 L .82815 1.00771 L p .888 .848 .798 r
F P
0 g
s
.79221 1.04265 m .79105 1.04091 L .80525 1.03211 L p .764 .821 .897 r
F P
0 g
s
.80525 1.03211 m .80751 1.03551 L .79221 1.04265 L p .764 .821 .897 r
F P
0 g
s
.74867 1.03128 m .74544 1.0346 L .7319 1.02444 L p .517 .563 .841 r
F P
0 g
s
.7319 1.02444 m .73652 1.01965 L .74867 1.03128 L p .517 .563 .841 r
F P
0 g
s
.80751 1.03551 m .80525 1.03211 L .81784 1.02084 L p .83 .839 .854 r
F P
0 g
s
.80917 .94639 m .79459 .94345 L .79338 .93053 L p .774 .47 .472 r
F P
0 g
s
.77827 .9294 m .79338 .93053 L .79459 .94345 L p .717 .426 .484 r
F P
0 g
s
.76205 1.04048 m .76039 1.04218 L .74544 1.0346 L p .566 .643 .886 r
F P
0 g
s
.73416 1.00087 m .72623 1.0062 L .71835 .99163 L p .487 .426 .714 r
F P
0 g
s
.71835 .99163 m .72746 .98546 L .73416 1.00087 L p .487 .426 .714 r
F P
0 g
s
.83211 .97164 m .82161 .9658 L .82212 .95097 L p .892 .634 .542 r
F P
0 g
s
.80917 .94639 m .82212 .95097 L .82161 .9658 L p .834 .581 .557 r
F P
0 g
s
.82161 .9658 m .83211 .97164 L .82836 .98697 L p .877 .681 .634 r
F P
0 g
s
.77904 .94229 m .76323 .94297 L .7629 .93006 L p .659 .381 .489 r
F P
0 g
s
.7629 .93006 m .77827 .9294 L .77904 .94229 L p .659 .381 .489 r
F P
0 g
s
.74544 1.0346 m .74867 1.03128 L .76205 1.04048 L p .566 .643 .886 r
F P
0 g
s
.79459 .94345 m .77904 .94229 L .77827 .9294 L p .717 .426 .484 r
F P
0 g
s
.79105 1.04091 m .78922 1.03935 L .8017 1.02906 L p .758 .793 .882 r
F P
0 g
s
.8017 1.02906 m .80525 1.03211 L .79105 1.04091 L p .758 .793 .882 r
F P
0 g
s
.74909 .96044 m .73522 .9645 L .73369 .94963 L p .559 .363 .572 r
F P
0 g
s
.73369 .94963 m .74788 .94546 L .74909 .96044 L p .559 .363 .572 r
F P
0 g
s
.82179 1.00217 m .82815 1.00771 L .81784 1.02084 L p .86 .788 .779 r
F P
0 g
s
.82815 1.00771 m .82179 1.00217 L .82836 .98697 L p .898 .773 .714 r
F P
0 g
s
.76432 1.03899 m .76205 1.04048 L .74867 1.03128 L p .592 .646 .872 r
F P
0 g
s
.73869 .98039 m .72746 .98546 L .7231 .97 L p .521 .391 .643 r
F P
0 g
s
.7231 .97 m .73522 .9645 L .73869 .98039 L p .521 .391 .643 r
F P
0 g
s
.78922 1.03935 m .7868 1.03805 L .79699 1.02651 L p .748 .767 .869 r
F P
0 g
s
.79699 1.02651 m .8017 1.02906 L .78922 1.03935 L p .748 .767 .869 r
F P
0 g
s
.74286 1.01541 m .73652 1.01965 L .72623 1.0062 L p .526 .501 .772 r
F P
0 g
s
.72623 1.0062 m .73416 1.00087 L .74286 1.01541 L p .526 .501 .772 r
F P
0 g
s
.80525 1.03211 m .8017 1.02906 L .81275 1.01645 L p .814 .795 .834 r
F P
0 g
s
.81275 1.01645 m .81784 1.02084 L .80525 1.03211 L p .814 .795 .834 r
F P
0 g
s
.7671 1.03776 m .76432 1.03899 L .75309 1.02835 L p .617 .651 .861 r
F P
0 g
s
.74867 1.03128 m .75309 1.02835 L .76432 1.03899 L p .592 .646 .872 r
F P
0 g
s
.81784 1.02084 m .81275 1.01645 L .82179 1.00217 L p .86 .788 .779 r
F P
0 g
s
.75309 1.02835 m .74867 1.03128 L .73652 1.01965 L p .56 .572 .823 r
F P
0 g
s
.7868 1.03805 m .78391 1.03706 L .79134 1.02457 L p .734 .743 .859 r
F P
0 g
s
.79134 1.02457 m .79699 1.02651 L .7868 1.03805 L p .734 .743 .859 r
F P
0 g
s
.77027 1.03686 m .7671 1.03776 L .75851 1.02594 L p .64 .66 .854 r
F P
0 g
s
.75309 1.02835 m .75851 1.02594 L .7671 1.03776 L p .617 .651 .861 r
F P
0 g
s
.73652 1.01965 m .74286 1.01541 L .75309 1.02835 L p .56 .572 .823 r
F P
0 g
s
.82161 .9658 m .80896 .96134 L .80917 .94639 L p .834 .581 .557 r
F P
0 g
s
.79459 .94345 m .80917 .94639 L .80896 .96134 L p .78 .535 .565 r
F P
0 g
s
.81863 .98159 m .82836 .98697 L .82179 1.00217 L p .855 .713 .705 r
F P
0 g
s
.82836 .98697 m .81863 .98159 L .82161 .9658 L p .877 .681 .634 r
F P
0 g
s
.78391 1.03706 m .78066 1.03643 L .785 1.02333 L p .719 .722 .852 r
F P
0 g
s
.785 1.02333 m .79134 1.02457 L .78391 1.03706 L p .719 .722 .852 r
F P
0 g
s
.77369 1.03632 m .77027 1.03686 L .7647 1.02418 L p .662 .672 .849 r
F P
0 g
s
.75851 1.02594 m .7647 1.02418 L .77027 1.03686 L p .64 .66 .854 r
F P
0 g
s
.76408 .95803 m .74909 .96044 L .74788 .94546 L p .622 .409 .573 r
F P
0 g
s
.74788 .94546 m .76323 .94297 L .76408 .95803 L p .622 .409 .573 r
F P
0 g
s
.78066 1.03643 m .7772 1.03618 L .77824 1.02284 L p .701 .702 .848 r
F P
0 g
s
.77824 1.02284 m .785 1.02333 L .78066 1.03643 L p .701 .702 .848 r
F P
0 g
s
.7772 1.03618 m .77369 1.03632 L .77137 1.02313 L p .682 .686 .847 r
F P
0 g
s
.7647 1.02418 m .77137 1.02313 L .77369 1.03632 L p .662 .672 .849 r
F P
0 g
s
.80896 .96134 m .82161 .9658 L .81863 .98159 L p .826 .628 .635 r
F P
0 g
s
.77137 1.02313 m .77824 1.02284 L .7772 1.03618 L p .682 .686 .847 r
F P
0 g
s
.74392 .99649 m .73416 1.00087 L .72746 .98546 L p .551 .46 .705 r
F P
0 g
s
.72746 .98546 m .73869 .98039 L .74392 .99649 L p .551 .46 .705 r
F P
0 g
s
.8017 1.02906 m .79699 1.02651 L .80599 1.01276 L p .793 .755 .818 r
F P
0 g
s
.80599 1.01276 m .81275 1.01645 L .8017 1.02906 L p .793 .755 .818 r
F P
0 g
s
.75851 1.02594 m .75309 1.02835 L .74286 1.01541 L p .597 .585 .81 r
F P
0 g
s
.81334 .99752 m .82179 1.00217 L .81275 1.01645 L p .827 .737 .764 r
F P
0 g
s
.82179 1.00217 m .81334 .99752 L .81863 .98159 L p .855 .713 .705 r
F P
0 g
s
.75152 .97666 m .73869 .98039 L .73522 .9645 L p .585 .432 .64 r
F P
0 g
s
.73522 .9645 m .74909 .96044 L .75152 .97666 L p .585 .432 .64 r
F P
0 g
s
.80896 .96134 m .79471 .95849 L .79459 .94345 L p .78 .535 .565 r
F P
0 g
s
.77904 .94229 m .79459 .94345 L .79471 .95849 L p .728 .492 .57 r
F P
0 g
s
.81275 1.01645 m .80599 1.01276 L .81334 .99752 L p .827 .737 .764 r
F P
0 g
s
.77953 .95736 m .76408 .95803 L .76323 .94297 L p .677 .451 .572 r
F P
0 g
s
.76323 .94297 m .77904 .94229 L .77953 .95736 L p .677 .451 .572 r
F P
0 g
s
.75065 1.01194 m .74286 1.01541 L .73416 1.00087 L p .576 .523 .758 r
F P
0 g
s
.73416 1.00087 m .74392 .99649 L .75065 1.01194 L p .576 .523 .758 r
F P
0 g
s
.79471 .95849 m .77953 .95736 L .77904 .94229 L p .728 .492 .57 r
F P
0 g
s
.74286 1.01541 m .75065 1.01194 L .75851 1.02594 L p .597 .585 .81 r
F P
0 g
s
.79699 1.02651 m .79134 1.02457 L .79788 1.00996 L p .77 .719 .806 r
F P
0 g
s
.79788 1.00996 m .80599 1.01276 L .79699 1.02651 L p .77 .719 .806 r
F P
0 g
s
.7647 1.02418 m .75851 1.02594 L .75065 1.01194 L p .631 .6 .8 r
F P
0 g
s
.80692 .97749 m .81863 .98159 L .81334 .99752 L p .812 .663 .698 r
F P
0 g
s
.81863 .98159 m .80692 .97749 L .80896 .96134 L p .826 .628 .635 r
F P
0 g
s
.79471 .95849 m .80896 .96134 L .80692 .97749 L p .778 .583 .635 r
F P
0 g
s
.79134 1.02457 m .785 1.02333 L .78875 1.00816 L p .745 .689 .797 r
F P
0 g
s
.78875 1.00816 m .79788 1.00996 L .79134 1.02457 L p .745 .689 .797 r
F P
0 g
s
.75507 .99327 m .74392 .99649 L .73869 .98039 L p .604 .49 .697 r
F P
0 g
s
.73869 .98039 m .75152 .97666 L .75507 .99327 L p .604 .49 .697 r
F P
0 g
s
.77137 1.02313 m .7647 1.02418 L .75954 1.00939 L p .662 .618 .794 r
F P
0 g
s
.75065 1.01194 m .75954 1.00939 L .7647 1.02418 L p .631 .6 .8 r
F P
0 g
s
.7654 .97444 m .75152 .97666 L .74909 .96044 L p .638 .469 .638 r
F P
0 g
s
.74909 .96044 m .76408 .95803 L .7654 .97444 L p .638 .469 .638 r
F P
0 g
s
.80599 1.01276 m .79788 1.00996 L .80316 .99398 L p .794 .693 .753 r
F P
0 g
s
.80316 .99398 m .81334 .99752 L .80599 1.01276 L p .794 .693 .753 r
F P
0 g
s
.81334 .99752 m .80316 .99398 L .80692 .97749 L p .812 .663 .698 r
F P
0 g
s
.785 1.02333 m .77824 1.02284 L .77903 1.00745 L p .718 .662 .793 r
F P
0 g
s
.77903 1.00745 m .78875 1.00816 L .785 1.02333 L p .718 .662 .793 r
F P
0 g
s
.77824 1.02284 m .77137 1.02313 L .76914 1.00787 L p .691 .638 .792 r
F P
0 g
s
.75954 1.00939 m .76914 1.00787 L .77137 1.02313 L p .662 .618 .794 r
F P
0 g
s
.75954 1.00939 m .75065 1.01194 L .74392 .99649 L p .619 .545 .749 r
F P
0 g
s
.76914 1.00787 m .77903 1.00745 L .77824 1.02284 L p .691 .638 .792 r
F P
0 g
s
.74392 .99649 m .75507 .99327 L .75954 1.00939 L p .619 .545 .749 r
F P
0 g
s
.80692 .97749 m .79374 .97486 L .79471 .95849 L p .778 .583 .635 r
F P
0 g
s
.77953 .95736 m .79471 .95849 L .79374 .97486 L p .733 .543 .635 r
F P
0 g
s
.77969 .97383 m .7654 .97444 L .76408 .95803 L p .687 .506 .636 r
F P
0 g
s
.76408 .95803 m .77953 .95736 L .77969 .97383 L p .687 .506 .636 r
F P
0 g
s
.79374 .97486 m .80692 .97749 L .80316 .99398 L p .772 .621 .693 r
F P
0 g
s
.79788 1.00996 m .78875 1.00816 L .79172 .99172 L p .761 .656 .746 r
F P
0 g
s
.79172 .99172 m .80316 .99398 L .79788 1.00996 L p .761 .656 .746 r
F P
0 g
s
.79374 .97486 m .77969 .97383 L .77953 .95736 L p .733 .543 .635 r
F P
0 g
s
.76914 1.00787 m .75954 1.00939 L .75507 .99327 L p .658 .569 .743 r
F P
0 g
s
.76712 .99135 m .75507 .99327 L .75152 .97666 L p .65 .521 .693 r
F P
0 g
s
.75152 .97666 m .7654 .97444 L .76712 .99135 L p .65 .521 .693 r
F P
0 g
s
.80316 .99398 m .79172 .99172 L .79374 .97486 L p .772 .621 .693 r
F P
0 g
s
.78875 1.00816 m .77903 1.00745 L .77952 .99082 L p .728 .623 .742 r
F P
0 g
s
.77952 .99082 m .79172 .99172 L .78875 1.00816 L p .728 .623 .742 r
F P
0 g
s
.75507 .99327 m .76712 .99135 L .76914 1.00787 L p .658 .569 .743 r
F P
0 g
s
.77903 1.00745 m .76914 1.00787 L .76712 .99135 L p .693 .595 .741 r
F P
0 g
s
.77969 .97383 m .79374 .97486 L .79172 .99172 L p .732 .585 .691 r
F P
0 g
s
.76712 .99135 m .77952 .99082 L .77903 1.00745 L p .693 .595 .741 r
F P
0 g
s
.77952 .99082 m .76712 .99135 L .7654 .97444 L p .692 .552 .69 r
F P
0 g
s
.7654 .97444 m .77969 .97383 L .77952 .99082 L p .692 .552 .69 r
F P
0 g
s
.79172 .99172 m .77952 .99082 L .77969 .97383 L p .732 .585 .691 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{108.875, 166.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001/0000YR000`400?l00000o`00003oK03oool0
06`0oooo001/0?ooo`00K03oool006`0oooo001/0?ooo`00K03oool006`0oooo001/0?ooo`00K03o
ool006`0oooo001/0?ooo`00K03oool003@0oooo0P00000f0?ooo`00<@3oool30000000308I<PP00
0000oooo03D0oooo000^0?ooo`<000001026C882000003D0oooo000]0?ooo`0300000026C880QTb2
00D0QTb200<000000?R_K@000000=03oool002d0oooo00<0000008I<PP26C8801@26C88010000000
n:m]0?R_K@00000c0?ooo`00;@3oool00`000000QTb208I<PP0508I<PP050000003h[fd0n:m]0?R_
K@000000<P3oool002<0oooo0P0000080?ooo`0300000026C880QTb200D0QTb200<000000?R_K@3h
[fd00P3h[fd00`000000oooo0?ooo`0_0?ooo`00803oool30000000308I<PP000000oooo00L0oooo
00<0000008I<PP26C8801@26C8800`000000n:m]0?R_K@020?R_K@030000003oool0oooo02l0oooo
000M0?ooo`<000001026C882000000L0oooo00<0000008I<PP26C8801@26C8800`000000n:m]0?R_
K@020?R_K@030000003oool0oooo02l0oooo000L0?ooo`0300000026C880QTb200D0QTb200<00000
0?J`M@0000001P3oool00`000000QTb208I<PP0508I<PP030000003h[fd0n:m]0080n:m]00<00000
0?ooo`3oool0;`3oool001`0oooo00<0000008I<PP26C8801@26C88010000000m[1e0?J`M@000005
0?ooo`0300000026C880QTb200D0QTb200<000000?R_K@3h[fd00P3h[fd00`000000oooo0?ooo`0_
0?ooo`00703oool00`000000QTb208I<PP0508I<PP050000003f/7D0m[1e0?J`M@000000103oool0
0`000000QTb208I<PP0508I<PP030000003h[fd0n:m]0080n:m]00<000000?ooo`3oool0;`3oool0
01`0oooo00<0000008I<PP26C8801@26C8800`000000m[1e0?J`M@020?J`M@050000003oool0oooo
0?ooo`0000001`26C8800`000000n:m]0?R_K@020?R_K@030000003oool0oooo02l0oooo000L0?oo
o`0300000026C880QTb200D0QTb200<000000?J`M@3f/7D00P3f/7D01@000000oooo0?ooo`3oool0
000000L0QTb200<000000?R_K@3h[fd00P3h[fd00`000000oooo0?ooo`0_0?ooo`00703oool00`00
0000QTb208I<PP0508I<PP030000003f/7D0m[1e0080m[1e00D000000?ooo`3oool0oooo00000007
08I<PP030000003h[fd0n:m]0080n:m]00<000000?ooo`3oool0;`3oool001`0oooo00<0000008I<
PP26C8801@26C8800`000000m[1e0?J`M@020?J`M@050000003oool0oooo0?ooo`0000001`26C880
0`000000n:m]0?R_K@020?R_K@030000003oool0oooo02l0oooo000L0?ooo`0300000026C880QTb2
00D0QTb200<000000?J`M@3f/7D00P3f/7D01@000000oooo0?ooo`3oool0000000L0QTb200<00000
0?R_K@3h[fd00P3h[fd00`000000oooo0?ooo`0_0?ooo`00703oool00`000000QTb208I<PP0508I<
PP030000003f/7D0m[1e0080m[1e00D000000?ooo`3oool0oooo0000000708I<PP030000003h[fd0
n:m]0080n:m]00<000000?ooo`3oool0;`3oool001`0oooo00<0000008I<PP26C8801@26C8800`00
0000m[1e0?J`M@020?J`M@050000003oool0oooo0?ooo`0000001`26C8800`000000n:m]0?R_K@02
0?R_K@030000003oool0oooo02l0oooo000L0?ooo`0300000026C880QTb200D0QTb200<000000?J`
M@3f/7D00P3f/7D01@000000oooo0?ooo`3oool0000000L0QTb200<000000?R_K@3h[fd00P3h[fd0
0`000000oooo0?ooo`0_0?ooo`00703oool00`000000QTb208I<PP0508I<PP030000003f/7D0m[1e
0080m[1e00D000000?ooo`3oool0oooo0000000708I<PP030000003h[fd0n:m]0080n:m]00<00000
0?ooo`3oool0;`3oool001/0oooo00<0000008I<PP26C8801P26C8800`000000m[1e0?J`M@020?J`
M@050000003oool0oooo0?ooo`0000001`26C8800`000000n:m]0?R_K@020?R_K@030000003oool0
oooo02l0oooo000K0?ooo`0300000026C880QTb200H0QTb200<000000?J`M@3f/7D00P3f/7D01@00
0000oooo0?ooo`3oool0000000L0QTb200<000000?R_K@3h[fd00P3h[fd00`000000oooo0?ooo`0_
0?ooo`006`3oool00`000000QTb208I<PP0608I<PP030000003f/7D0m[1e0080m[1e00D000000?oo
o`3oool0oooo0000000708I<PP030000003h[fd0n:m]0080n:m]00<000000?ooo`3oool0;`3oool0
01/0oooo00<0000008I<PP26C8801P26C8800`000000m[1e0?J`M@020?J`M@050000003oool0oooo
0?ooo`0000001`26C8800`000000n:m]0?R_K@020?R_K@030000003oool0oooo02l0oooo000K0?oo
o`0300000026C880QTb200H0QTb200<000000?J`M@3f/7D00P3f/7D01@000000oooo0?ooo`3oool0
000000L0QTb200<000000?R_K@3h[fd00P3h[fd00`000000oooo0?ooo`0_0?ooo`006`3oool00`00
0000QTb208I<PP0608I<PP030000003f/7D0m[1e0080m[1e00@000000?ooo`3oool000002026C880
0`000000n:m]0?R_K@020?R_K@030000003oool0oooo02l0oooo000K0?ooo`0300000026C880QTb2
00H0QTb200<000000?J`M@3f/7D00P3f/7D010000000oooo0?ooo`00000808I<PP030000003h[fd0
n:m]0080n:m]00<000000?ooo`3oool0;`3oool001/0oooo00<0000008I<PP26C8801P26C8800`00
0000m[1e0?J`M@020?J`M@040000003oool0oooo000000P0QTb200<000000?R_K@3h[fd00P3h[fd0
0`000000oooo0?ooo`0_0?ooo`006`3oool00`000000QTb208I<PP0608I<PP030000003f/7D0m[1e
0080m[1e00@000000?ooo`3oool000002026C8800`000000n:m]0?R_K@020?R_K@030000003oool0
oooo02l0oooo000K0?ooo`0300000026C880QTb200D0QTb200<000000?J`M@3f/7D00`3f/7D01000
0000oooo0?ooo`00000808I<PP030000003h[fd0n:m]0080n:m]00<000000?ooo`3oool0;`3oool0
01/0oooo00<0000008I<PP26C8801@26C8800`000000m[1e0?J`M@030?J`M@040000003oool0oooo
000000P0QTb200<000000?R_K@3h[fd00P3h[fd00`000000oooo0?ooo`0_0?ooo`006`3oool00`00
0000QTb208I<PP0508I<PP030000003f/7D0m[1e00<0m[1e00@000000?ooo`3oool000002026C880
0`000000n:m]0?R_K@020?R_K@030000003oool0oooo02l0oooo000K0?ooo`0300000026C880QTb2
00D0QTb200<000000?J`M@3f/7D00`3f/7D010000000oooo0?ooo`00000808I<PP030000003h[fd0
n:m]0080n:m]00<000000?ooo`3oool0;`3oool001/0oooo00<0000008I<PP26C8801@26C8800`00
0000m[1e0?J`M@030?J`M@040000003oool0oooo000000P0QTb200<000000?R_K@3h[fd00P3h[fd0
0`000000oooo0?ooo`0_0?ooo`006`3oool00`000000QTb208I<PP0508I<PP030000003f/7D0m[1e
0080m[1e00D000000?ooo`3oool0oooo0000000808I<PP030000003h[fd0n:m]0080n:m]00<00000
0?ooo`3oool0;`3oool001/0oooo00<0000008I<PP26C8801@26C8800`000000m[1e0?J`M@020?J`
M@050000003oool0oooo0?ooo`0000002026C8800`000000n:m]0?R_K@020?R_K@030000003oool0
oooo02l0oooo000K0?ooo`0300000026C880QTb200D0QTb200<000000?J`M@3f/7D00P3f/7D01@00
0000oooo0?ooo`3oool0000000P0QTb200<000000?R_K@3h[fd00P3h[fd00`000000oooo0?ooo`0_
0?ooo`006`3oool00`000000QTb208I<PP0508I<PP030000003f/7D0m[1e0080m[1e00D000000?oo
o`3oool0oooo0000000808I<PP030000003h[fd0n:m]0080n:m]00<000000?ooo`3oool0;`3oool0
01/0oooo00<0000008I<PP26C8801@26C8800`000000m[1e0?J`M@020?J`M@050000003oool0oooo
0?ooo`0000002026C8800`000000n:m]0?R_K@020?R_K@030000003oool0oooo02l0oooo000K0?oo
o`0300000026C880QTb200D0QTb200<000000?J`M@3f/7D00P3f/7D01@000000oooo0?ooo`3oool0
000000P0QTb200<000000?R_K@3h[fd00P3h[fd00`000000oooo0?ooo`0_0?ooo`006`3oool00`00
0000QTb208I<PP0508I<PP030000003f/7D0m[1e0080m[1e00D000000?ooo`3oool0oooo00000008
08I<PP030000003h[fd0n:m]0080n:m]00<000000?ooo`3oool0;`3oool001/0oooo00<0000008I<
PP26C8801@26C8800`000000m[1e0?J`M@020?J`M@050000003oool0oooo0?ooo`0000002026C880
0`000000n:m]0?R_K@020?R_K@030000003oool0oooo02l0oooo000K0?ooo`0300000026C880QTb2
00D0QTb200<000000?J`M@3f/7D00P3f/7D01@000000oooo0?ooo`3oool0000000P0QTb200<00000
0?R_K@3h[fd00P3h[fd00`000000oooo0?ooo`0_0?ooo`006P3oool00`000000QTb208I<PP0608I<
PP030000003f/7D0m[1e0080m[1e00D000000?ooo`3oool0oooo0000000808I<PP030000003h[fd0
n:m]0080n:m]00<000000?ooo`3oool0;`3oool001X0oooo00<0000008I<PP26C8801P26C8800`00
0000m[1e0?J`M@020?J`M@050000003oool0oooo0?ooo`0000001`26C882000000@0n:m]00<00000
0?ooo`3oool0;`3oool001X0oooo00<0000008I<PP26C8801P26C8800`000000m[1e0?J`M@020?J`
M@050000003oool0oooo0?ooo`0000001026C883000000030:Roj`000000n:m]00<0n:m]00<00000
0?ooo`3oool0;`3oool001X0oooo00<0000008I<PP26C8801P26C8800`000000m[1e0?J`M@020?J`
M@060000003oool0oooo0?ooo`000000QTb20`0000050:Roj`050000003h[fd0n:m]0?R_K@000000
<@3oool001X0oooo00<0000008I<PP26C8801P26C8800`000000m[1e0?J`M@020?J`M@040000003o
ool0oooo0?ooo`8000000`2X_n/5000000050:Roj`000000n:m]0?R_K@000000<@3oool001X0oooo
00<0000008I<PP26C8801P26C8800`000000m[1e0?J`M@020?J`M@050000003oool0oooo0?ooo`00
00000P2X_n/:000000030?R_K@000000oooo01H0oooo0`00000G0?ooo`006P3oool00`000000QTb2
08I<PP0608I<PP030000003f/7D0m[1e0080m[1e00<000000?ooo`3oool00P3oool>000001@0oooo
0`00000208]BQ`030000003oool0oooo01D0oooo000J0?ooo`0300000026C880QTb200H0QTb200<0
00000?J`M@3f/7D00P3f/7D00`000000oooo0?ooo`020?ooo`X0000000@0eH=b0000000000000000
4@3oool3000000D0Re:70P00000F0?ooo`006P3oool00`000000QTb208I<PP0508I<PP800000103f
/7D010000000oooo0?ooo`3oool50000000609eUT02/LI0000000;YmT0000000ahR@1000000?0?oo
o`800000202;DXL00`000000nJiS0000000E0?ooo`006P3oool00`000000QTb208I<PP0208I<PP<0
00000P2X_n/01@000000m[1e0?J`M@3f/7D0000000<0oooo4000000>0?ooo`X0Re:700<000000?V^
H`0000005@3oool001X0oooo00<0000008I<PP0000000P000000102X_n/000000000000000020:Ro
j`040000003f/7D0m[1e00000080oooo0`0000000`22H:<0TfbR00000006000000030=:PX`000000
0000008000003P3oool00`000000Re:708]BQ`0708]BQ`040000003i[V<0nJiS000001@0oooo000J
0?ooo`80000000<0Z;o[00000000000020000000103f/7D000000?ooo`3oool300000007089PX`00
000000000:J5/@2aSK0000000;^E/007000000h0oooo00<0000008]BQ`2;DXL01`2;DXL01@000000
nJiS0?V^H`3i[V<0000001<0oooo000K0?ooo`h000000P3oool<000000030<jX/P00000000000080
00003P3oool00`000000Re:708]BQ`0708]BQ`050000003i[V<0nJiS0?V^H`0000004`3oool001/0
oooo0P0000000`1n>g80000000000003000000030<EhN@000000000000<000000P3oool500000005
09j;_`2XTKh0/IRm0000002jWkd01@0000000`3gcZ8000000?ooo`0=0?ooo`030000002;DXL0Re:7
00L0Re:700D000000?V^H`3i[V<0nJiS0000000C0?ooo`006P3oool6000000030:ebT@0000000000
00H000000P3oool20000000306=P^@000000ThG200H0000000<0bZo00000000000000`00000>0?oo
o`030000002;DXL0Re:700L0Re:700D000000?V^H`3i[V<0nJiS0000000C0?ooo`006P3oool<0000
00030>6RS`000000000000<0oooo0P0000001@1fN/T000000000002YWLX0/J;900D0000000<0fLG6
0000000000001P3oool3000000H0oooo00<0000008]BQ`2;DXL01`2;DXL01@000000nJiS0?V^H`3i
[V<0000001<0oooo000E0?ooo`8000000P3oool40000000409=/XP2RMj8000000:n1XP80000000@0
aYFS000000000000hJ:?0P0000030?ooo`@0000000<0T9;B000000000000200000030?ooo`@00000
00<0nJmZ0000003oool01@3oool00`000000Re:708]BQ`0708]BQ`050000003i[V<0nJiS0?V^H`00
00004`3oool00180oooo0`000000103d/7/000000?ooo`3oool@000000@0oooo0P0000000`1iS]`0
000009VTg@05000000040=CJg@00000000000?ooo`@000001@3i[fX00`000000oooo0?ooo`030?oo
o`030000002;DXL0Re:700L0Re:700D000000?V^H`3i[V<0nJiS0000000C0?ooo`003`3oool40000
00@0m;1k00<000000?ooo`0000000`0000000`2IO;80000000000003000000030<BN/@0000000000
00@00000103oool00`000000FhkX0000000<000000L0nJmZ00<000000?ooo`3oool00`3oool00`00
0000Re:708]BQ`0708]BQ`050000003i[V<0nJiS0?V^H`0000004`3oool000`0oooo1@0000000`2N
Rkl000000?B`N`030?B`N`030000003oool000000080000000D0RgBd00000000000000000;6H_@04
000000030=Nc]00000000000008000001@3oool<0000000309j;_`000000nJmZ00H0nJmZ00<00000
0?ooo`3oool00`3oool00`000000Re:708]BQ`0708]BQ`050000003i[V<0nJiS0?V^H`0000004`3o
ool000X0oooo1000000509j;_`060000003d/7/0m;1k0?B`N`000000oooo1@0000000`2NRkl00000
00000008000000P0oooo1`00000509j;_`030000003i[fX0nJmZ00D0nJmZ00<000000?ooo`3oool0
0P3oool2000000P0Re:700<000000?V^H`3i[V<00P3i[V<00`000000oooo0?ooo`0@0?ooo`002@3o
ool2000000P0WX^o00<000000?B`N`3d/7/00P3d/7/01@000000oooo000000000000QGo500800000
00<0ZIg:0;6Rb@0000000`000000103H`lH000000000000000050?ooo`L00000202NRkl00`000000
nJmZ0?V_JP050?V_JP030000003oool0oooo0080oooo0P00000808]BQ`030000003i[V<0nJiS0080
nJiS00<000000?ooo`3oool0403oool000T0oooo00<0000009j;_`2NRkl01`2NRkl00`000000m;1k
0?B`N`020?B`N`030000003oool000000080000000<0Si;B0000000000001P000000103Sg]000000
0000003oool8000000/0WX^o00<000000?V_JP3i[fX01@3i[fX00`000000oooo0?ooo`020?ooo`80
0000202;DXL00`000000nJiS0?V^H`020?V^H`030000003oool0oooo0100oooo000:0?ooo`030000
002NRkl0WX^o00L0WX^o00D000000?B`N`3d/7/0m;1k000000020?ooo`@0000000<0WjKK00000000
00003@00000?09j;_`030000003i[fX0nJmZ00D0nJmZ00@000000?ooo`3oool0oooo0P00000908]B
Q`050000003i[V<0nJiS0?V^H`0000004P3oool000X0oooo00<0000009j;_`2NRkl01`2NRkl00`00
0000m;1k0?B`N`020?B`N`030000003oool000000080000000<0S:CU000000000000100000000`3?
kNT0aOoF0000000400000180WX^o00<000000?V_JP3i[fX01@3i[fX010000000oooo0?ooo`3oool2
000000T0Re:700D000000?V^H`3i[V<0nJiS0000000B0?ooo`002P3oool00`000000WX^o09j;_`07
09j;_`030000003d/7/0m;1k0080m;1k00@000000?ooo`3oool0oooo3000000E09j;_`030000003i
[fX0nJmZ00D0nJmZ00<000000?ooo`3oool00P3oool00`000000Re:708]BQ`0708]BQ`050000003i
[V<0nJiS0?V^H`0000004P3oool000/0oooo00<0000009j;_`2NRkl01`2NRkl00`000000m;1k0?B`
N`020?B`N`040000003oool0oooo0?ooo`P000006@2NRkl00`000000nJmZ0?V_JP050?V_JP050000
003oool0oooo0?ooo`0000002@2;DXL01@000000nJiS0?V^H`3i[V<000000180oooo000;0?ooo`03
0000002NRkl0WX^o00L0WX^o00<000000?B`N`3d/7/00P3d/7/00`000000oooo00000006000001`0
WX^o00<000000?V_JP3i[fX01@3i[fX01@000000oooo0?ooo`3oool0000000T0Re:700D000000?V^
H`3i[V<0nJiS0000000B0?ooo`002`3oool00`000000WX^o09j;_`0709j;_`030000003d/7/0m;1k
0080m;1k1P00000O09j;_`030000003i[fX0nJmZ00D0nJmZ00D000000?ooo`3oool0oooo00000009
08]BQ`050000003i[V<0nJiS0?V^H`0000004P3oool000`0oooo00<0000009j;_`2NRkl01`2NRkl0
0`000000m;1k0?B`N`04000002<0WX^o00<000000?V_JP3i[fX01@3i[fX010000000oooo0?ooo`00
000908]BQ`050000003i[V<0nJiS0?V^H`0000004P3oool000`0oooo00<0000009j;_`2NRkl01`2N
Rkl4000002H0WX^o00<000000?V_JP3i[fX01@3i[fX010000000oooo0?ooo`00000908]BQ`050000
003i[V<0nJiS0?V^H`0000004P3oool000`0oooo00<0000009j;_`2NRkl01`2NRkl00`000000WX^o
09j;_`0W09j;_`030000003i[fX0nJmZ00D0nJmZ00@000000?ooo`3oool000002@2;DXL01@000000
nJiS0?V^H`3i[V<000000180oooo000=0?ooo`030000002NRkl0WX^o00H0WX^o00<0000009j;_`2N
Rkl0:02NRkl00`000000nJmZ0?V_JP050?V_JP030000003oool0000000T0Re:700D000000?V^H`3i
[V<0nJiS0000000B0?ooo`003@3oool00`000000WX^o09j;_`0709j;_`030000002NRkl0WX^o02L0
WX^o00<000000?V_JP3i[fX01@3i[fX00`000000oooo0000000908]BQ`050000003i[V<0nJiS0?V^
H`0000004P3oool000d0oooo00<0000009j;_`2NRkl01`2NRkl00`000000WX^o09j;_`0W09j;_`03
0000003i[fX0nJmZ00D0nJmZ00<000000?ooo`0000002@2;DXL01@000000nJiS0?V^H`3i[V<00000
0180oooo000>0?ooo`030000002NRkl0WX^o00H0WX^o00<0000009j;_`2NRkl0:02NRkl00`000000
nJmZ0?V_JP050?V_JP8000002@2;DXL01@000000nJiS0?V^H`3i[V<000000180oooo000>0?ooo`03
0000002NRkl0WX^o00L0WX^o00<0000009j;_`2NRkl09`2NRkl00`000000nJmZ0?V_JP050?V_JP80
00002@2;DXL01@000000nJiS0?V^H`3i[V<000000180oooo000?0?ooo`030000002NRkl0WX^o00H0
WX^o00<0000009j;_`2NRkl09`2NRkl00`000000nJmZ0?V_JP050?V_JP<00000202;DXL00`000000
nJiS0?V^H`020?V^H`030000003oool0oooo00l0oooo000?0?ooo`030000002NRkl0WX^o00L0WX^o
00<0000009j;_`2NRkl09`2NRkl00`000000nJmZ0?V_JP050?V_JP800000202;DXL00`000000nJiS
0?V^H`020?V^H`030000003oool0oooo00l0oooo000?0?ooo`030000002NRkl0WX^o00L0WX^o00<0
000009j;_`2NRkl09`2NRkl00`000000nJmZ0?V_JP050?V_JP8000001`2;DXL2000000@0nJiS00<0
00000?ooo`3oool03`3oool00100oooo00<0000009j;_`2NRkl01P2NRkl00`000000WX^o09j;_`0W
09j;_`030000003i[fX0nJmZ00D0nJmZ0P00000408]BQ`<000000P2U`nl01@000000nJiS0?V^H`3i
[V<000000140oooo000@0?ooo`030000002NRkl0WX^o00L0WX^o00<0000009j;_`2NRkl09`2NRkl0
0`000000nJmZ0?V_JP040?V_JP80000000D0Re:700000000000000000:G3k`0300000080YL?_00@0
00000?V^H`3i[V<000004@3oool00100oooo00<0000009j;_`2NRkl01`2NRkl00`000000WX^o09j;
_`0W09j;_`030000003i[fX0nJmZ00D0nJmZ0P0000000`2U`nl0000000000008000000030?V^H`00
0000oooo0100oooo000A0?ooo`030000002NRkl0WX^o00H0WX^o00<0000009j;_`2NRkl09`2NRkl0
0`000000nJmZ0?V_JP050?V_JP030000002U`nl000000080000000@0S3QL09m7G@000000/5=K1P00
000A0?ooo`004@3oool00`000000WX^o09j;_`0709j;_`030000002NRkl0WX^o02L0WX^o00<00000
0?V_JP3i[fX01@3i[fX>00000140oooo000A0?ooo`030000002NRkl0WX^o00L0WX^o00<0000009j;
_`2NRkl09`2NRkl00`000000nJmZ0?V_JP040?V_JP80000000<0KC9f0000000000002P00000A0?oo
o`004P3oool00`000000WX^o09j;_`0709j;_`030000002NRkl0WX^o02H0WX^o00<000000?V_JP3i
[fX0103i[fX50000000309mXTP000000[G>B0080000000<0ahR@0000000000000P00000A0?ooo`00
4P3oool00`000000WX^o09j;_`0709j;_`030000002NRkl0WX^o02L0WX^o00<000000?V_JP3i[fX0
0P3i[fX30000000307]>T@000000000000X000004@3oool001<0oooo00<0000009j;_`2NRkl01P2N
Rkl00`000000WX^o09j;_`0W09j;_`030000003i[fX0nJmZ0080nJmZ1P0000000`2SN:<000000000
000800000100oooo000C0?ooo`030000002NRkl0WX^o00L0WX^o00<0000009j;_`2NRkl09P2NRkl0
0`000000nJmZ0?V_JP020?V_JP80000000<0L5NU0000000000000`000000102aSK00000000000035
W[4500000100oooo000C0?ooo`030000002NRkl0WX^o00L0WX^o00<0000009j;_`2NRkl09`2NRkl0
10000000nJmZ0?V_JP3i[fX50000000309Ym/P000000000000@0000000<0cjVb0000000000000P00
000@0?ooo`00503oool00`000000WX^o09j;_`0709j;_`030000002NRkl0WX^o02H0WX^o00@00000
0?V_JP3i[fX0nJmZ0`0000001P1lKKH000000000002XTKh000000;6H_@D0000000<0iLFf00000000
0000403oool001@0oooo00<0000009j;_`2NRkl01`2NRkl00`000000WX^o09j;_`0V09j;_`040000
003i[fX0nJmZ0?V_JP`0000000<0dkc30000000000000P00000@0?ooo`00503oool00`000000WX^o
09j;_`0709j;_`030000002NRkl0WX^o02L0WX^o00@000000?V_JP3i[fX0nJmZ0P000000101gN/T0
00000000000000020;2SbPL000004@3oool001D0oooo00<0000009j;_`2NRkl01`2NRkl00`000000
WX^o09j;_`0V09j;_`040000003i[fX0nJmZ0?V_JP<0000000<0Q93G0000000000002@00000A0?oo
o`005@3oool00`000000WX^o09j;_`0709j;_`030000002NRkl0WX^o02H0WX^o00<000000?V_JP3i
[fX00P3i[fX20000000306R=h`000000T:CR00P000004P3oool001D0oooo00<0000009j;_`2NRkl0
1`2NRkl00`000000WX^o09j;_`0W09j;_`040000003i[fX0nJmZ0?V_JP`000004`3oool001H0oooo
00<0000009j;_`2NRkl01P2NRkl2000002P0WX^o00<000000?V_JP3i[fX00P0000020?ooo`P00000
503oool001H0oooo00<0000009j;_`2NRkl00`2NRkl5000002P0WX^o00<000000?V_JP000000803o
ool001H0oooo00<0000009j;_`2NRkl02@00000V09j;_`<000008@3oool001L0oooo0P0000000`3o
ool0000000000006000002<0WX^o0`00000T0?ooo`006@3oool00`000000?@]V0000000400000003
0;AjU0000000WX^o01l0WX^o1@00000U0?ooo`006@3oool300000003099VV`000000000000@00000
6`2NRkl:000002@0oooo000I0?ooo`H0000000@0/8FV0000000000000000602NRkl500000080YTME
00D000000:Lo@`00000000000;iC@@0300000280oooo000I0?ooo`030000001]EjP0QVZ[00D00000
00<0_iR^0000000000004`2NRkl60000000509a<J@000000XT]Q0000002VAeD00P0000020;ePG@03
0000002nDd400000008000008@3oool001T0oooo1@0000000`2ZS;H000000000000300000100WX^o
2@0000000`2LC6T000000000000200000080^6I^00<000000;ePG@0000000P0000000`3AGBL00000
0000000P0?ooo`006@3oool00`16C;@0LFVj00000004000000040;VO_P000000a:Fj000000d0WX^o
200000000`20>Vh0S4=_00000002000000060:]VPP000000/VMj0;9WNP000000^6I^0P0000020<aj
L@80000000<0dEdW0000003oool07`3oool001T0oooo0`000000102>R<T000000000002^VL850000
00P0WX^o100000020?ooo`80000000<0700_05dIGP1a;6P0100000001P2RHhH000000:]VPP2[IX80
00000;9WNP8000000P35O8400`000000c7Ya00000002000000030>El>0000000oooo01h0oooo000J
0?ooo`H0000000<0/JO>0000000000000P00000509j;_`<000001P3oool60000000308]CR02HG8T0
00000080XV>600H000000:]VPP00000000000;alS00000030<ElP@070000003HT88000000>:<J000
0000iG`h0000000N0?ooo`006P3oool300000004092Hf000000000000;>gg0@000000P2NRkl30000
00P0oooo1000000207a6Q@060000002;DhP0000009QLR@000000XV>60P0000001P2dNY<000000;al
S02lO8`000000<ElP@8000000P3HT88010000000hXaX00000000000N0?ooo`006`3oool300000005
092Zi`000000000000000030cnH01000000;0?ooo`040000000H0500AaI^06HcO@80000000<0Re>8
0000000000000`0000001P2ZMIP000000;AjT`2dNY<000000;alS08000000P3>Si400`000000f922
0=R@PP02000000030?>JB0000000oooo01`0oooo000L0?ooo`<0000000<0SKkg0000000000000`00
000<0?ooo`P0000000@0TfJL0000002OKi/000000`2ZMIP01P000000]7ZC000000000000a8fK0000
0080cXnA00D000000=R@PP00000000000>jTN003000001`0oooo000O0?ooo`80000000<0E<oT0000
003oool03@3oool00`0003<000000000000200000005089JVP000000TfJL09=VW00000000P2OKi/0
0`000000ZWFH00000002000000060;Z9X@000000a8fK0<B=V`000000cXnA0P0000020>:TT@800000
00<0liY80000003oool06`3oool00340oooo00L0000c04X[R@1::hT0K4RE00000022FYX000000080
TfJL00<0000009m_V`0000000P0000000`2`QJH000000;Z9X@020;Z9X@0600000034SI/000000000
003FXIl000000P3RY94010000000kZAh00000000000L0?ooo`00<03oool40000000406a8U@000000
PUZJ089JVP@0000000<0YGjY0000002`QJH00P2`QJH00`000000^XVQ00000002000000060<^LY`00
0000eZ6O0=JQW`000000hZBA1000000L0?ooo`00<03oool90000000309QfZ`000000YGjY0080YGjY
00<000000;25YP0000000P0000000`30V:h000000<^LY`020<^LY`080000003FXIl000000000003Z
^9l000000?RlR000000L0?ooo`00<03oool00`0004/03Pf904`nX002071IZ@0400000027Jj/0Qf^[
00000080V7J[00<000000:EnZ@0000000P0000000`2eT[8000000<2H[P020<2H[P030000003;W:L0
00000080000000@0g;:/0000003Z^9l0j[RO0P00000L0?ooo`00<03oool01P0004/03Pf900000000
0000L5VY00000080Qf^[00<0000009QfZ`0000000P0000000`2YS;H000000;FB/P020;FB/P030000
0030V:h0`9R^0080000000<0d:bd0000003L/Z`00P3L/Z`4000001`0oooo000`0?ooo`<0000000<0
C3jP0000001`FJT0100000001@2LQ;T000000:V<]P2YS;H0000000<0]I:b00D000000<2H[P000000
aJJj000000020=2/]0050000003L/Z`000000000003`cJh00P00000L0?ooo`00<03oool00`0005l0
0000000000040000000508]j^`000000W8Bi09b4^@0000000`2YS;H00`000000]I:b000000020000
0080aJJj00<000000=2/]03@[;@00P0000000`3Ra;X000000?3=[P02000001`0oooo000`0?ooo`09
000000067j40C52e04a@]@000000LVZj0000002;N[/0000000<0W8Bi00<000000:V<]P0000000P00
00020;VP_P0400000035Y[X0aJJj0<FV^P<000000P3Ra;X4000001`0oooo000a0?ooo`040000G`06
7j40C52e00000080LVZj00@0000008]j^`000000W8Bi0`0000000`2]VL<000000;VP_P030;VP_P06
00000035Y[X000000000003E_<4000000P3Ra;X010000000l^>m00000000000L0?ooo`00<@3oool:
0000000309nBaP000000[IW30080[IW300<000000;VP_P2iX;h00`0000001039]LH000000=Fl`@3E
_<46000001`0oooo000a0?ooo`040000KP00<[L0BF;900000080Lg[<00<0000008f8b@0000000`2O
T/H00`000000[IW30:fI``03000000060;f^b`000000bKG60<VeaP000000eKc10P0000000`3Uf<P0
000000000002000001`0oooo000b0?ooo`040000KP000000BF;900000080Lg[<00<0000008f8b@00
00000P2OT/H3000000030;2Xd0000000_Jk;0080_Jk;100000000`3Hc/l0000000000003000001d0
oooo000c0?ooo`04000b]`000000000007=jc0H0000000<0XZ7D0000002`Z=000P2`Z=001`000000
_Jk;000000000000c<KD0000003Hc/l00P0000000`3SkmL000000000000N0?ooo`00<`3oool40000
000507><g@000000SYSI08jHf@0000000`2RXM@00`000000/:S@00000002000000030;nof@000000
c<KD0080000000<0f>CO0000000000000P00000N0?ooo`00=03oool20000000504Eeg0000000LhcM
0000002>V=T01P0000000`2b^Mh000000;nof@03000000030<cKi0000000000000<000007`3oool0
03D0oooo1P0000000`2>ZnT000000::bh`020::bh`070000002b^Mh0/[WN0000002oe>T000000<cK
i00500000200oooo000g0?ooo`07001Hc@0lRN`0000006nOkP000000SZ_Y000000020::bh`800000
00<0/Lg_0000002oe>T00P0000000`2ol_4000000000000R0?ooo`00>03oool80000000309o7m000
0000/Lg_0080000000@0/n_g00000000000000008`3oool003/0oooo00P0:iW`0000001T/o/00000
08Ron@000000WlOd00000080Y>Cl0P00000U0?ooo`00?@3oool01@000000B;gd04Rmm018_O@0L]7n
00<000009`3oool006`0oooo001/0?ooo`00K03oool006`0oooo001/0?ooo`00K03oool006`0oooo
001/0?ooo`00K03oool006`0oooo001/0?ooo`00K03oool006`0oooo001/0?ooo`00K03oool006`0
oooo0000\
\>"],
  ImageRangeCache->{{{0, 107.875}, {165.5, 0}} -> {0.164927, -0.000632898, \
0.00605508, 0.00605508}}],

Cell[BoxData[
    \("-Object3D-"\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"4.0 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 748}},
AutoGeneratedPackage->Automatic,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{573, 704},
WindowMargins->{{245, Automatic}, {-5, Automatic}},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellMargins->{{6, 6}, {Inherited, Inherited}},
    ScriptMinSize->9,
    FontSize->12],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    CellMargins->{{6, 6}, {Inherited, Inherited}},
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellMargins->{{6, 6}, {Inherited, Inherited}},
    ScriptMinSize->7,
    FontSize->10],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    CellMargins->{{6, 6}, {Inherited, Inherited}},
    ScriptMinSize->9,
    FontSize->12,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    WindowSize->{565, Automatic},
    WindowMargins->{{2, Automatic}, {2, 2}},
    PageHeaders->{{None, None, None}, {None, None, None}},
    PageFooters->{{None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"], " / ", 
              CounterBox[ "Page"]}], "Footer"], None}, {None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"], " / ", 
              CounterBox[ "Page"]}], "Footer"], None}},
    PageHeaderLines->{False, False},
    PageFooterLines->{False, False},
    CellFrameLabelMargins->6,
    StyleMenuListing->None,
    FontFamily->"Times"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{6, 6}, {32, 16}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    TextJustification->0,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Courier",
    FontSize->36,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{6, 6}, {16, 8}},
    TextAlignment->Center,
    LineSpacing->{1, 0},
    FontSize->48],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{6, 6}, {8, 4}},
    TextAlignment->Center,
    FontSize->24],
  
  Cell[StyleData["Title", "Printout"],
    TextAlignment->Center]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{6, 6}, {16, 8}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    TextJustification->0,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Courier",
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{6, 6}, {8, 4}},
    TextAlignment->Center,
    FontSize->32],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{6, 6}, {4, 2}},
    TextAlignment->Center,
    FontSize->18],
  
  Cell[StyleData["Subtitle", "Printout"],
    TextAlignment->Center]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{9, 6}, {12, 4}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Left,
    TextJustification->0,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Courier",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{9, 6}, {12, 4}},
    TextAlignment->Left,
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{9, 6}, {2, 1}},
    TextAlignment->Left,
    FontSize->14],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{9, Inherited}, {12, 4}},
    TextAlignment->Left]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{28, Inherited}, {12, 8}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Courier",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{28, Inherited}, {6, 4}},
    LineSpacing->{1, 0},
    FontSize->28],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{28, Inherited}, {6, 4}},
    FontSize->16],
  
  Cell[StyleData["Section", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{28, Inherited}, {8, 6}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Courier",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{28, Inherited}, {4, 2}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{28, Inherited}, {4, 2}},
    FontSize->14],
  
  Cell[StyleData["Subsection", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{28, Inherited}, {4, 2}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontFamily->"Courier",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{28, Inherited}, {2, 2}},
    LineSpacing->{1, 0},
    FontSize->20],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{28, Inherited}, {2, 2}},
    FontSize->12],
  
  Cell[StyleData["Subsubsection", "Printout"]]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellFrame->True,
    CellMargins->{{9, Inherited}, {2, 2}},
    CounterIncrements->"Text",
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    Background->GrayLevel[0.849989]],
  
  Cell[StyleData["Text", "Presentation"],
    CellFrame->True,
    CellMargins->{{9, Inherited}, {Inherited, Inherited}},
    FontSize->24],
  
  Cell[StyleData["Text", "Condensed"],
    CellFrame->True,
    CellMargins->{{9, Inherited}, {Inherited, Inherited}},
    FontSize->10],
  
  Cell[StyleData["Text", "Printout"],
    CellFrame->True,
    CellMargins->{{9, Inherited}, {Inherited, Inherited}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellFrame->True,
    CellMargins->{{9, Inherited}, {2, 2}},
    CounterIncrements->"SmallText",
    FontFamily->"Courier",
    FontSize->10,
    Background->GrayLevel[0.849989]],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellFrame->True,
    CellMargins->{{9, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellFrame->True,
    CellMargins->{{9, Inherited}, {Inherited, Inherited}},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellFrame->True,
    CellMargins->{{9, Inherited}, {Inherited, Inherited}}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{17, Inherited}, {2, 4}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{6, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "Outline"->False,
    "Shadow"->False}],
  
  Cell[StyleData["Input", "Presentation"],
    PageWidth->Infinity,
    ScriptSizeMultipliers->0.75,
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Condensed"],
    PageWidth->Infinity,
    CellMargins->{{17, Inherited}, {1, 2}},
    ScriptSizeMultipliers->0.85,
    FontSize->10],
  
  Cell[StyleData["Input", "Printout"],
    ScriptSizeMultipliers->0.7]
  }, Closed]],
  
  Cell[StyleData["InputOnly"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontTracking->"Plain",
    FontVariations->{"Underline"->False,
    "Outline"->False,
    "Shadow"->False}],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{17, Inherited}, {2, 2}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{6, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    CounterIncrements->"Output",
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.700008]],
  
  Cell[StyleData["Output", "Presentation"],
    ScriptSizeMultipliers->0.75,
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{17, Inherited}, {1, 1}},
    ScriptSizeMultipliers->0.85,
    FontSize->10],
  
  Cell[StyleData["Output", "Printout"],
    ScriptSizeMultipliers->0.7,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{17, Inherited}, {2, 2}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{6, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.8, 0, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    ScriptSizeMultipliers->0.75,
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{17, Inherited}, {1, 1}},
    ScriptSizeMultipliers->0.85,
    FontSize->10],
  
  Cell[StyleData["Message", "Printout"],
    ScriptSizeMultipliers->0.7,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{17, Inherited}, {2, 2}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{6, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Print", "Presentation"],
    ScriptSizeMultipliers->0.75,
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{17, Inherited}, {1, 1}},
    ScriptSizeMultipliers->0.85,
    FontSize->10],
  
  Cell[StyleData["Print", "Printout"],
    ScriptSizeMultipliers->0.7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{17, Inherited}, {2, 2}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{6, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    LineSpacing->{1, 0},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    CounterIncrements->"Graphics",
    ImageSize->{500, 500},
    ImageMargins->{{0, 0}, {0, 0}},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Graphics", "Presentation"],
    ScriptSizeMultipliers->0.75,
    ImageSize->{800, 500},
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Graphics", "Condensed"],
    CellMargins->{{17, Inherited}, {1, 1}},
    ScriptSizeMultipliers->0.85,
    FontSize->10],
  
  Cell[StyleData["Graphics", "Printout"],
    ScriptSizeMultipliers->0.7,
    ImageSize->{500, 300}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{6, Inherited}, {2, 2}},
    LineSpacing->{1, 2},
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"]],
  
  Cell[StyleData["InlineFormula", "Condensed"]],
  
  Cell[StyleData["InlineFormula", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{56, Inherited}, {4, 4}},
    CellHorizontalScrolling->True,
    TextAlignment->Left,
    TextJustification->0,
    LineSpacing->{1, 4},
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"]],
  
  Cell[StyleData["DisplayFormula", "Condensed"]],
  
  Cell[StyleData["DisplayFormula", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    StyleMenuListing->None],
  
  Cell[StyleData["Footer"],
    CellMargins->{{6, 6}, {4, 4}},
    TextAlignment->Center,
    TextJustification->0,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{6, 6}, {4, 4}},
    TextAlignment->Center,
    TextJustification->0,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->PrimaryPlaceholder,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    LineSpacing->{1, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    TextAlignment->Left,
    LineSpacing->{0.85, -3},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]]
  }, Open  ]]
  }],
MacintoshSystemPageSetup->"\<\
00<0001804P000000ad2<?oYonl3<`920dL5N`?P0080001804P000000`d26P01
0000I00000400`<30?l00BL?00400@00000000000000060801T1T00000008000
00000000004000000000000000000000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1717, 49, 44, 0, 36, "Subsubtitle"],
Cell[1764, 51, 32, 0, 35, "Text"],
Cell[1799, 53, 96, 2, 21, "Input"],
Cell[1898, 57, 29, 0, 35, "Text"],

Cell[CellGroupData[{
Cell[1952, 61, 62, 1, 21, "Input"],
Cell[2017, 64, 55, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2109, 70, 58, 1, 21, "Input"],
Cell[2170, 73, 43, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2250, 79, 55, 1, 21, "Input"],
Cell[2308, 82, 40, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2385, 88, 52, 1, 21, "Input"],
Cell[2440, 91, 37, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2514, 97, 47, 1, 21, "Input"],
Cell[2564, 100, 15220, 514, 104, 9256, 436, "GraphicsData", "PostScript", \
"Graphics"],
Cell[17787, 616, 130, 3, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17954, 624, 44, 1, 21, "Input"],
Cell[18001, 627, 43, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18081, 633, 42, 1, 21, "Input"],
Cell[18126, 636, 35, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18198, 642, 53, 1, 21, "Input"],
Cell[18254, 645, 40, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18331, 651, 47, 1, 21, "Input"],
Cell[18381, 654, 8987, 270, 104, 4292, 207, "GraphicsData", "PostScript", \
"Graphics"],
Cell[27371, 926, 130, 3, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27538, 934, 50, 1, 21, "Input"],
Cell[27591, 937, 43, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27671, 943, 47, 1, 21, "Input"],
Cell[27721, 946, 14629, 507, 104, 9256, 436, "GraphicsData", "PostScript", \
"Graphics"],
Cell[42353, 1455, 130, 3, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[42520, 1463, 46, 1, 21, "Input"],
Cell[42569, 1466, 35, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[42641, 1472, 47, 1, 21, "Input"],
Cell[42691, 1475, 15009, 468, 154, 7840, 375, "GraphicsData", "PostScript", \
"Graphics"],
Cell[57703, 1945, 130, 3, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[57870, 1953, 60, 1, 21, "Input"],
Cell[57933, 1956, 35, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[58005, 1962, 47, 1, 21, "Input"],
Cell[58055, 1965, 14613, 507, 104, 9256, 436, "GraphicsData", "PostScript", \
"Graphics"],
Cell[72671, 2474, 130, 3, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72838, 2482, 45, 1, 21, "Input"],
Cell[72886, 2485, 55, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72978, 2491, 48, 1, 21, "Input"],
Cell[73029, 2494, 52, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[73118, 2500, 46, 1, 21, "Input"],
Cell[73167, 2503, 46, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[73250, 2509, 44, 1, 21, "Input"],
Cell[73297, 2512, 35, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[73369, 2518, 44, 1, 21, "Input"],
Cell[73416, 2521, 43, 1, 19, "Output"]
}, Open  ]],
Cell[73474, 2525, 212, 4, 65, "Text"],

Cell[CellGroupData[{
Cell[73711, 2533, 38, 1, 21, "Input"],
Cell[73752, 2536, 46, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[73835, 2542, 45, 1, 21, "Input"],
Cell[73883, 2545, 225, 5, 56, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[74145, 2555, 62, 1, 21, "Input"],
Cell[74210, 2558, 25816, 637, 203, 9399, 430, "GraphicsData", "PostScript", \
"Graphics"],
Cell[100029, 3197, 46, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[100112, 3203, 47, 1, 21, "Input"],
Cell[100162, 3206, 46, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[100245, 3212, 54, 1, 21, "Input"],
Cell[100302, 3215, 26147, 614, 205, 5335, 353, "GraphicsData", "PostScript", \
"Graphics"],
Cell[126452, 3831, 46, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[126535, 3837, 39, 1, 21, "Input"],
Cell[126577, 3840, 46, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[126660, 3846, 40, 1, 21, "Input"],
Cell[126703, 3849, 95944, 3607, 204, 59891, 3158, "GraphicsData", \
"PostScript", "Graphics"],
Cell[222650, 7458, 46, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[222733, 7464, 48, 1, 21, "Input"],
Cell[222784, 7467, 46, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[222867, 7473, 58, 1, 21, "Input"],
Cell[222928, 7476, 104624, 3931, 204, 64020, 3425, "GraphicsData", \
"PostScript", "Graphics"],
Cell[327555, 11409, 46, 1, 19, "Output"]
}, Open  ]],
Cell[327616, 11413, 234, 5, 80, "Text"],

Cell[CellGroupData[{
Cell[327875, 11422, 68, 1, 21, "Input"],
Cell[327946, 11425, 37, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[328020, 11431, 61, 1, 21, "Input"],
Cell[328084, 11434, 40, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[328161, 11440, 85, 1, 21, "Input"],
Cell[328249, 11443, 37, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[328323, 11449, 53, 1, 21, "Input"],
Cell[328379, 11452, 40, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[328456, 11458, 61, 1, 21, "Input"],
Cell[328520, 11461, 46, 1, 19, "Output"]
}, Open  ]],
Cell[328581, 11465, 395, 7, 95, "Text"],

Cell[CellGroupData[{
Cell[329001, 11476, 40, 1, 21, "Input"],
Cell[329044, 11479, 46, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[329127, 11485, 40, 1, 21, "Input"],
Cell[329170, 11488, 82993, 3458, 204, 62949, 3206, "GraphicsData", \
"PostScript", "Graphics"],
Cell[412166, 14948, 46, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[412249, 14954, 49, 1, 21, "Input"],
Cell[412301, 14957, 41, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[412379, 14963, 49, 1, 21, "Input"],
Cell[412431, 14966, 36, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[412504, 14972, 119, 2, 21, "Input"],
Cell[412626, 14976, 40, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[412703, 14982, 120, 2, 21, "Input"],
Cell[412826, 14986, 37, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[412900, 14992, 112, 2, 21, "Input"],
Cell[413015, 14996, 41, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[413093, 15002, 139, 2, 21, "Input"],
Cell[413235, 15006, 45, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[413317, 15012, 126, 2, 21, "Input"],
Cell[413446, 15016, 45, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[413528, 15022, 66, 1, 21, "Input"],
Cell[413597, 15025, 62, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[413696, 15031, 107, 2, 21, "Input"],
Cell[413806, 15035, 70, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[413913, 15041, 56, 1, 21, "Input"],
Cell[413972, 15044, 50, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[414059, 15050, 132, 2, 21, "Input"],
Cell[414194, 15054, 85, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[414316, 15060, 93, 1, 21, "Input"],
Cell[414412, 15063, 93, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[414542, 15069, 358, 6, 37, "Input"],
Cell[414903, 15077, 105, 2, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[415045, 15084, 116, 2, 21, "Input"],
Cell[415164, 15088, 112, 2, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[415313, 15095, 51, 1, 21, "Input"],
Cell[415367, 15098, 27356, 876, 84, 15337, 723, "GraphicsData", "PostScript", \
"Graphics"],
Cell[442726, 15976, 130, 3, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[442893, 15984, 44, 1, 21, "Input"],
Cell[442940, 15987, 213604, 9997, 205, 182946, 9614, "GraphicsData", \
"PostScript", "Graphics"],
Cell[656547, 25986, 46, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[656630, 25992, 124, 2, 21, "Input"],
Cell[656757, 25996, 55, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[656849, 26002, 64, 1, 21, "Input"],
Cell[656916, 26005, 127, 2, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[657080, 26012, 102, 2, 21, "Input"],
Cell[657185, 26016, 134, 2, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[657356, 26023, 56, 1, 21, "Input"],
Cell[657415, 26026, 60, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[657512, 26032, 128, 2, 21, "Input"],
Cell[657643, 26036, 147, 2, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[657827, 26043, 88, 1, 21, "Input"],
Cell[657918, 26046, 154, 2, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[658109, 26053, 423, 7, 37, "Input"],
Cell[658535, 26062, 158, 2, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[658730, 26069, 115, 2, 21, "Input"],
Cell[658848, 26073, 165, 2, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[659050, 26080, 89, 1, 21, "Input"],
Cell[659142, 26083, 37614, 1209, 106, 21817, 1010, "GraphicsData", \
"PostScript", "Graphics"],
Cell[696759, 27294, 130, 3, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[696926, 27302, 44, 1, 21, "Input"],
Cell[696973, 27305, 337895, 16434, 204, 310919, 16097, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1034871, 43741, 46, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1034954, 43747, 79, 1, 21, "Input"],
Cell[1035036, 43750, 55, 1, 34, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1035128, 43756, 44, 1, 21, "Input"],
Cell[1035175, 43759, 334246, 16437, 205, 310907, 16144, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1369424, 60198, 46, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1369507, 60204, 76, 1, 21, "Input"],
Cell[1369586, 60207, 64, 1, 34, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1369687, 60213, 44, 1, 21, "Input"],
Cell[1369734, 60216, 329634, 16278, 171, 308315, 16010, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1699371, 76496, 46, 1, 19, "Output"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

