(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1600389,      54604]*)
(*NotebookOutlinePosition[   1626213,      55548]*)
(*  CellTagsIndexPosition[   1626169,      55544]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["Sessione di esempio 3", "Subsubtitle"],

Cell["Inizializzazione", "Text"],

Cell[BoxData[
    \(Get["\<HD 30000:Desktop folder:Grafica:Inizializzazione.m\>"]\)], \
"Input"],

Cell["Triangolazione di poligoni", "Text"],

Cell[CellGroupData[{

Cell["pol = Polygon[Table[Circle[1][t],{t,0,2Pi,Pi/4}]]", "Input"],

Cell[BoxData[
    \(Polygon[{{1, 0}, {1\/\@2, 1\/\@2}, {0, 1}, {\(-\(1\/\@2\)\), 
          1\/\@2}, {\(-1\), 
          0}, {\(-\(1\/\@2\)\), \(-\(1\/\@2\)\)}, {0, \(-1\)}, {1\/\@2, \
\(-\(1\/\@2\)\)}, {1, 0}}]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[Object[{pol}]]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.5 0.47619 [
[.02381 .4875 -6 -9 ]
[.02381 .4875 6 0 ]
[.2619 .4875 -12 -9 ]
[.2619 .4875 12 0 ]
[.7381 .4875 -9 -9 ]
[.7381 .4875 9 0 ]
[.97619 .4875 -3 -9 ]
[.97619 .4875 3 0 ]
[.4875 .02381 -12 -4.5 ]
[.4875 .02381 0 4.5 ]
[.4875 .2619 -24 -4.5 ]
[.4875 .2619 0 4.5 ]
[.4875 .7381 -18 -4.5 ]
[.4875 .7381 0 4.5 ]
[.4875 .97619 -6 -4.5 ]
[.4875 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .5 m
.02381 .50625 L
s
[(-1)] .02381 .4875 0 1 Mshowa
.2619 .5 m
.2619 .50625 L
s
[(-0.5)] .2619 .4875 0 1 Mshowa
.7381 .5 m
.7381 .50625 L
s
[(0.5)] .7381 .4875 0 1 Mshowa
.97619 .5 m
.97619 .50625 L
s
[(1)] .97619 .4875 0 1 Mshowa
.125 Mabswid
.07143 .5 m
.07143 .50375 L
s
.11905 .5 m
.11905 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.21429 .5 m
.21429 .50375 L
s
.30952 .5 m
.30952 .50375 L
s
.35714 .5 m
.35714 .50375 L
s
.40476 .5 m
.40476 .50375 L
s
.45238 .5 m
.45238 .50375 L
s
.54762 .5 m
.54762 .50375 L
s
.59524 .5 m
.59524 .50375 L
s
.64286 .5 m
.64286 .50375 L
s
.69048 .5 m
.69048 .50375 L
s
.78571 .5 m
.78571 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.88095 .5 m
.88095 .50375 L
s
.92857 .5 m
.92857 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .02381 m
.50625 .02381 L
s
[(-1)] .4875 .02381 1 0 Mshowa
.5 .2619 m
.50625 .2619 L
s
[(-0.5)] .4875 .2619 1 0 Mshowa
.5 .7381 m
.50625 .7381 L
s
[(0.5)] .4875 .7381 1 0 Mshowa
.5 .97619 m
.50625 .97619 L
s
[(1)] .4875 .97619 1 0 Mshowa
.125 Mabswid
.5 .07143 m
.50375 .07143 L
s
.5 .11905 m
.50375 .11905 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .21429 m
.50375 .21429 L
s
.5 .30952 m
.50375 .30952 L
s
.5 .35714 m
.50375 .35714 L
s
.5 .40476 m
.50375 .40476 L
s
.5 .45238 m
.50375 .45238 L
s
.5 .54762 m
.50375 .54762 L
s
.5 .59524 m
.50375 .59524 L
s
.5 .64286 m
.50375 .64286 L
s
.5 .69048 m
.50375 .69048 L
s
.5 .78571 m
.50375 .78571 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .88095 m
.50375 .88095 L
s
.5 .92857 m
.50375 .92857 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
1 1 1 r
.97619 .5 m
.83672 .83672 L
.5 .97619 L
.16328 .83672 L
.02381 .5 L
.16328 .16328 L
.5 .02381 L
.83672 .16328 L
.97619 .5 L
F
0 0 0 r
1 Mabswid
.97619 .5 m
.83672 .83672 L
.5 .97619 L
.16328 .83672 L
.02381 .5 L
.16328 .16328 L
.5 .02381 L
.83672 .16328 L
.97619 .5 L
.97619 .5 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{200, 200},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000b2000`400?l00000o`00003ob03oool0
06@0oooo00<000000?ooo`3oool0H@3oool006@0oooo00<000000?ooo`3oool0H@3oool005`0oooo
1@0000030?ooo`030000003oool0oooo0640oooo001N0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0H@3oool005h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Q
0?ooo`00EP3oool4000000@0oooo00<000000?ooo`3oool00P3oool300000680oooo001N0?ooo`03
0000003oool00000008000000`3oool3000005l0oooo001L0?ooo`@000002@3oool2000005d0oooo
001K0?ooo`<000003@3oool3000005X0oooo001I0?ooo`8000004`3oool2000005P0oooo001F0?oo
o`<000005`3oool2000005H0oooo001D0?ooo`800000703oool3000005<0oooo001A0?ooo`<00000
8@3oool200000540oooo001?0?ooo`8000009P3oool3000004h0oooo001<0?ooo`<00000:`3oool2
000004`0oooo001:0?ooo`800000<03oool3000004T0oooo00170?ooo`<00000=@3oool2000004L0
oooo00150?ooo`800000>P3oool3000004@0oooo00120?ooo`<00000?`3oool200000480oooo0010
0?ooo`800000A03oool200000400oooo000n0?ooo`800000B03oool3000003d0oooo000k0?ooo`<0
0000C@3oool2000003/0oooo000i0?ooo`800000DP3oool3000003P0oooo000f0?ooo`<00000E`3o
ool2000003H0oooo000d0?ooo`800000G03oool3000003<0oooo000a0?ooo`<00000H@3oool20000
0340oooo000_0?ooo`800000IP3oool3000002h0oooo000/0?ooo`<00000J`3oool2000002`0oooo
000Z0?ooo`800000L03oool2000002X0oooo000W0?ooo`<00000M03oool3000002L0oooo000U0?oo
o`800000NP3oool2000002D0oooo000R0?ooo`<00000OP3oool300000280oooo000Q0?ooo`030000
003oool0oooo0880oooo00<000000?ooo`3oool07`3oool00240oooo00<000000?ooo`3oool0PP3o
ool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`240?ooo`030000003oool0
oooo01h0oooo000P0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool07P3oool00200
oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0N0?ooo`007`3oool00`000000oooo
0?ooo`260?ooo`030000003oool0oooo01d0oooo000O0?ooo`030000003oool0oooo08H0oooo00<0
00000?ooo`3oool07@3oool001h0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0L
0?ooo`007P3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo01`0oooo000N0?ooo`03
0000003oool0oooo08T0oooo00<000000?ooo`3oool06`3oool001d0oooo00<000000?ooo`3oool0
RP3oool00`000000oooo0?ooo`0K0?ooo`007@3oool00`000000oooo0?ooo`2:0?ooo`030000003o
ool0oooo01/0oooo000L0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool06P3oool0
01`0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`0J0?ooo`00703oool00`000000
oooo0?ooo`2=0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo08h0oooo
00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?oo
o`0I0?ooo`006P3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo01P0oooo000J0?oo
o`030000003oool0oooo0900oooo00<000000?ooo`3oool0603oool001X0oooo00<000000?ooo`3o
ool0T@3oool00`000000oooo0?ooo`0G0?ooo`006@3oool00`000000oooo0?ooo`2B0?ooo`030000
003oool0oooo01L0oooo000I0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool05P3o
ool001P0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0F0?ooo`00603oool00`00
0000oooo0?ooo`2D0?ooo`030000003oool0oooo01H0oooo000H0?ooo`030000003oool0oooo09D0
oooo00<000000?ooo`3oool05@3oool001L0oooo00<000000?ooo`3oool0UP3oool00`000000oooo
0?ooo`0E0?ooo`005`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo01@0oooo000F
0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0503oool001H0oooo00<000000?oo
o`3oool0V03oool00`000000oooo0?ooo`0D0?ooo`005P3oool00`000000oooo0?ooo`2I0?ooo`03
0000003oool0oooo01<0oooo000E0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0
4`3oool001D0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0B0?ooo`00503oool0
0`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0180oooo000D0?ooo`030000003oool0oooo
09d0oooo00<000000?ooo`3oool04@3oool001<0oooo00<000000?ooo`3oool0WP3oool00`000000
oooo0?ooo`0A0?ooo`004`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0140oooo
000C0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0403oool00180oooo00<00000
0?ooo`3oool0X03oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`2Q0?oo
o`030000003oool0oooo00l0oooo000A0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3o
ool03`3oool00140oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0>0?ooo`004@3o
ool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo00h0oooo000@0?ooo`030000003oool0
oooo0:@0oooo00<000000?ooo`3oool03P3oool00100oooo00<000000?ooo`3oool0Y@3oool00`00
0000oooo0?ooo`0=0?ooo`003`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo00d0
oooo000?0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0303oool000l0oooo00<0
00000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000oooo0?ooo`2X
0?ooo`030000003oool0oooo00`0oooo000>0?ooo`030000003oool0oooo0:T0oooo00<000000?oo
o`3oool02`3oool000d0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0;0?ooo`00
3@3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo00X0oooo000=0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool02P3oool000`0oooo00<000000?ooo`3oool0[@3oool0
0`000000oooo0?ooo`090?ooo`00303oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo
00T0oooo000;0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool02@3oool000/0oooo
00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`080?ooo`002`3oool00`000000oooo0?oo
o`2_0?ooo`030000003oool0oooo00P0oooo00070?ooo`@00000/`3oool00`000000oooo00000004
000000<0oooo00090?ooo`800000/`3oool01@000000oooo0?ooo`3oool0000000D0oooo00090?oo
o`030000003oool0oooo0;80oooo00D000000?ooo`3oool0oooo000000050?ooo`0000<0oooo0000
000000000P0000040?ooo`030000003oool0oooo0;<0oooo00@000000?ooo`3oool000001@3oool0
00T0oooo00<000000?ooo`3oool0/`3oool010000000oooo0?ooo`0000050?ooo`001`3oool20000
0;L0oooo0`0000050?ooo`00203oool00`000000oooo0?ooo`2e0?ooo`030000003oool0000000D0
oooo00070?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0103oool000L0oooo00<0
00000?ooo`3oool0]`3oool00`000000oooo0?ooo`040?ooo`001`3oool00`000000oooo0?ooo`2g
0?ooo`030000003oool0oooo00@0oooo00000`3oool000000000000400000;/0oooo1P00000000H0
oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`030?ooo`001`3oool00`000000oooo
0?ooo`2g0?ooo`030000003oool0oooo00@0oooo00070?ooo`030000003oool0oooo0;L0oooo00<0
00000?ooo`3oool0103oool000L0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`04
0?ooo`00203oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo00D0oooo00080?ooo`03
0000003oool0oooo0;D0oooo00<000000?ooo`3oool01@3oool000T0oooo00<000000?ooo`3oool0
/`3oool00`000000oooo0?ooo`060?ooo`002@3oool00`000000oooo0?ooo`2c0?ooo`030000003o
ool0oooo00H0oooo00090?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool01`3oool0
00X0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`070?ooo`002P3oool00`000000
oooo0?ooo`2a0?ooo`030000003oool0oooo00L0oooo000;0?ooo`030000003oool0oooo0:l0oooo
00<000000?ooo`3oool0203oool000/0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?oo
o`080?ooo`002`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo00T0oooo000<0?oo
o`030000003oool0oooo0:d0oooo00<000000?ooo`3oool02@3oool000`0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`090?ooo`003@3oool00`000000oooo0?ooo`2[0?ooo`030000
003oool0oooo00X0oooo000=0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool02P3o
ool000d0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0;0?ooo`003P3oool00`00
0000oooo0?ooo`2Y0?ooo`030000003oool0oooo00/0oooo000>0?ooo`030000003oool0oooo0:P0
oooo00<000000?ooo`3oool0303oool000l0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo
0?ooo`0<0?ooo`003`3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo00`0oooo000?
0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool03@3oool00100oooo00<000000?oo
o`3oool0Y@3oool00`000000oooo0?ooo`0=0?ooo`00403oool00`000000oooo0?ooo`2T0?ooo`03
0000003oool0oooo00h0oooo000A0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0
3P3oool00140oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0>0?ooo`004@3oool0
0`000000oooo0?ooo`2R0?ooo`030000003oool0oooo00l0oooo000B0?ooo`030000003oool0oooo
0:40oooo00<000000?ooo`3oool03`3oool00180oooo00<000000?ooo`3oool0X03oool00`000000
oooo0?ooo`0@0?ooo`004`3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0100oooo
000C0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool04@3oool001@0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`0A0?ooo`00503oool00`000000oooo0?ooo`2M0?oo
o`030000003oool0oooo0140oooo000D0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3o
ool04P3oool001D0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0B0?ooo`005@3o
ool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo01<0oooo000F0?ooo`030000003oool0
oooo09T0oooo00<000000?ooo`3oool04`3oool001H0oooo00<000000?ooo`3oool0V03oool00`00
0000oooo0?ooo`0D0?ooo`005P3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo01@0
oooo000G0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0503oool001L0oooo00<0
00000?ooo`3oool0UP3oool00`000000oooo0?ooo`0E0?ooo`00603oool00`000000oooo0?ooo`2E
0?ooo`030000003oool0oooo01D0oooo000H0?ooo`030000003oool0oooo09@0oooo00<000000?oo
o`3oool05P3oool001P0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0F0?ooo`00
6@3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo01H0oooo000I0?ooo`030000003o
ool0oooo0980oooo00<000000?ooo`3oool05`3oool001X0oooo00<000000?ooo`3oool0T@3oool0
0`000000oooo0?ooo`0G0?ooo`006P3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo
01P0oooo000J0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0603oool001/0oooo
00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?oo
o`2>0?ooo`030000003oool0oooo01T0oooo000L0?ooo`030000003oool0oooo08d0oooo00<00000
0?ooo`3oool06@3oool001`0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`0J0?oo
o`00703oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo01X0oooo000M0?ooo`030000
003oool0oooo08X0oooo00<000000?ooo`3oool06`3oool001d0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo0?ooo`0K0?ooo`007P3oool00`000000oooo0?ooo`290?ooo`030000003oool0
oooo01/0oooo000N0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0703oool001h0
oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0L0?ooo`007`3oool00`000000oooo
0?ooo`260?ooo`030000003oool0oooo01d0oooo000O0?ooo`030000003oool0oooo08H0oooo00<0
00000?ooo`3oool07@3oool00200oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0N
0?ooo`00803oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo01h0oooo000P0?ooo`03
0000003oool0oooo08@0oooo00<000000?ooo`3oool07P3oool00240oooo0P0000220?ooo`800000
8@3oool002<0oooo0`00001l0?ooo`<000008`3oool002H0oooo0P00001h0?ooo`8000009P3oool0
02P0oooo0`00001b0?ooo`<00000:03oool002/0oooo0P00001^0?ooo`800000:`3oool002d0oooo
0`00001Y0?ooo`800000;@3oool00300oooo0P00001T0?ooo`<00000;`3oool00380oooo0`00001O
0?ooo`800000<P3oool003D0oooo0P00001J0?ooo`<00000=03oool003L0oooo0`00001E0?ooo`80
0000=`3oool003X0oooo0P00001@0?ooo`<00000>@3oool003`0oooo0`00001;0?ooo`800000?03o
ool003l0oooo0P0000160?ooo`<00000?P3oool00440oooo0`0000110?ooo`800000@@3oool004@0
oooo0P00000m0?ooo`800000@`3oool004H0oooo0P00000h0?ooo`<00000A@3oool004P0oooo0`00
000c0?ooo`800000B03oool004/0oooo0P00000^0?ooo`<00000BP3oool004d0oooo0`00000Y0?oo
o`800000C@3oool00500oooo0P00000T0?ooo`<00000C`3oool00580oooo0`00000O0?ooo`800000
DP3oool005D0oooo0P00000J0?ooo`<00000E03oool005L0oooo0`00000E0?ooo`800000E`3oool0
05X0oooo0P00000A0?ooo`800000F@3oool005`0oooo0`00000;0?ooo`<00000F`3oool005`0oooo
1@0000070?ooo`800000GP3oool005h0oooo00<000000?ooo`3oool00`000000103oool000000000
0000001P0?ooo`00GP3oool00`000000oooo0?ooo`030?ooo`800000HP3oool005h0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1Q0?ooo`00GP3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0640oooo001L0?ooo`<000001@3oool00`000000oooo0?ooo`1Q0?ooo`00
GP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0640oooo001T0?ooo`030000003o
ool0oooo0640oooo0000\
\>"],
  ImageRangeCache->{{{0, 199}, {199, 0}} -> {-1.06374, -1.05688, 0.0106219, \
0.0106219}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["tri = Triangulate[pol]", "Input"],

Cell[BoxData[
    \(TriangleArray[{{1, 0}, {1\/\@2, 1\/\@2}, {0, 1}, {1, 0}, {0, 
          1}, {\(-\(1\/\@2\)\), 1\/\@2}, {1, 0}, {\(-\(1\/\@2\)\), 
          1\/\@2}, {\(-1\), 0}, {1, 0}, {\(-1\), 
          0}, {\(-\(1\/\@2\)\), \(-\(1\/\@2\)\)}, {1, 
          0}, {\(-\(1\/\@2\)\), \(-\(1\/\@2\)\)}, {0, \(-1\)}, {1, 
          0}, {0, \(-1\)}, {1\/\@2, \(-\(1\/\@2\)\)}, {1, 
          0}, {1\/\@2, \(-\(1\/\@2\)\)}, {1, 0}}]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[Object[{tri}]]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.5 0.47619 [
[.02381 .4875 -6 -9 ]
[.02381 .4875 6 0 ]
[.2619 .4875 -12 -9 ]
[.2619 .4875 12 0 ]
[.7381 .4875 -9 -9 ]
[.7381 .4875 9 0 ]
[.97619 .4875 -3 -9 ]
[.97619 .4875 3 0 ]
[.4875 .02381 -12 -4.5 ]
[.4875 .02381 0 4.5 ]
[.4875 .2619 -24 -4.5 ]
[.4875 .2619 0 4.5 ]
[.4875 .7381 -18 -4.5 ]
[.4875 .7381 0 4.5 ]
[.4875 .97619 -6 -4.5 ]
[.4875 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .5 m
.02381 .50625 L
s
[(-1)] .02381 .4875 0 1 Mshowa
.2619 .5 m
.2619 .50625 L
s
[(-0.5)] .2619 .4875 0 1 Mshowa
.7381 .5 m
.7381 .50625 L
s
[(0.5)] .7381 .4875 0 1 Mshowa
.97619 .5 m
.97619 .50625 L
s
[(1)] .97619 .4875 0 1 Mshowa
.125 Mabswid
.07143 .5 m
.07143 .50375 L
s
.11905 .5 m
.11905 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.21429 .5 m
.21429 .50375 L
s
.30952 .5 m
.30952 .50375 L
s
.35714 .5 m
.35714 .50375 L
s
.40476 .5 m
.40476 .50375 L
s
.45238 .5 m
.45238 .50375 L
s
.54762 .5 m
.54762 .50375 L
s
.59524 .5 m
.59524 .50375 L
s
.64286 .5 m
.64286 .50375 L
s
.69048 .5 m
.69048 .50375 L
s
.78571 .5 m
.78571 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.88095 .5 m
.88095 .50375 L
s
.92857 .5 m
.92857 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .02381 m
.50625 .02381 L
s
[(-1)] .4875 .02381 1 0 Mshowa
.5 .2619 m
.50625 .2619 L
s
[(-0.5)] .4875 .2619 1 0 Mshowa
.5 .7381 m
.50625 .7381 L
s
[(0.5)] .4875 .7381 1 0 Mshowa
.5 .97619 m
.50625 .97619 L
s
[(1)] .4875 .97619 1 0 Mshowa
.125 Mabswid
.5 .07143 m
.50375 .07143 L
s
.5 .11905 m
.50375 .11905 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .21429 m
.50375 .21429 L
s
.5 .30952 m
.50375 .30952 L
s
.5 .35714 m
.50375 .35714 L
s
.5 .40476 m
.50375 .40476 L
s
.5 .45238 m
.50375 .45238 L
s
.5 .54762 m
.50375 .54762 L
s
.5 .59524 m
.50375 .59524 L
s
.5 .64286 m
.50375 .64286 L
s
.5 .69048 m
.50375 .69048 L
s
.5 .78571 m
.50375 .78571 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .88095 m
.50375 .88095 L
s
.5 .92857 m
.50375 .92857 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
1 1 1 r
.97619 .5 m
.83672 .83672 L
.5 .97619 L
F
0 0 0 r
1 Mabswid
.97619 .5 m
.83672 .83672 L
.5 .97619 L
.97619 .5 L
s
1 1 1 r
.97619 .5 m
.5 .97619 L
.16328 .83672 L
F
0 0 0 r
.97619 .5 m
.5 .97619 L
.16328 .83672 L
.97619 .5 L
s
1 1 1 r
.97619 .5 m
.16328 .83672 L
.02381 .5 L
F
0 0 0 r
.97619 .5 m
.16328 .83672 L
.02381 .5 L
.97619 .5 L
s
1 1 1 r
.97619 .5 m
.02381 .5 L
.16328 .16328 L
F
0 0 0 r
.97619 .5 m
.02381 .5 L
.16328 .16328 L
.97619 .5 L
s
1 1 1 r
.97619 .5 m
.16328 .16328 L
.5 .02381 L
F
0 0 0 r
.97619 .5 m
.16328 .16328 L
.5 .02381 L
.97619 .5 L
s
1 1 1 r
.97619 .5 m
.5 .02381 L
.83672 .16328 L
F
0 0 0 r
.97619 .5 m
.5 .02381 L
.83672 .16328 L
.97619 .5 L
s
1 1 1 r
.97619 .5 m
.83672 .16328 L
.97619 .5 L
F
0 0 0 r
.97619 .5 m
.83672 .16328 L
.97619 .5 L
.97619 .5 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{200, 200},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000b2000`400?l00000o`00003ob03oool0
06@0oooo00<000000?ooo`3oool0H@3oool006@0oooo00<000000?ooo`3oool0H@3oool005`0oooo
1@0000030?ooo`030000003oool0oooo0640oooo001N0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0H@3oool005h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Q
0?ooo`00EP3oool4000000@0oooo00<000000?ooo`3oool00P3oool300000680oooo001N0?ooo`03
0000003oool00000008000000P3oool4000005l0oooo001L0?ooo`@000001P3oool00`000000oooo
0?ooo`02000005d0oooo001K0?ooo`<000002@3oool010000000oooo0?ooo`3oool3000005X0oooo
001I0?ooo`8000003@3oool00`000000oooo0?ooo`030?ooo`800000F03oool005H0oooo0`00000@
0?ooo`030000003oool0oooo00@0oooo0P00001F0?ooo`00E03oool2000001@0oooo00<000000?oo
o`3oool01@3oool3000005<0oooo001A0?ooo`<000005`3oool00`000000oooo0?ooo`070?ooo`80
0000D@3oool004l0oooo0P00000K0?ooo`030000003oool0oooo00P0oooo0`00001>0?ooo`00C03o
ool3000001h0oooo00<000000?ooo`3oool02P3oool2000004`0oooo001:0?ooo`8000008P3oool0
0`000000oooo0?ooo`0;0?ooo`<00000B@3oool004L0oooo0`00000U0?ooo`030000003oool0oooo
00d0oooo0P0000170?ooo`00A@3oool2000002T0oooo00<000000?ooo`3oool03P3oool3000004@0
oooo00120?ooo`<00000;03oool00`000000oooo0?ooo`0@0?ooo`800000@P3oool00400oooo0P00
000`0?ooo`030000003oool0oooo0140oooo0P0000100?ooo`00?P3oool2000003<0oooo00<00000
0?ooo`3oool04P3oool3000003d0oooo000k0?ooo`<00000=P3oool00`000000oooo0?ooo`0D0?oo
o`800000>`3oool003T0oooo0P00000j0?ooo`030000003oool0oooo01D0oooo0`00000h0?ooo`00
=P3oool3000003d0oooo00<000000?ooo`3oool05`3oool2000003H0oooo000d0?ooo`800000@@3o
ool00`000000oooo0?ooo`0H0?ooo`<00000<`3oool00340oooo0`0000140?ooo`030000003oool0
oooo01X0oooo0P00000a0?ooo`00;`3oool2000004P0oooo00<000000?ooo`3oool06`3oool30000
02h0oooo000/0?ooo`<00000B`3oool00`000000oooo0?ooo`0M0?ooo`800000;03oool002X0oooo
0P00001?0?ooo`030000003oool0oooo01h0oooo0P00000Z0?ooo`009`3oool300000580oooo00<0
00000?ooo`3oool07`3oool3000002L0oooo000U0?ooo`800000EP3oool00`000000oooo0?ooo`0Q
0?ooo`8000009@3oool00280oooo0`00001I0?ooo`030000003oool0oooo0280oooo0`00000R0?oo
o`008@3oool2000005`0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0O0?ooo`00
8@3oool00`000000oooo00000002000005X0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`030?ooo`800000F@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo01h0oooo000P0?ooo`030000003oool0oooo00D0oooo0P00001H
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool07P3oool00200oooo00<000000?oo
o`3oool01`3oool3000005H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0N0?oo
o`007`3oool00`000000oooo0?ooo`0;0?ooo`800000E@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo01d0oooo000O0?ooo`030000003oool0oooo00d0oooo0`00001C0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool07@3oool001h0oooo00<000000?ooo`3oool04@3o
ool200000580oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0L0?ooo`007P3oool0
0`000000oooo0?ooo`0C0?ooo`800000D@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01`0oooo000N0?ooo`030000003oool0oooo01D0oooo0`00001?0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool06`3oool001d0oooo00<000000?ooo`3oool06@3oool2000004h0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0K0?ooo`007@3oool00`000000oooo
0?ooo`0K0?ooo`<00000C03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01/0oooo
000L0?ooo`030000003oool0oooo01l0oooo0P00001;0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool06P3oool001`0oooo00<000000?ooo`3oool08@3oool2000004X0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0J0?ooo`00703oool00`000000oooo0?ooo`0S0?oo
o`<00000B03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01T0oooo000K0?ooo`03
0000003oool0oooo02L0oooo0P0000170?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool06@3oool001/0oooo00<000000?ooo`3oool0:@3oool3000004D0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`0]0?ooo`800000A03o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01P0oooo000J0?ooo`030000003oool0
oooo02l0oooo0P0000130?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool0
01X0oooo00<000000?ooo`3oool0<@3oool300000440oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0G0?ooo`006@3oool00`000000oooo0?ooo`0e0?ooo`800000@03oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo000I0?ooo`030000003oool0oooo03L0oooo
0`00000n0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05P3oool001P0oooo00<0
00000?ooo`3oool0>`3oool2000003d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0F0?ooo`00603oool00`000000oooo0?ooo`0m0?ooo`800000?03oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01H0oooo000H0?ooo`030000003oool0oooo03l0oooo0`00000j0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool001L0oooo00<000000?ooo`3o
ool0@`3oool2000003T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`00
5`3oool00`000000oooo0?ooo`150?ooo`<00000=`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01@0oooo000F0?ooo`030000003oool0oooo04T0oooo0P00000f0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0503oool001H0oooo00<000000?ooo`3oool0B`3oool2
000003D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`005P3oool00`00
0000oooo0?ooo`1=0?ooo`<00000<`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
01<0oooo000E0?ooo`030000003oool0oooo0540oooo0P00000b0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04`3oool001D0oooo00<000000?ooo`3oool0D`3oool300000300oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`00503oool00`000000oooo0?oo
o`1G0?ooo`800000;`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo000D
0?ooo`030000003oool0oooo05T0oooo0`00000]0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04@3oool001<0oooo00<000000?ooo`3oool0G@3oool2000002`0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`004`3oool00`000000oooo0?ooo`1O0?ooo`80
0000:`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo000C0?ooo`030000
003oool0oooo0640oooo0`00000Y0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
403oool00180oooo00<000000?ooo`3oool0I@3oool2000002P0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`1W0?ooo`<000009P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo000A0?ooo`030000003oool0oooo
06/0oooo0P00000U0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool00140
oooo00<000000?ooo`3oool0K@3oool2000002@0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0>0?ooo`004@3oool00`000000oooo0?ooo`1_0?ooo`<000008P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00h0oooo000@0?ooo`030000003oool0oooo07<0oooo0P00
000Q0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool00100oooo00<00000
0?ooo`3oool0M@3oool3000001l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=
0?ooo`003`3oool00`000000oooo0?ooo`1i0?ooo`8000007P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00d0oooo000?0?ooo`030000003oool0oooo07/0oooo0P00000M0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool000l0oooo00<000000?ooo`3oool0
O@3oool3000001/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`003P3o
ool00`000000oooo0?ooo`210?ooo`8000006P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00`0oooo000>0?ooo`030000003oool0oooo08<0oooo0`00000H0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02`3oool000d0oooo00<000000?ooo`3oool0Q`3oool20000
01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`003@3oool00`000000
oooo0?ooo`290?ooo`8000005P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0
oooo000=0?ooo`030000003oool0oooo08/0oooo0`00000D0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool02P3oool000`0oooo00<000000?ooo`3oool0S`3oool2000001<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`00303oool00`000000oooo0?ooo`2A
0?ooo`<000004@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo000;0?oo
o`030000003oool0oooo09D0oooo0P00000@0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02@3oool000/0oooo00<000000?ooo`3oool0U`3oool2000000l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`080?ooo`002`3oool00`000000oooo0?ooo`2I0?ooo`<00000
3@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00070?ooo`@00000W`3o
ool2000000`0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000004000000<0oooo0009
0?ooo`800000X@3oool3000000X0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00090?ooo`030000003oool0oooo0:<0oooo0P0000090?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`0000<0oooo0000000000000P000004
0?ooo`030000003oool0oooo0:D0oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`030?ooo`002@3oool00`000000oooo0?ooo`2W0?ooo`<000001P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00070?ooo`800000[@3oool2
000000D0oooo00<000000?ooo`3oool00`0000050?ooo`00203oool00`000000oooo0?ooo`2]0?oo
o`<000000`3oool01@000000oooo0000003oool0000000D0oooo00070?ooo`030000003oool0oooo
0;40oooo0P0000020?ooo`030000003oool0000000H0oooo00070?ooo`030000003oool0oooo0;<0
oooo0P0000000`3oool00000000000060?ooo`001`3oool00`000000oooo0?ooo`2e0?ooo`<00000
1P3oool000030?ooo`00000000000<D0000000060?ooo`030000003oool0oooo0;D0oooo1@000005
0?ooo`001`3oool00`000000oooo0?ooo`2b0?ooo`8000000P3oool2000000H0oooo00070?ooo`03
0000003oool0oooo0;00oooo0P0000030?ooo`030000003oool0000000H0oooo00070?ooo`030000
003oool0oooo0:d0oooo0`0000040?ooo`040000003oool0oooo000000H0oooo00080?ooo`030000
003oool0oooo0:X0oooo0P0000060?ooo`040000003oool0oooo000000L0oooo00080?ooo`030000
003oool0oooo0:L0oooo0`0000070?ooo`050000003oool0oooo0?ooo`0000001`3oool000T0oooo
00<000000?ooo`3oool0Y03oool2000000T0oooo00D000000?ooo`3oool0oooo000000080?ooo`00
2@3oool00`000000oooo0?ooo`2R0?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo00090?ooo`030000003oool0oooo09l0oooo0`00000;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool000X0oooo00<000000?ooo`3oool0W03oool2
000000d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`002P3oool00`00
0000oooo0?ooo`2I0?ooo`<000003P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00L0oooo000;0?ooo`030000003oool0oooo09H0oooo0P00000@0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0203oool000/0oooo00<000000?ooo`3oool0U03oool200000140oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`002`3oool00`000000oooo0?oo
o`2A0?ooo`<000004P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo000<
0?ooo`030000003oool0oooo08h0oooo0P00000D0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02@3oool000`0oooo00<000000?ooo`3oool0R`3oool3000001D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`090?ooo`003@3oool00`000000oooo0?ooo`280?ooo`80
00005`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo000=0?ooo`030000
003oool0oooo08H0oooo0P00000H0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2P3oool000d0oooo00<000000?ooo`3oool0P`3oool3000001T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0;0?ooo`003P3oool00`000000oooo0?ooo`200?ooo`8000006`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo000>0?ooo`030000003oool0oooo
07d0oooo0`00000L0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool000l0
oooo00<000000?ooo`3oool0NP3oool2000001h0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0<0?ooo`003`3oool00`000000oooo0?ooo`1h0?ooo`8000007`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00`0oooo000?0?ooo`030000003oool0oooo07D0oooo0`00
000P0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00100oooo00<00000
0?ooo`3oool0LP3oool200000280oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=
0?ooo`00403oool00`000000oooo0?ooo`1_0?ooo`<000008`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00h0oooo000A0?ooo`030000003oool0oooo06`0oooo0P00000U0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00140oooo00<000000?ooo`3oool0
JP3oool2000002H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`004@3o
ool00`000000oooo0?ooo`1W0?ooo`<000009`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00l0oooo000B0?ooo`030000003oool0oooo06@0oooo0P00000Y0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03`3oool00180oooo00<000000?ooo`3oool0H@3oool30000
02X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`004`3oool00`000000
oooo0?ooo`1N0?ooo`800000;03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo000C0?ooo`030000003oool0oooo05/0oooo0`00000]0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool04@3oool001@0oooo00<000000?ooo`3oool0F03oool2000002l0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`00503oool00`000000oooo0?ooo`1F
0?ooo`800000<03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo000D0?oo
o`030000003oool0oooo05<0oooo0`00000a0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04P3oool001D0oooo00<000000?ooo`3oool0D03oool2000003<0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0B0?ooo`005@3oool00`000000oooo0?ooo`1=0?ooo`<00000
=03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo000F0?ooo`030000003o
ool0oooo04X0oooo0P00000f0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3o
ool001H0oooo00<000000?ooo`3oool0B03oool2000003L0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0D0?ooo`005P3oool00`000000oooo0?ooo`150?ooo`<00000>03oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo000G0?ooo`030000003oool0oooo0480
oooo0P00000j0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0503oool001L0oooo
00<000000?ooo`3oool0?`3oool3000003/0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0E0?ooo`00603oool00`000000oooo0?ooo`0l0?ooo`800000?@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01D0oooo000H0?ooo`030000003oool0oooo03X0oooo0P00000n
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool001P0oooo00<000000?oo
o`3oool0=`3oool3000003l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0F0?oo
o`006@3oool00`000000oooo0?ooo`0d0?ooo`800000@@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01H0oooo000I0?ooo`030000003oool0oooo0340oooo0`0000120?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool05`3oool001X0oooo00<000000?ooo`3oool0;P3o
ool2000004@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0G0?ooo`006P3oool0
0`000000oooo0?ooo`0/0?ooo`800000A@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo01P0oooo000J0?ooo`030000003oool0oooo02T0oooo0`0000160?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0603oool001/0oooo00<000000?ooo`3oool09P3oool2000004P0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo
0?ooo`0S0?ooo`<00000B@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01T0oooo
000L0?ooo`030000003oool0oooo0200oooo0P00001;0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool06@3oool001`0oooo00<000000?ooo`3oool07P3oool2000004`0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0J0?ooo`00703oool00`000000oooo0?ooo`0K0?oo
o`<00000C@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01X0oooo000M0?ooo`03
0000003oool0oooo01P0oooo0P00001?0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool06`3oool001d0oooo00<000000?ooo`3oool05@3oool300000500oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0K0?ooo`007P3oool00`000000oooo0?ooo`0B0?ooo`800000DP3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01/0oooo000N0?ooo`030000003oool0
oooo0100oooo0P00001C0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0703oool0
01h0oooo00<000000?ooo`3oool03@3oool3000005@0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0L0?ooo`007`3oool00`000000oooo0?ooo`0:0?ooo`800000EP3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo01d0oooo000O0?ooo`030000003oool0oooo00L0oooo
0`00001G0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool07@3oool00200oooo00<0
00000?ooo`3oool0103oool2000005T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0N0?ooo`00803oool00`000000oooo0?ooo`020?ooo`800000FP3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo01h0oooo000P0?ooo`030000003oool0000000800000F`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo01h0oooo000Q0?ooo`800000G03oool00`000000
oooo0?ooo`0S0?ooo`8000008@3oool002<0oooo0`00001H0?ooo`030000003oool0oooo0240oooo
0`00000S0?ooo`009P3oool2000005D0oooo00<000000?ooo`3oool0803oool2000002H0oooo000X
0?ooo`<00000D@3oool00`000000oooo0?ooo`0N0?ooo`<00000:03oool002/0oooo0P00001>0?oo
o`030000003oool0oooo01d0oooo0P00000[0?ooo`00;@3oool3000004X0oooo00<000000?ooo`3o
ool0703oool2000002d0oooo000`0?ooo`800000A`3oool00`000000oooo0?ooo`0J0?ooo`<00000
;`3oool00380oooo0`0000130?ooo`030000003oool0oooo01T0oooo0P00000b0?ooo`00=@3oool2
00000400oooo00<000000?ooo`3oool05`3oool3000003@0oooo000g0?ooo`<00000?03oool00`00
0000oooo0?ooo`0F0?ooo`800000=`3oool003X0oooo0P00000i0?ooo`030000003oool0oooo01@0
oooo0`00000i0?ooo`00?03oool3000003D0oooo00<000000?ooo`3oool04`3oool2000003`0oooo
000o0?ooo`800000<P3oool00`000000oooo0?ooo`0A0?ooo`<00000?P3oool00440oooo0`00000^
0?ooo`030000003oool0oooo0100oooo0P0000110?ooo`00A03oool2000002/0oooo00<000000?oo
o`3oool03`3oool2000004<0oooo00160?ooo`800000:03oool00`000000oooo0?ooo`0=0?ooo`<0
0000A@3oool004P0oooo0`00000T0?ooo`030000003oool0oooo00`0oooo0P0000180?ooo`00B`3o
ool200000240oooo00<000000?ooo`3oool02P3oool3000004X0oooo001=0?ooo`<000007@3oool0
0`000000oooo0?ooo`090?ooo`800000C@3oool00500oooo0P00000J0?ooo`030000003oool0oooo
00L0oooo0`00001?0?ooo`00DP3oool3000001H0oooo00<000000?ooo`3oool01P3oool200000580
oooo001E0?ooo`8000004`3oool00`000000oooo0?ooo`040?ooo`<00000E03oool005L0oooo0`00
000?0?ooo`030000003oool0oooo00<0oooo0P00001G0?ooo`00FP3oool2000000`0oooo00<00000
0?ooo`3oool00P3oool2000005T0oooo001L0?ooo`<00000203oool00`000000oooo0?ooo`030000
05/0oooo001L0?ooo`D000001@3oool010000000oooo00000000001N0?ooo`00GP3oool00`000000
oooo0?ooo`03000000040?ooo`000000000000000600oooo001N0?ooo`030000003oool0oooo00<0
oooo0P00001R0?ooo`00GP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0640oooo
001N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H@3oool005`0oooo0`000005
0?ooo`030000003oool0oooo0640oooo001N0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0H@3oool006@0oooo00<000000?ooo`3oool0H@3oool00001\
\>"],
  ImageRangeCache->{{{0, 199}, {199, 0}} -> {-1.06374, -1.05688, 0.0106219, \
0.0106219}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
TriangulatedPolygon[{{0,0},{1,0},{1,1},{2,1},
                     {2,0},{3,0},{3,1},{1.5,2},{0,1}}]\
\>", "Input"],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[%]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.015873 0.31746 [
[.18254 .00337 -9 -9 ]
[.18254 .00337 9 0 ]
[.34127 .00337 -3 -9 ]
[.34127 .00337 3 0 ]
[.5 .00337 -9 -9 ]
[.5 .00337 9 0 ]
[.65873 .00337 -3 -9 ]
[.65873 .00337 3 0 ]
[.81746 .00337 -9 -9 ]
[.81746 .00337 9 0 ]
[.97619 .00337 -3 -9 ]
[.97619 .00337 3 0 ]
[.01131 .1746 -18 -4.5 ]
[.01131 .1746 0 4.5 ]
[.01131 .33333 -6 -4.5 ]
[.01131 .33333 0 4.5 ]
[.01131 .49206 -18 -4.5 ]
[.01131 .49206 0 4.5 ]
[.01131 .65079 -6 -4.5 ]
[.01131 .65079 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01587 m
.18254 .02212 L
s
[(0.5)] .18254 .00337 0 1 Mshowa
.34127 .01587 m
.34127 .02212 L
s
[(1)] .34127 .00337 0 1 Mshowa
.5 .01587 m
.5 .02212 L
s
[(1.5)] .5 .00337 0 1 Mshowa
.65873 .01587 m
.65873 .02212 L
s
[(2)] .65873 .00337 0 1 Mshowa
.81746 .01587 m
.81746 .02212 L
s
[(2.5)] .81746 .00337 0 1 Mshowa
.97619 .01587 m
.97619 .02212 L
s
[(3)] .97619 .00337 0 1 Mshowa
.125 Mabswid
.05556 .01587 m
.05556 .01962 L
s
.0873 .01587 m
.0873 .01962 L
s
.11905 .01587 m
.11905 .01962 L
s
.15079 .01587 m
.15079 .01962 L
s
.21429 .01587 m
.21429 .01962 L
s
.24603 .01587 m
.24603 .01962 L
s
.27778 .01587 m
.27778 .01962 L
s
.30952 .01587 m
.30952 .01962 L
s
.37302 .01587 m
.37302 .01962 L
s
.40476 .01587 m
.40476 .01962 L
s
.43651 .01587 m
.43651 .01962 L
s
.46825 .01587 m
.46825 .01962 L
s
.53175 .01587 m
.53175 .01962 L
s
.56349 .01587 m
.56349 .01962 L
s
.59524 .01587 m
.59524 .01962 L
s
.62698 .01587 m
.62698 .01962 L
s
.69048 .01587 m
.69048 .01962 L
s
.72222 .01587 m
.72222 .01962 L
s
.75397 .01587 m
.75397 .01962 L
s
.78571 .01587 m
.78571 .01962 L
s
.84921 .01587 m
.84921 .01962 L
s
.88095 .01587 m
.88095 .01962 L
s
.9127 .01587 m
.9127 .01962 L
s
.94444 .01587 m
.94444 .01962 L
s
.25 Mabswid
0 .01587 m
1 .01587 L
s
.02381 .1746 m
.03006 .1746 L
s
[(0.5)] .01131 .1746 1 0 Mshowa
.02381 .33333 m
.03006 .33333 L
s
[(1)] .01131 .33333 1 0 Mshowa
.02381 .49206 m
.03006 .49206 L
s
[(1.5)] .01131 .49206 1 0 Mshowa
.02381 .65079 m
.03006 .65079 L
s
[(2)] .01131 .65079 1 0 Mshowa
.125 Mabswid
.02381 .04762 m
.02756 .04762 L
s
.02381 .07937 m
.02756 .07937 L
s
.02381 .11111 m
.02756 .11111 L
s
.02381 .14286 m
.02756 .14286 L
s
.02381 .20635 m
.02756 .20635 L
s
.02381 .2381 m
.02756 .2381 L
s
.02381 .26984 m
.02756 .26984 L
s
.02381 .30159 m
.02756 .30159 L
s
.02381 .36508 m
.02756 .36508 L
s
.02381 .39683 m
.02756 .39683 L
s
.02381 .42857 m
.02756 .42857 L
s
.02381 .46032 m
.02756 .46032 L
s
.02381 .52381 m
.02756 .52381 L
s
.02381 .55556 m
.02756 .55556 L
s
.02381 .5873 m
.02756 .5873 L
s
.02381 .61905 m
.02756 .61905 L
s
.25 Mabswid
.02381 0 m
.02381 .66667 L
s
1 1 1 r
.02381 .01587 m
.34127 .01587 L
.34127 .33333 L
F
0 0 0 r
1 Mabswid
.02381 .01587 m
.34127 .01587 L
.34127 .33333 L
.02381 .01587 L
s
1 1 1 r
.65873 .33333 m
.65873 .01587 L
.97619 .01587 L
F
0 0 0 r
.65873 .33333 m
.65873 .01587 L
.97619 .01587 L
.65873 .33333 L
s
1 1 1 r
.65873 .33333 m
.97619 .01587 L
.97619 .33333 L
F
0 0 0 r
.65873 .33333 m
.97619 .01587 L
.97619 .33333 L
.65873 .33333 L
s
1 1 1 r
.65873 .33333 m
.97619 .33333 L
.5 .65079 L
F
0 0 0 r
.65873 .33333 m
.97619 .33333 L
.5 .65079 L
.65873 .33333 L
s
1 1 1 r
.65873 .33333 m
.5 .65079 L
.34127 .33333 L
F
0 0 0 r
.65873 .33333 m
.5 .65079 L
.34127 .33333 L
.65873 .33333 L
s
1 1 1 r
.5 .65079 m
.02381 .33333 L
.02381 .01587 L
F
0 0 0 r
.5 .65079 m
.02381 .33333 L
.02381 .01587 L
.5 .65079 L
s
1 1 1 r
.5 .65079 m
.02381 .01587 L
.34127 .33333 L
F
0 0 0 r
.5 .65079 m
.02381 .01587 L
.34127 .33333 L
.5 .65079 L
s
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{300.375, 200.312},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/0000b2000`400?l00000o`00003oo`3oool]
0?ooo`00o`3oool]0?ooo`00>`3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000002@0
oooo1@00000S0?ooo`D000000P3oool00`000000oooo0?ooo`020?ooo`<00000903oool4000002<0
oooo100000030?ooo`030000003oool0oooo0080oooo0`00000U0?ooo`8000001`3oool003X0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo0000
02<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0
oooo000000H0oooo000j0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`040?ooo`00>P3oool010000000oooo0?ooo`0000080?ooo`<000009P3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo0`00000V0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool01`3oool3000002D0oooo0P0000070?ooo`00>P3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0103o
ool003X0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0T0?ooo`<000009@3o
ool3000000T0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`00000S0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`0000060?oo
o`00>`3oool2000000T0oooo1000000U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool01`3oool4000002@0oooo0P00000U0?ooo`8000002@3oool4000002@0oooo0P0000070?ooo`00
5@3oool00`000000oooo0?ooo`3o0?oooaD0oooo000E0?ooo`030000003oool0oooo0?l0oooo5@3o
ool001D0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
oaD0oooo000E0?ooo`030000003oool0oooo0?l0oooo5@3oool000h0ooooo`00000O000000005@3o
ool2000005P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1F0?ooo`8000001`3o
ool001D0oooo0`00001G0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo000000070?ooo`005@3oool010000000oooo00000000001F0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool0E03oool010000000oooo0?ooo`0000070?ooo`005@3oool0
0`000000oooo0?ooo`02000005D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1C
0?ooo`050000003oool0oooo0?ooo`0000001`3oool001D0oooo00H000000?ooo`3oool000000?oo
o`00001D0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo000E0?ooo`070000003oool0oooo0?ooo`000000
oooo0000001C0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`000000DP3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?oo
o`030?ooo`030000003oool000000540oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool001D0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`00001@0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo000E
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000C`3oool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`005@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000004h0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00
001=0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0oooo0000001<0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0
oooo00L0oooo00D000000?ooo`3oool0oooo0000001;0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo000E
0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000001:0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00D0oooo000E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00190?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo000E0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo05P0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo05P0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00D0oooo000E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0
oooo000E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0n0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00D0oooo000E
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo000E0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo05P0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00D0oooo000E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00D0oooo000E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo05P0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00D0oooo
000E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00D0oooo000E0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo05P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo05P0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00D0oooo00020?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`050?ooo`0000D0oooo0000
003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool01@3oool0
00050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo00D0oooo00001@3oool000000?ooo`3oool0000000P0oooo0`0000050?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo00D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`050?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool01@3oool00080oooo0P0000090?ooo`@00000103oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`05
0?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`050?ooo`00
5@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1H0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`050?ooo`005@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`050?ooo`005@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`050?oo
o`005@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`050?ooo`005@3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`050?ooo`005@3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`05
0?ooo`005@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`050?ooo`00
5@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
B03oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1H0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`050?ooo`005@3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`050?ooo`005@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`050?oo
o`005@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0D@3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`050?ooo`005@3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo
0000001J0?ooo`050000003oool0oooo0?ooo`000000E@3oool00`000000oooo0?ooo`050?ooo`00
3@3oool5000000<0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0C0?ooo`040000
003oool0oooo000005X0oooo00@000000?ooo`3oool00000EP3oool00`000000oooo0?ooo`050?oo
o`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0000001J0?ooo`030000003oool0000005L0oooo00<000000?ooo`3o
ool01@3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo01<0oooo0P00001J0?ooo`800000F03oool00`000000oooo0?ooo`050?ooo`003`3o
ool00`000000oooo0?ooo`030?ooo`800000@P3oool00`000000oooo0?ooo`0C0?oookH000001`3o
ool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000110?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo00L0oooo000=0?ooo`<000001@3oool00`000000oooo0?ooo`0200000400oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo05@0oooo0P00000:0?oo
o`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`0:0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`800000
?`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
DP3oool2000000d0oooo000E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`0=0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`800000?@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0D03oool2
00000100oooo000E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0C`3oool00`00
0000oooo0?ooo`0@0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`800000?03oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0CP3oool2000001<0
oooo000E0?ooo`800000303oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo01<0oooo
000E0?ooo`030000003oool0oooo00`0oooo0P00000j0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`1<0?ooo`8000005P3oool001D0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo01H0oooo000E0?oo
o`030000003oool0oooo00l0oooo0P00000i0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`1:0?ooo`8000006@3oool001D0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo01T0oooo000E0?ooo`030000
003oool0oooo0180oooo0P00000g0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`180?ooo`800000703oool001D0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01`0oooo000E0?ooo`030000003oool0
oooo01D0oooo0P00000f0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`160?ooo`8000007`3oool001D0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo01l0oooo000E0?ooo`8000006@3oool2000003@0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo04@0
oooo0P00000R0?ooo`005@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool08P3oool001D0oooo00<000000?ooo`3oool06`3oool2000003<0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0480oooo0P00
000U0?ooo`005@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool09@3oool001D0oooo00<000000?ooo`3oool07P3oool200000340oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0400oooo0P00000X0?oo
o`005@3oool00`000000oooo0?ooo`0P0?ooo`800000<03oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0X0?ooo`00
5@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03h0oooo0P00000[0?ooo`005@3o
ool00`000000oooo0?ooo`0S0?ooo`800000;`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0[0?ooo`005@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03`0oooo0P00000^0?ooo`005@3oool20000
02L0oooo0P00000]0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo02h0oooo000E0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0>P3oool200000340oooo000E0?ooo`030000003oool0oooo02T0oooo
0P00000/0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo0340oooo000E0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0>03oool2000003@0oooo000E0?ooo`030000003oool0oooo02`0oooo0P00000Z
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo03@0oooo000E0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool0=P3oool2000003L0oooo000E0?ooo`030000003oool0oooo02l0oooo0P00000Y0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03L0oooo000E0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
=03oool2000003X0oooo000E0?ooo`030000003oool0oooo0380oooo0P00000W0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo03X0oooo000E0?ooo`800000=@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0b0?ooo`800000?@3oool0
01D0oooo00<000000?ooo`3oool0=@3oool2000002H0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0?@3oool001D0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0`0?ooo`800000@03oool001D0oooo
00<000000?ooo`3oool0>03oool2000002@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0@03oool001D0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0^0?ooo`800000@`3oool001D0oooo00<00000
0?ooo`3oool0>`3oool2000002<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0@`3oool001D0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0/0?ooo`800000AP3oool000030?ooo`000000000000<0
00000P3oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`0n0?ooo`80
00008@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`160?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0Z0?ooo`800000
B@3oool000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`<00000@@3o
ool200000200oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0B@3oool000<0oooo00<000000?ooo`3oool01`3oool3
000000D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0X0?ooo`800000C03oool0
00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
04@0oooo0P00000N0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo04`0oooo0000103oool000000000000000090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0V0?oo
o`800000C`3oool000<0oooo00<000000?ooo`3oool01`3oool4000000@0oooo00<000000?ooo`3o
ool0A`3oool2000001d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0C`3oool001D0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0T0?ooo`800000DP3oool001D0oooo00<000000?ooo`3oool0BP3o
ool2000001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0DP3oool001D0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0R0?ooo`800000E@3oool001D0oooo00<000000?ooo`3oool0C@3oool20000
01X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0E@3oool001D0oooo0P00001@0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0200
oooo0P00001H0?ooo`005@3oool00`000000oooo0?ooo`1@0?ooo`800000603oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`1H0?ooo`005@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01h0oooo0P00
001K0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`8000005`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1K
0?ooo`005@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01`0oooo0P00001N0?oo
o`005@3oool00`000000oooo0?ooo`1F0?ooo`8000005@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1N0?ooo`00
5@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01X0oooo0P00001Q0?ooo`005@3o
ool00`000000oooo0?ooo`1I0?ooo`800000503oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1Q0?ooo`005@3oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01P0oooo0P00001T0?ooo`005@3oool20000
05d0oooo0P00000B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo06@0oooo000E0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool05P3oool2000006L0oooo000E0?ooo`030000003oool0oooo05l0oooo
0P00000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo06L0oooo000E0?ooo`030000003oool0oooo0640oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0503oool2000006X0oooo000E0?ooo`030000003oool0oooo0680oooo0P00000?
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo06X0oooo000E0?ooo`030000003oool0oooo06@0oooo0P00000>0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?oo
o`800000K@3oool001D0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo06d0oooo000E0?ooo`030000003oool0oooo06L0oooo0P00000=0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`800000
L03oool001D0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0700oooo000E0?ooo`800000J`3oool2000000/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo0P00001c0?ooo`005@3oool00`00
0000oooo0?ooo`1/0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000A
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0L`3oool001D0oooo00<000000?oo
o`3oool0K@3oool2000000X0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0
oooo00`0oooo0P00001f0?ooo`005@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo
00L0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0MP3oool001D0oooo00<000000?ooo`3oool0L03oool2000000P0oooo00D000000?oo
o`3oool0oooo0000000=0?ooo`030000003oool0oooo00X0oooo0P00001i0?ooo`005@3oool00`00
0000oooo0?ooo`1b0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000003@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo07T0oooo000E0?ooo`030000003oool0oooo
07<0oooo0P0000070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0203oool2
000007`0oooo000E0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0O03oool0
01D0oooo00<000000?ooo`3oool0MP3oool2000000D0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`060?ooo`800000O`3oool001D0oooo0P00001i0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
07l0oooo000E0?ooo`030000003oool0oooo07T0oooo0P0000040?ooo`030000003oool0000000L0
oooo00<000000?ooo`3oool0103oool200000880oooo000E0?ooo`030000003oool0oooo07/0oooo
00L000000?ooo`3oool0oooo0000003oool0000000L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`220?ooo`005@3oool00`000000oooo0?ooo`1l0?ooo`8000000P3oool00`000000
oooo000000050?ooo`030000003oool0oooo0080oooo0P0000250?ooo`005@3oool00`000000oooo
0?ooo`1n0?ooo`030000003oool0oooo008000001@3oool01@000000oooo0?ooo`3oool0000008L0
oooo000E0?ooo`030000003oool0oooo07l0oooo0P0000000`3oool00000000000030?ooo`030000
003oool0oooo00800000R03oool001D0oooo00<000000?ooo`3oool0P@3oool3000000<0oooo00<0
00000?ooo`000000RP3oool000d0oooo100000040?ooo`030000003oool0oooo0880oooo0`000000
103oool0000000000000002;0?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo08@0oooo00<000000?ooo`000000S@3oool000h0oooo00<000000?ooo`3oool0103oool3
000008D0oooo00<000000?ooo`3oool0S03oool000l0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3o0?oooaD0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0o`3ooolE0?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0
oooo5@3oool000h0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo5@3oool001D0oooo00<0
00000?ooo`3oool0o`3ooolE0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 299.375}, {199.312, 0}} -> {-0.238623, -0.147543, \
0.0110685, 0.0110685}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"],

Cell["MakeShape[casa,%]", "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["SetApparence[casa,{FillColor[1,0,0]}]", "Input"],

Cell[BoxData[
    \({FillColor[1, 0, 0]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[casa]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.015873 0.31746 [
[.18254 .00337 -9 -9 ]
[.18254 .00337 9 0 ]
[.34127 .00337 -3 -9 ]
[.34127 .00337 3 0 ]
[.5 .00337 -9 -9 ]
[.5 .00337 9 0 ]
[.65873 .00337 -3 -9 ]
[.65873 .00337 3 0 ]
[.81746 .00337 -9 -9 ]
[.81746 .00337 9 0 ]
[.97619 .00337 -3 -9 ]
[.97619 .00337 3 0 ]
[.01131 .1746 -18 -4.5 ]
[.01131 .1746 0 4.5 ]
[.01131 .33333 -6 -4.5 ]
[.01131 .33333 0 4.5 ]
[.01131 .49206 -18 -4.5 ]
[.01131 .49206 0 4.5 ]
[.01131 .65079 -6 -4.5 ]
[.01131 .65079 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01587 m
.18254 .02212 L
s
[(0.5)] .18254 .00337 0 1 Mshowa
.34127 .01587 m
.34127 .02212 L
s
[(1)] .34127 .00337 0 1 Mshowa
.5 .01587 m
.5 .02212 L
s
[(1.5)] .5 .00337 0 1 Mshowa
.65873 .01587 m
.65873 .02212 L
s
[(2)] .65873 .00337 0 1 Mshowa
.81746 .01587 m
.81746 .02212 L
s
[(2.5)] .81746 .00337 0 1 Mshowa
.97619 .01587 m
.97619 .02212 L
s
[(3)] .97619 .00337 0 1 Mshowa
.125 Mabswid
.05556 .01587 m
.05556 .01962 L
s
.0873 .01587 m
.0873 .01962 L
s
.11905 .01587 m
.11905 .01962 L
s
.15079 .01587 m
.15079 .01962 L
s
.21429 .01587 m
.21429 .01962 L
s
.24603 .01587 m
.24603 .01962 L
s
.27778 .01587 m
.27778 .01962 L
s
.30952 .01587 m
.30952 .01962 L
s
.37302 .01587 m
.37302 .01962 L
s
.40476 .01587 m
.40476 .01962 L
s
.43651 .01587 m
.43651 .01962 L
s
.46825 .01587 m
.46825 .01962 L
s
.53175 .01587 m
.53175 .01962 L
s
.56349 .01587 m
.56349 .01962 L
s
.59524 .01587 m
.59524 .01962 L
s
.62698 .01587 m
.62698 .01962 L
s
.69048 .01587 m
.69048 .01962 L
s
.72222 .01587 m
.72222 .01962 L
s
.75397 .01587 m
.75397 .01962 L
s
.78571 .01587 m
.78571 .01962 L
s
.84921 .01587 m
.84921 .01962 L
s
.88095 .01587 m
.88095 .01962 L
s
.9127 .01587 m
.9127 .01962 L
s
.94444 .01587 m
.94444 .01962 L
s
.25 Mabswid
0 .01587 m
1 .01587 L
s
.02381 .1746 m
.03006 .1746 L
s
[(0.5)] .01131 .1746 1 0 Mshowa
.02381 .33333 m
.03006 .33333 L
s
[(1)] .01131 .33333 1 0 Mshowa
.02381 .49206 m
.03006 .49206 L
s
[(1.5)] .01131 .49206 1 0 Mshowa
.02381 .65079 m
.03006 .65079 L
s
[(2)] .01131 .65079 1 0 Mshowa
.125 Mabswid
.02381 .04762 m
.02756 .04762 L
s
.02381 .07937 m
.02756 .07937 L
s
.02381 .11111 m
.02756 .11111 L
s
.02381 .14286 m
.02756 .14286 L
s
.02381 .20635 m
.02756 .20635 L
s
.02381 .2381 m
.02756 .2381 L
s
.02381 .26984 m
.02756 .26984 L
s
.02381 .30159 m
.02756 .30159 L
s
.02381 .36508 m
.02756 .36508 L
s
.02381 .39683 m
.02756 .39683 L
s
.02381 .42857 m
.02756 .42857 L
s
.02381 .46032 m
.02756 .46032 L
s
.02381 .52381 m
.02756 .52381 L
s
.02381 .55556 m
.02756 .55556 L
s
.02381 .5873 m
.02756 .5873 L
s
.02381 .61905 m
.02756 .61905 L
s
.25 Mabswid
.02381 0 m
.02381 .66667 L
s
1 0 0 r
.02381 .01587 m
.34127 .01587 L
.34127 .33333 L
F
0 0 0 r
1 Mabswid
.02381 .01587 m
.34127 .01587 L
.34127 .33333 L
.02381 .01587 L
s
1 0 0 r
.65873 .33333 m
.65873 .01587 L
.97619 .01587 L
F
0 0 0 r
.65873 .33333 m
.65873 .01587 L
.97619 .01587 L
.65873 .33333 L
s
1 0 0 r
.65873 .33333 m
.97619 .01587 L
.97619 .33333 L
F
0 0 0 r
.65873 .33333 m
.97619 .01587 L
.97619 .33333 L
.65873 .33333 L
s
1 0 0 r
.65873 .33333 m
.97619 .33333 L
.5 .65079 L
F
0 0 0 r
.65873 .33333 m
.97619 .33333 L
.5 .65079 L
.65873 .33333 L
s
1 0 0 r
.65873 .33333 m
.5 .65079 L
.34127 .33333 L
F
0 0 0 r
.65873 .33333 m
.5 .65079 L
.34127 .33333 L
.65873 .33333 L
s
1 0 0 r
.5 .65079 m
.02381 .33333 L
.02381 .01587 L
F
0 0 0 r
.5 .65079 m
.02381 .33333 L
.02381 .01587 L
.5 .65079 L
s
1 0 0 r
.5 .65079 m
.02381 .01587 L
.34127 .33333 L
F
0 0 0 r
.5 .65079 m
.02381 .01587 L
.34127 .33333 L
.5 .65079 L
s
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{300.438, 200.312},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/0000b2000`400?l00000o`00003oo`3oool]
0?ooo`00o`3oool]0?ooo`00>`3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000002@0
oooo1@00000S0?ooo`D000000P3oool00`000000oooo0?ooo`020?ooo`<00000903oool4000002<0
oooo100000030?ooo`030000003oool0oooo0080oooo0`00000U0?ooo`8000001`3oool003X0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo0000
02<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0
oooo000000H0oooo000j0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`040?ooo`00>P3oool010000000oooo0?ooo`0000080?ooo`<000009P3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo0`00000V0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool01`3oool3000002D0oooo0P0000070?ooo`00>P3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0103o
ool003X0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0T0?ooo`<000009@3o
ool3000000T0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`00000S0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`0000060?oo
o`00>`3oool2000000T0oooo1000000U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool01`3oool4000002@0oooo0P00000U0?ooo`8000002@3oool4000002@0oooo0P0000070?ooo`00
5@3oool00`000000oooo0?ooo`3o0?oooaD0oooo000E0?ooo`030000003oool0oooo0?l0oooo5@3o
ool001D0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
oaD0oooo000>0?ooool000007`00000001D0oooo00<000000?l0003o0000E`3o00000`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003o0000o`0005L0o`0000<000000?ooo`3oool01@3oool001D0oooo0P00
001H0?l000030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?l0003o0000EP3o0002000000L0oooo000E
0?ooo`030000003o0000000005L0o`0000<000000?ooo`3oool0F03oool00`000000o`000?l0001E
0?l000030000003o0000000000L0oooo000E0?ooo`040000003o0000o`00000005H0o`0000<00000
0?ooo`3oool0F03oool00`000000o`000?l0001D0?l000040000003o0000o`00000000L0oooo000E
0?ooo`030000003o0000o`0000800000E@3o00000`000000oooo0?ooo`1H0?ooo`030000003o0000
o`0005<0o`0000D000000?l0003o0000o`00000000070?ooo`005@3oool010000000o`000?l0003o
0002000005@0o`0000<000000?ooo`3oool0F03oool00`000000o`000?l0001B0?l000030000003o
0000o`000080o`0000<000000?ooo`3oool01@3oool001D0oooo00<000000?l0003o00000P3o0002
000005<0o`0000<000000?ooo`3oool0F03oool00`000000o`000?l0001A0?l000030000003o0000
o`0000<0o`0000<000000?ooo`3oool01@3oool001D0oooo00<000000?l0003o00000`3o00020000
0580o`0000<000000?ooo`3oool0F03oool00`000000o`000?l0001@0?l000030000003o0000o`00
00@0o`0000<000000?ooo`3oool01@3oool001D0oooo00<000000?l0003o00000`3o00000`000000
o`000000001A0?l000030000003oool0oooo05P0oooo00<000000?l0003o0000C`3o00000`000000
o`000?l000050?l000030000003oool0oooo00D0oooo000E0?ooo`030000003o0000o`0000@0o`00
00<000000?l000000000D03o00000`000000oooo0?ooo`1H0?ooo`030000003o0000o`0004h0o`00
00<000000?l0003o00001P3o00000`000000oooo0?ooo`050?ooo`005@3oool00`000000o`000?l0
00050?l000030000003o0000000004l0o`0000<000000?ooo`3oool0F03oool00`000000o`000?l0
001=0?l000030000003o0000o`0000L0o`0000<000000?ooo`3oool01@3oool001D0oooo00<00000
0?l0003o00001P3o00000`000000o`000000001>0?l000030000003oool0oooo05P0oooo00<00000
0?l0003o0000C03o00000`000000o`000?l000080?l000030000003oool0oooo00D0oooo000E0?oo
o`030000003o0000o`0000H0o`0000@000000?l0003o00000000C@3o00000`000000oooo0?ooo`1H
0?ooo`030000003o0000o`0004/0o`0000<000000?l0003o00002@3o00000`000000oooo0?ooo`05
0?ooo`005@3oool00`000000o`000?l000070?l000040000003o0000o`00000004`0o`0000<00000
0?ooo`3oool0F03oool00`000000o`000?l0001:0?l000030000003o0000o`0000X0o`0000<00000
0?ooo`3oool01@3oool001D0oooo00<000000?l0003o0000203o000010000000o`000?l00000001;
0?l000030000003oool0oooo05P0oooo00<000000?l0003o0000B@3o00000`000000o`000?l0000;
0?l000030000003oool0oooo00D0oooo000E0?ooo`030000003o0000o`0000T0o`0000@000000?l0
003o00000000BP3o00000`000000oooo0?ooo`1H0?ooo`030000003o0000o`0004P0o`0000<00000
0?l0003o0000303o00000`000000oooo0?ooo`050?ooo`005@3oool00`000000o`000?l000090?l0
00050000003o0000o`000?l000000000B@3o00000`000000oooo0?ooo`1H0?ooo`030000003o0000
o`0004L0o`0000<000000?l0003o00003@3o00000`000000oooo0?ooo`050?ooo`005@3oool00`00
0000o`000?l0000:0?l000050000003o0000o`000?l000000000B03o00000`000000oooo0?ooo`1H
0?ooo`030000003o0000o`0004H0o`0000<000000?l0003o00003P3o00000`000000oooo0?ooo`05
0?ooo`005@3oool00`000000o`000?l0000;0?l000050000003o0000o`000?l000000000A`3o0000
0`000000oooo0?ooo`1H0?ooo`030000003o0000o`0004D0o`0000<000000?l0003o00003`3o0000
0`000000oooo0?ooo`050?ooo`005@3oool00`000000o`000?l0000<0?l000050000003o0000o`00
0?l000000000AP3o00000`000000oooo0?ooo`1H0?ooo`030000003o0000o`0004@0o`0000<00000
0?l0003o0000403o00000`000000oooo0?ooo`050?ooo`005@3oool00`000000o`000?l0000<0?l0
00030000003o0000o`000080o`0000<000000?l0003o0000@`3o00000`000000oooo0?ooo`1H0?oo
o`030000003o0000o`0004<0o`0000<000000?l0003o00004@3o00000`000000oooo0?ooo`050?oo
o`005@3oool00`000000o`000?l0000=0?l000030000003o0000o`000080o`0000<000000?l0003o
0000@P3o00000`000000oooo0?ooo`1H0?ooo`030000003o0000o`000480o`0000<000000?l0003o
00004P3o00000`000000oooo0?ooo`050?ooo`005@3oool00`000000o`000?l0000>0?l000030000
003o0000o`000080o`0000<000000?l0003o0000@@3o00000`000000oooo0?ooo`1H0?ooo`030000
003o0000o`000440o`0000<000000?l0003o00004`3o00000`000000oooo0?ooo`050?ooo`005@3o
ool00`000000o`000?l0000?0?l000030000003o0000o`000080o`0000<000000?l0003o0000@03o
00000`000000oooo0?ooo`1H0?ooo`030000003o0000o`000400o`0000<000000?l0003o0000503o
00000`000000oooo0?ooo`050?ooo`005@3oool00`000000o`000?l0000?0?l000030000003o0000
o`0000<0o`0000<000000?l0003o0000?`3o00000`000000oooo0?ooo`1H0?ooo`030000003o0000
o`0003l0o`0000<000000?l0003o00005@3o00000`000000oooo0?ooo`050?ooo`005@3oool00`00
0000o`000?l0000@0?l000030000003o0000o`0000<0o`0000<000000?l0003o0000?P3o00000`00
0000oooo0?ooo`1H0?ooo`030000003o0000o`0003h0o`0000<000000?l0003o00005P3o00000`00
0000oooo0?ooo`050?ooo`005@3oool00`000000o`000?l0000A0?l000030000003o0000o`0000<0
o`0000<000000?l0003o0000?@3o00000`000000oooo0?ooo`1H0?ooo`030000003o0000o`0003d0
o`0000<000000?l0003o00005`3o00000`000000oooo0?ooo`050?ooo`005@3oool00`000000o`00
0?l0000B0?l000030000003o0000o`0000<0o`0000<000000?l0003o0000?03o00000`000000oooo
0?ooo`1H0?ooo`030000003o0000o`0003`0o`0000<000000?l0003o0000603o00000`000000oooo
0?ooo`050?ooo`005@3oool00`000000o`000?l0000B0?l000030000003o0000o`0000@0o`0000<0
00000?l0003o0000>`3o00000`000000oooo0?ooo`1H0?ooo`030000003o0000o`0003/0o`0000<0
00000?l0003o00006@3o00000`000000oooo0?ooo`050?ooo`005@3oool00`000000o`000?l0000C
0?l000030000003o0000o`0000@0o`0000<000000?l0003o0000>P3o00000`000000oooo0?ooo`1H
0?ooo`030000003o0000o`0003X0o`0000<000000?l0003o00006P3o00000`000000oooo0?ooo`05
0?ooo`005@3oool00`000000o`000?l0000D0?l000030000003o0000o`0000@0o`0000<000000?l0
003o0000>@3o00000`000000oooo0?ooo`1H0?ooo`030000003o0000o`0003T0o`0000<000000?l0
003o00006`3o00000`000000oooo0?ooo`050?ooo`005@3oool00`000000o`000?l0000E0?l00003
0000003o0000o`0000@0o`0000<000000?l0003o0000>03o00000`000000oooo0?ooo`1H0?ooo`03
0000003o0000o`0003P0o`0000<000000?l0003o0000703o00000`000000oooo0?ooo`050?ooo`00
5@3oool00`000000o`000?l0000E0?l000030000003o0000o`0000D0o`0000<000000?l0003o0000
=`3o00000`000000oooo0?ooo`1H0?ooo`030000003o0000o`0003L0o`0000<000000?l0003o0000
7@3o00000`000000oooo0?ooo`050?ooo`005@3oool00`000000o`000?l0000F0?l000030000003o
0000o`0000D0o`0000<000000?l0003o0000=P3o00000`000000oooo0?ooo`1H0?ooo`030000003o
0000o`0003H0o`0000<000000?l0003o00007P3o00000`000000oooo0?ooo`050?ooo`005@3oool0
0`000000o`000?l0000G0?l000030000003o0000o`0000D0o`0000<000000?l0003o0000=@3o0000
0`000000oooo0?ooo`1H0?ooo`030000003o0000o`0003D0o`0000<000000?l0003o00007`3o0000
0`000000oooo0?ooo`050?ooo`005@3oool00`000000o`000?l0000H0?l000030000003o0000o`00
00D0o`0000<000000?l0003o0000=03o00000`000000oooo0?ooo`1H0?ooo`030000003o0000o`00
03@0o`0000<000000?l0003o0000803o00000`000000oooo0?ooo`050?ooo`005@3oool00`000000
o`000?l0000H0?l000030000003o0000o`0000H0o`0000<000000?l0003o0000<`3o00000`000000
oooo0?ooo`1H0?ooo`030000003o0000o`0003<0o`0000<000000?l0003o00008@3o00000`000000
oooo0?ooo`050?ooo`005@3oool00`000000o`000?l0000I0?l000030000003o0000o`0000H0o`00
00<000000?l0003o0000<P3o00000`000000oooo0?ooo`1H0?ooo`030000003o0000o`000380o`00
00<000000?l0003o00008P3o00000`000000oooo0?ooo`050?ooo`005@3oool00`000000o`000?l0
000J0?l000030000003o0000o`0000H0o`0000<000000?l0003o0000<@3o00000`000000oooo0?oo
o`1H0?ooo`030000003o0000o`000340o`0000<000000?l0003o00008`3o00000`000000oooo0?oo
o`050?ooo`005@3oool00`000000o`000?l0000K0?l000030000003o0000o`0000H0o`0000<00000
0?l0003o0000<03o00000`000000oooo0?ooo`1H0?ooo`030000003o0000o`000300o`0000<00000
0?l0003o0000903o00000`000000oooo0?ooo`050?ooo`005@3oool00`000000o`000?l0000K0?l0
00030000003o0000o`0000L0o`0000<000000?l0003o0000;`3o00000`000000oooo0?ooo`1H0?oo
o`030000003o0000o`0002l0o`0000<000000?l0003o00009@3o00000`000000oooo0?ooo`050?oo
o`005@3oool00`000000o`000?l0000L0?l000030000003o0000o`0000L0o`0000<000000?l0003o
0000;P3o00000`000000oooo0?ooo`1H0?ooo`030000003o0000o`0002h0o`0000<000000?l0003o
00009P3o00000`000000oooo0?ooo`050?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool3000000D0oooo00<000000?l0003o00007@3o00000`000000o`000?l000070?l000030000
003o0000o`0002d0o`0000<000000?ooo`3oool0F03oool00`000000o`000?l0000]0?l000030000
003o0000o`0002L0o`0000<000000?ooo`3oool01@3oool000050?ooo`000000oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`020?ooo`030000003o0000o`0001h0o`0000<000000?l0003o0000
1`3o00000`000000o`000?l0000/0?l000030000003oool0oooo05P0oooo00<000000?l0003o0000
;03o00000`000000o`000?l0000X0?l000030000003oool0oooo00D0oooo00001@3oool000000?oo
o`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000o`000?l0000N0?l000030000
003o0000o`0000P0o`0000<000000?l0003o0000:`3o00000`000000oooo0?ooo`1H0?ooo`030000
003o0000o`0002/0o`0000<000000?l0003o0000:@3o00000`000000oooo0?ooo`050?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`<000001@3oool00`000000o`000?l0000O0?l000030000
003o0000o`0000P0o`0000<000000?l0003o0000:P3o00000`000000oooo0?ooo`1H0?ooo`030000
003o0000o`0002X0o`0000<000000?l0003o0000:P3o00000`000000oooo0?ooo`050?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?l0003o0000
803o00000`000000o`000?l000080?l000030000003o0000o`0002T0o`0000<000000?ooo`3oool0
F03oool00`000000o`000?l0000Y0?l000030000003o0000o`0002/0o`0000<000000?ooo`3oool0
1@3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000
003o0000o`000240o`0000<000000?l0003o0000203o00000`000000o`000?l0000X0?l000030000
003oool0oooo05P0oooo00<000000?l0003o0000:03o00000`000000o`000?l0000/0?l000030000
003oool0oooo00D0oooo00020?ooo`8000002@3oool4000000@0oooo00<000000?l0003o00008@3o
00000`000000o`000?l000090?l000030000003o0000o`0002L0o`0000<000000?ooo`3oool0F03o
ool00`000000o`000?l0000W0?l000030000003o0000o`0002d0o`0000<000000?ooo`3oool01@3o
ool001D0oooo00<000000?l0003o00008P3o00000`000000o`000?l000090?l000030000003o0000
o`0002H0o`0000<000000?ooo`3oool0F03oool00`000000o`000?l0000V0?l000030000003o0000
o`0002h0o`0000<000000?ooo`3oool01@3oool001D0oooo00<000000?l0003o00008`3o00000`00
0000o`000?l000090?l000030000003o0000o`0002D0o`0000<000000?ooo`3oool0F03oool00`00
0000o`000?l0000U0?l000030000003o0000o`0002l0o`0000<000000?ooo`3oool01@3oool001D0
oooo00<000000?l0003o0000903o00000`000000o`000?l000090?l000030000003o0000o`0002@0
o`0000<000000?ooo`3oool0F03oool00`000000o`000?l0000T0?l000030000003o0000o`000300
o`0000<000000?ooo`3oool01@3oool001D0oooo00<000000?l0003o0000903o00000`000000o`00
0?l0000:0?l000030000003o0000o`0002<0o`0000<000000?ooo`3oool0F03oool00`000000o`00
0?l0000S0?l000030000003o0000o`000340o`0000<000000?ooo`3oool01@3oool001D0oooo00<0
00000?l0003o00009@3o00000`000000o`000?l0000:0?l000030000003o0000o`000280o`0000<0
00000?ooo`3oool0F03oool00`000000o`000?l0000R0?l000030000003o0000o`000380o`0000<0
00000?ooo`3oool01@3oool001D0oooo00<000000?l0003o00009P3o00000`000000o`000?l0000:
0?l000030000003o0000o`000240o`0000<000000?ooo`3oool0F03oool00`000000o`000?l0000Q
0?l000030000003o0000o`0003<0o`0000<000000?ooo`3oool01@3oool001D0oooo00<000000?l0
003o00009`3o00000`000000o`000?l0000:0?l000030000003o0000o`000200o`0000<000000?oo
o`3oool0F03oool00`000000o`000?l0000P0?l000030000003o0000o`0003@0o`0000<000000?oo
o`3oool01@3oool001D0oooo00<000000?l0003o00009`3o00000`000000o`000?l0000;0?l00003
0000003o0000o`0001l0o`0000<000000?ooo`3oool0F03oool00`000000o`000?l0000O0?l00003
0000003o0000o`0003D0o`0000<000000?ooo`3oool01@3oool001D0oooo00<000000?l0003o0000
:03o00000`000000o`000?l0000;0?l000030000003o0000o`0001h0o`0000<000000?ooo`3oool0
F03oool00`000000o`000?l0000N0?l000030000003o0000o`0003H0o`0000<000000?ooo`3oool0
1@3oool001D0oooo00<000000?l0003o0000:@3o00000`000000o`000?l0000;0?l000030000003o
0000o`0001d0o`0000<000000?ooo`3oool0F03oool00`000000o`000?l0000M0?l000030000003o
0000o`0003L0o`0000<000000?ooo`3oool01@3oool001D0oooo00<000000?l0003o0000:P3o0000
0`000000o`000?l0000;0?l000030000003o0000o`0001`0o`0000<000000?ooo`3oool0F03oool0
0`000000o`000?l0000L0?l000030000003o0000o`0003P0o`0000<000000?ooo`3oool01@3oool0
01D0oooo00<000000?l0003o0000:P3o00000`000000o`000?l0000<0?l000030000003o0000o`00
01/0o`0000<000000?ooo`3oool0F03oool00`000000o`000?l0000K0?l000030000003o0000o`00
03T0o`0000<000000?ooo`3oool01@3oool001D0oooo00<000000?l0003o0000:`3o00000`000000
o`000?l0000<0?l000030000003o0000o`0001X0o`0000<000000?ooo`3oool0F03oool00`000000
o`000?l0000J0?l000030000003o0000o`0003X0o`0000<000000?ooo`3oool01@3oool001D0oooo
00<000000?l0003o0000;03o00000`000000o`000?l0000<0?l000030000003o0000o`0001T0o`00
00<000000?ooo`3oool0F03oool00`000000o`000?l0000I0?l000030000003o0000o`0003/0o`00
00<000000?ooo`3oool01@3oool001D0oooo00<000000?l0003o0000;@3o00000`000000o`000?l0
000<0?l000030000003o0000o`0001P0o`0000<000000?ooo`3oool0F03oool00`000000o`000?l0
000H0?l000030000003o0000o`0003`0o`0000<000000?ooo`3oool01@3oool001D0oooo00<00000
0?l0003o0000;@3o00000`000000o`000?l0000=0?l000030000003o0000o`0001L0o`0000<00000
0?ooo`3oool0F03oool00`000000o`000?l0000G0?l000030000003o0000o`0003d0o`0000<00000
0?ooo`3oool01@3oool001D0oooo00<000000?l0003o0000;P3o00000`000000o`000?l0000=0?l0
00030000003o0000o`0001H0o`0000<000000?ooo`3oool0F03oool00`000000o`000?l0000F0?l0
00030000003o0000o`0003h0o`0000<000000?ooo`3oool01@3oool001D0oooo00<000000?l0003o
0000;`3o00000`000000o`000?l0000=0?l000030000003o0000o`0001D0o`0000<000000?ooo`3o
ool0F03oool00`000000o`000?l0000E0?l000030000003o0000o`0003l0o`0000<000000?ooo`3o
ool01@3oool001D0oooo00<000000?l0003o0000<03o00000`000000o`000?l0000=0?l000030000
003o0000o`0001@0o`0000<000000?ooo`3oool0F03oool00`000000o`000?l0000D0?l000030000
003o0000o`000400o`0000<000000?ooo`3oool01@3oool001D0oooo00<000000?l0003o0000<03o
00000`000000o`000?l0000>0?l000030000003o0000o`0001<0o`0000<000000?ooo`3oool0F03o
ool00`000000o`000?l0000C0?l000030000003o0000o`000440o`0000<000000?ooo`3oool01@3o
ool001D0oooo00<000000?l0003o0000<@3o00000`000000o`000?l0000>0?l000030000003o0000
o`000180o`0000<000000?ooo`3oool0F03oool00`000000o`000?l0000B0?l000030000003o0000
o`000480o`0000<000000?ooo`3oool01@3oool001D0oooo00<000000?l0003o0000<P3o00000`00
0000o`000?l0000>0?l000030000003o0000o`000140o`0000<000000?ooo`3oool0F03oool00`00
0000o`000?l0000A0?l000030000003o0000o`0004<0o`0000<000000?ooo`3oool01@3oool001D0
oooo00<000000?l0003o0000<`3o00000`000000o`000?l0000>0?l000030000003o0000o`000100
o`0000<000000?ooo`3oool0F03oool00`000000o`000?l0000@0?l000030000003o0000o`0004@0
o`0000<000000?ooo`3oool01@3oool001D0oooo00<000000?l0003o0000<`3o00000`000000o`00
0?l0000?0?l000030000003o0000o`0000l0o`0000<000000?ooo`3oool0F03oool00`000000o`00
0?l0000?0?l000030000003o0000o`0004D0o`0000<000000?ooo`3oool01@3oool001D0oooo00<0
00000?l0003o0000=03o00000`000000o`000?l0000?0?l000030000003o0000o`0000h0o`0000<0
00000?ooo`3oool0F03oool00`000000o`000?l0000>0?l000030000003o0000o`0004H0o`0000<0
00000?ooo`3oool01@3oool001D0oooo00<000000?l0003o0000=@3o00000`000000o`000?l0000?
0?l000030000003o0000o`0000d0o`0000<000000?ooo`3oool0F03oool00`000000o`000?l0000=
0?l000030000003o0000o`0004L0o`0000<000000?ooo`3oool01@3oool001D0oooo00<000000?l0
003o0000=P3o00000`000000o`000?l0000?0?l000030000003o0000o`0000`0o`0000<000000?oo
o`3oool0F03oool00`000000o`000?l0000<0?l000030000003o0000o`0004P0o`0000<000000?oo
o`3oool01@3oool001D0oooo00<000000?l0003o0000=P3o00000`000000o`000?l0000@0?l00003
0000003o0000o`0000/0o`0000<000000?ooo`3oool0F03oool00`000000o`000?l0000;0?l00003
0000003o0000o`0004T0o`0000<000000?ooo`3oool01@3oool001D0oooo00<000000?l0003o0000
=`3o00000`000000o`000?l0000@0?l000030000003o0000o`0000X0o`0000<000000?ooo`3oool0
F03oool00`000000o`000?l0000:0?l000030000003o0000o`0004X0o`0000<000000?ooo`3oool0
1@3oool001D0oooo00<000000?l0003o0000>03o00000`000000o`000?l0000@0?l000030000003o
0000o`0000T0o`0000<000000?ooo`3oool0F03oool00`000000o`000?l000090?l000030000003o
0000o`0004/0o`0000<000000?ooo`3oool01@3oool001D0oooo00<000000?l0003o0000>@3o0000
0`000000o`000?l0000@0?l000030000003o0000o`0000P0o`0000<000000?ooo`3oool0F03oool0
0`000000o`000?l000080?l000030000003o0000o`0004`0o`0000<000000?ooo`3oool01@3oool0
01D0oooo00<000000?l0003o0000>@3o00000`000000o`000?l0000A0?l000030000003o0000o`00
00L0o`0000<000000?ooo`3oool0F03oool00`000000o`000?l000070?l000030000003o0000o`00
04d0o`0000<000000?ooo`3oool01@3oool001D0oooo00<000000?l0003o0000>P3o00000`000000
o`000?l0000A0?l000030000003o0000o`0000H0o`0000<000000?ooo`3oool0F03oool00`000000
o`000?l000060?l000030000003o0000o`0004h0o`0000<000000?ooo`3oool01@3oool001D0oooo
00<000000?l0003o0000>`3o00000`000000o`000?l0000A0?l000030000003o0000o`0000D0o`00
00<000000?ooo`3oool0F03oool00`000000o`000?l000050?l000030000003o0000o`0004l0o`00
00<000000?ooo`3oool01@3oool001D0oooo00<000000?l0003o0000?03o00000`000000o`000?l0
000A0?l000030000003o0000o`0000@0o`0000<000000?ooo`3oool0F03oool00`000000o`000?l0
00040?l000030000003o0000o`000500o`0000<000000?ooo`3oool01@3oool001D0oooo00<00000
0?l0003o0000?03o00000`000000o`000?l0000B0?l000030000003o0000o`0000<0o`0000<00000
0?ooo`3oool0F03oool00`000000o`000?l000030?l000030000003o0000o`000540o`0000<00000
0?ooo`3oool01@3oool001D0oooo00<000000?l0003o0000?@3o00000`000000o`000?l0000B0?l0
00030000003o0000o`000080o`0000<000000?ooo`3oool0F03oool00`000000o`000?l000020?l0
00030000003o0000o`000580o`0000<000000?ooo`3oool01@3oool001D0oooo00<000000?l0003o
0000?P3o00000`000000o`000?l0000B0?l000050000003o0000o`000?l000000000FP3oool01@00
0000o`000?l0003o0000000005D0o`0000<000000?ooo`3oool01@3oool000d0oooo1@0000030?oo
o`030000003o0000o`0003l0o`0000<000000?l0003o00004P3o000010000000o`000?l00000001J
0?ooo`040000003o0000o`00000005H0o`0000<000000?ooo`3oool01@3oool000l0oooo00<00000
0?ooo`3oool00`3oool00`000000o`000?l0000o0?l000030000003o0000o`0001<0o`0000<00000
0?l000000000FP3oool00`000000o`000000001G0?l000030000003oool0oooo00D0oooo000?0?oo
o`030000003oool0oooo00<0oooo00<000000?l0003o0000@03o00000`000000o`000?l0000C0?l0
00800000FP3oool2000005P0o`0000<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3o
ool00`3oool200000480o`0000<000000?l0003o00004`3o002f000000L0oooo000?0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`000000@P3o00000`000000o`000?l0000B0?l000030000
003o0000o`0005P0o`0000<000000?l0003o0000E@3o00000`000000oooo0?ooo`070?ooo`003@3o
ool3000000D0oooo00<000000?ooo`3oool00P0000110?l000030000003o0000o`000180o`0000<0
00000?l0003o0000EP3o00000`000000o`000?l0001D0?l0008000002P3oool000l0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o0000o`0003h0o`0000<00000
0?l0003o00004P3o00000`000000o`000?l0001F0?l000030000003o0000o`0005<0o`0000<00000
0?ooo`3oool02P3oool001D0oooo00<000000?ooo`3oool00`3oool2000003l0o`0000<000000?l0
003o00004P3o00000`000000o`000?l0001D0?l000030000003o0000o`000580o`000P00000=0?oo
o`005@3oool00`000000oooo0?ooo`050?ooo`030000003o0000o`0003d0o`0000<000000?l0003o
00004@3o00000`000000o`000?l0001D0?l000030000003o0000o`000540o`0000<000000?ooo`3o
ool03@3oool001D0oooo00<000000?ooo`3oool01P3oool2000003h0o`0000<000000?l0003o0000
4@3o00000`000000o`000?l0001B0?l000030000003o0000o`000500o`000P00000@0?ooo`005@3o
ool00`000000oooo0?ooo`080?ooo`030000003o0000o`0003/0o`0000<000000?l0003o00004@3o
00000`000000o`000?l0001B0?l000030000003o0000o`0004l0o`0000<000000?ooo`3oool0403o
ool001D0oooo00<000000?ooo`3oool02@3oool2000003`0o`0000<000000?l0003o00004@3o0000
0`000000o`000?l0001@0?l000030000003o0000o`0004h0o`000P00000C0?ooo`005@3oool20000
00`0oooo00<000000?l0003o0000>P3o00000`000000o`000?l0000@0?l000030000003o0000o`00
0500o`0000<000000?l0003o0000C@3o00000`000000oooo0?ooo`0C0?ooo`005@3oool00`000000
oooo0?ooo`0<0?ooo`800000>`3o00000`000000o`000?l0000@0?l000030000003o0000o`0004h0
o`0000<000000?l0003o0000C03o0002000001H0oooo000E0?ooo`030000003oool0oooo00h0oooo
00<000000?l0003o0000>03o00000`000000o`000?l0000@0?l000030000003o0000o`0004h0o`00
00<000000?l0003o0000B`3o00000`000000oooo0?ooo`0F0?ooo`005@3oool00`000000oooo0?oo
o`0?0?ooo`800000>@3o00000`000000o`000?l0000@0?l000030000003o0000o`0004`0o`0000<0
00000?l0003o0000BP3o0002000001T0oooo000E0?ooo`030000003oool0oooo0140oooo00<00000
0?l0003o0000=`3o00000`000000o`000?l0000?0?l000030000003o0000o`0004`0o`0000<00000
0?l0003o0000B@3o00000`000000oooo0?ooo`0I0?ooo`005@3oool00`000000oooo0?ooo`0B0?oo
o`800000>03o00000`000000o`000?l0000?0?l000030000003o0000o`0004X0o`0000<000000?l0
003o0000B03o0002000001`0oooo000E0?ooo`030000003oool0oooo01@0oooo00<000000?l0003o
0000=@3o00000`000000o`000?l0000?0?l000030000003o0000o`0004X0o`0000<000000?l0003o
0000A`3o00000`000000oooo0?ooo`0L0?ooo`005@3oool00`000000oooo0?ooo`0E0?ooo`800000
=P3o00000`000000o`000?l0000?0?l000030000003o0000o`0004P0o`0000<000000?l0003o0000
AP3o0002000001l0oooo000E0?ooo`030000003oool0oooo01L0oooo00<000000?l0003o0000=03o
00000`000000o`000?l0000>0?l000030000003o0000o`0004P0o`0000<000000?l0003o0000A@3o
00000`000000oooo0?ooo`0O0?ooo`005@3oool2000001T0oooo0P00000e0?l000030000003o0000
o`0000h0o`0000<000000?l0003o0000AP3o00000`000000o`000?l000140?l0008000008P3oool0
01D0oooo00<000000?ooo`3oool06P3oool00`000000o`000?l0000b0?l000030000003o0000o`00
00h0o`0000<000000?l0003o0000AP3o00000`000000o`000?l000130?l000030000003oool0oooo
0280oooo000E0?ooo`030000003oool0oooo01/0oooo0P00000c0?l000030000003o0000o`0000h0
o`0000<000000?l0003o0000A03o00000`000000o`000?l000120?l0008000009@3oool001D0oooo
00<000000?ooo`3oool07@3oool00`000000o`000?l0000a0?l000030000003o0000o`0000d0o`00
00<000000?l0003o0000A03o00000`000000o`000?l000110?l000030000003oool0oooo02D0oooo
000E0?ooo`030000003oool0oooo01h0oooo0P00000b0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o0000@P3o00000`000000o`000?l000100?l000800000:03oool001D0oooo00<00000
0?ooo`3oool0803oool200000300o`0000<000000?l0003o00003P3o00000`000000o`000?l00011
0?l000030000003o0000o`0003l0o`0000<000000?ooo`3oool0:03oool001D0oooo00<000000?oo
o`3oool08P3oool00`000000o`000?l0000^0?l000030000003o0000o`0000d0o`0000<000000?l0
003o0000@03o00000`000000o`000?l0000n0?l000800000:`3oool001D0oooo00<000000?ooo`3o
ool08`3oool2000002l0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000o0?l00003
0000003o0000o`0003d0o`0000<000000?ooo`3oool0:`3oool001D0oooo00<000000?ooo`3oool0
9@3oool00`000000o`000?l0000]0?l000030000003o0000o`0000`0o`0000<000000?l0003o0000
?P3o00000`000000o`000?l0000l0?l000800000;P3oool001D0oooo0P00000W0?ooo`800000;@3o
00000`000000o`000?l0000=0?l000030000003o0000o`0003d0o`0000<000000?l0003o0000>`3o
00000`000000oooo0?ooo`0^0?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`030000003o0000
o`0002/0o`0000<000000?l0003o0000303o00000`000000o`000?l0000l0?l000030000003o0000
o`0003X0o`000P00000a0?ooo`005@3oool00`000000oooo0?ooo`0Y0?ooo`800000;03o00000`00
0000o`000?l0000<0?l000030000003o0000o`0003/0o`0000<000000?l0003o0000>@3o00000`00
0000oooo0?ooo`0a0?ooo`005@3oool00`000000oooo0?ooo`0[0?ooo`030000003o0000o`0002X0
o`0000<000000?l0003o00002`3o00000`000000o`000?l0000j0?l000030000003o0000o`0003P0
o`000P00000d0?ooo`005@3oool00`000000oooo0?ooo`0/0?ooo`800000:P3o00000`000000o`00
0?l0000<0?l000030000003o0000o`0003T0o`0000<000000?l0003o0000=`3o00000`000000oooo
0?ooo`0d0?ooo`005@3oool00`000000oooo0?ooo`0^0?ooo`030000003o0000o`0002P0o`0000<0
00000?l0003o00002`3o00000`000000o`000?l0000h0?l000030000003o0000o`0003H0o`000P00
000g0?ooo`005@3oool00`000000oooo0?ooo`0_0?ooo`800000:@3o00000`000000o`000?l0000;
0?l000030000003o0000o`0003L0o`0000<000000?l0003o0000=@3o00000`000000oooo0?ooo`0g
0?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`030000003o0000o`0002L0o`0000<000000?l0
003o00002P3o00000`000000o`000?l0000f0?l000030000003o0000o`0003@0o`000P00000j0?oo
o`005@3oool00`000000oooo0?ooo`0b0?ooo`8000009`3o00000`000000o`000?l0000;0?l00003
0000003o0000o`0003D0o`0000<000000?l0003o0000<`3o00000`000000oooo0?ooo`0j0?ooo`00
5@3oool2000003D0oooo00<000000?l0003o00009@3o00000`000000o`000?l0000:0?l000030000
003o0000o`0003@0o`0000<000000?l0003o0000<P3o0002000003d0oooo000E0?ooo`030000003o
ool0oooo03D0oooo0P00000V0?l000030000003o0000o`0000X0o`0000<000000?l0003o0000<`3o
00000`000000o`000?l0000a0?l000030000003oool0oooo03d0oooo000E0?ooo`030000003oool0
oooo03L0oooo00<000000?l0003o0000903o00000`000000o`000?l000090?l000030000003o0000
o`000380o`0000<000000?l0003o0000<03o000200000400oooo000E0?ooo`030000003oool0oooo
03P0oooo0P00000T0?l000030000003o0000o`0000X0o`0000<000000?l0003o0000<@3o00000`00
0000o`000?l0000_0?l000030000003oool0oooo0400oooo000E0?ooo`030000003oool0oooo03X0
oooo00<000000?l0003o00008P3o00000`000000o`000?l000090?l000030000003o0000o`000300
o`0000<000000?l0003o0000;P3o0002000004<0oooo000E0?ooo`030000003oool0oooo03/0oooo
0P00000S0?l000030000003o0000o`0000T0o`0000<000000?l0003o0000;`3o00000`000000o`00
0?l0000]0?l000030000003oool0oooo04<0oooo000E0?ooo`030000003oool0oooo03d0oooo00<0
00000?l0003o00008@3o00000`000000o`000?l000080?l000030000003o0000o`0002h0o`0000<0
00000?l0003o0000;03o0002000004H0oooo00000`3oool000000000000300000080oooo00<00000
0?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0?P3oool200000240o`0000<00000
0?l0003o00002@3o00000`000000o`000?l0000]0?l000030000003o0000o`0002/0o`0000<00000
0?ooo`3oool0AP3oool000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0400oooo00<000000?l0003o00007`3o00000`000000o`000?l000080?l0
00030000003o0000o`0002`0o`0000<000000?l0003o0000:P3o0002000004T0oooo00030?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool300000440oooo0P00000P0?l00003
0000003o0000o`0000P0o`0000<000000?l0003o0000:`3o00000`000000o`000?l0000Y0?l00003
0000003oool0oooo04T0oooo00030?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`030000
003oool0oooo04<0oooo00<000000?l0003o00007P3o00000`000000o`000?l000070?l000030000
003o0000o`0002X0o`0000<000000?l0003o0000:03o0002000004`0oooo00030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`140?ooo`8000007P3o
00000`000000o`000?l000080?l000030000003o0000o`0002T0o`0000<000000?l0003o00009`3o
00000`000000oooo0?ooo`1<0?ooo`0000@0oooo00000000000000002@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo04H0oooo00<000000?l0003o0000703o00000`000000o`000?l0
00070?l000030000003o0000o`0002P0o`0000<000000?l0003o00009P3o0002000004l0oooo0003
0?ooo`030000003oool0oooo00L0oooo100000040?ooo`030000003oool0oooo04L0oooo0P00000M
0?l000030000003o0000o`0000L0o`0000<000000?l0003o00009`3o00000`000000o`000?l0000U
0?l000030000003oool0oooo04l0oooo000E0?ooo`030000003oool0oooo04T0oooo00<000000?l0
003o00006`3o00000`000000o`000?l000060?l000030000003o0000o`0002H0o`0000<000000?l0
003o0000903o000200000580oooo000E0?ooo`030000003oool0oooo04X0oooo0P00000K0?l00003
0000003o0000o`0000L0o`0000<000000?l0003o00009@3o00000`000000o`000?l0000S0?l00003
0000003oool0oooo0580oooo000E0?ooo`030000003oool0oooo04`0oooo00<000000?l0003o0000
6@3o00000`000000o`000?l000060?l000030000003o0000o`0002@0o`0000<000000?l0003o0000
8P3o0002000005D0oooo000E0?ooo`030000003oool0oooo04d0oooo0P00000J0?l000030000003o
0000o`0000H0o`0000<000000?l0003o00008`3o00000`000000o`000?l0000Q0?l000030000003o
ool0oooo05D0oooo000E0?ooo`800000D03oool00`000000o`000?l0000H0?l000030000003o0000
o`0000D0o`0000<000000?l0003o00008P3o00000`000000o`000?l0000P0?l000800000F03oool0
01D0oooo00<000000?ooo`3oool0D03oool2000001P0o`0000<000000?l0003o00001P3o00000`00
0000o`000?l0000Q0?l000030000003o0000o`0001l0o`0000<000000?ooo`3oool0F03oool001D0
oooo00<000000?ooo`3oool0DP3oool00`000000o`000?l0000F0?l000030000003o0000o`0000D0
o`0000<000000?l0003o0000803o00000`000000o`000?l0000N0?l000800000F`3oool001D0oooo
00<000000?ooo`3oool0D`3oool2000001L0o`0000<000000?l0003o00001@3o00000`000000o`00
0?l0000O0?l000030000003o0000o`0001d0o`0000<000000?ooo`3oool0F`3oool001D0oooo00<0
00000?ooo`3oool0E@3oool00`000000o`000?l0000E0?l000030000003o0000o`0000@0o`0000<0
00000?l0003o00007P3o00000`000000o`000?l0000L0?l000800000GP3oool001D0oooo00<00000
0?ooo`3oool0EP3oool2000001D0o`0000<000000?l0003o00001@3o00000`000000o`000?l0000M
0?l000030000003o0000o`0001/0o`0000<000000?ooo`3oool0GP3oool001D0oooo00<000000?oo
o`3oool0F03oool00`000000o`000?l0000C0?l000030000003o0000o`0000@0o`0000<000000?l0
003o0000703o00000`000000o`000?l0000J0?l000800000H@3oool001D0oooo00<000000?ooo`3o
ool0F@3oool2000001@0o`0000<000000?l0003o0000103o00000`000000o`000?l0000K0?l00003
0000003o0000o`0001T0o`0000<000000?ooo`3oool0H@3oool001D0oooo00<000000?ooo`3oool0
F`3oool00`000000o`000?l0000B0?l000030000003o0000o`0000<0o`0000<000000?l0003o0000
6P3o00000`000000o`000?l0000H0?l000800000I03oool001D0oooo0P00001M0?ooo`8000004P3o
00000`000000o`000?l000040?l000030000003o0000o`0001T0o`0000<000000?l0003o00005`3o
00000`000000oooo0?ooo`1T0?ooo`005@3oool00`000000oooo0?ooo`1N0?ooo`030000003o0000
o`000100o`0000<000000?l0003o00000`3o00000`000000o`000?l0000H0?l000030000003o0000
o`0001H0o`000P00001W0?ooo`005@3oool00`000000oooo0?ooo`1O0?ooo`8000004@3o00000`00
0000o`000?l000030?l000030000003o0000o`0001L0o`0000<000000?l0003o00005@3o00000`00
0000oooo0?ooo`1W0?ooo`005@3oool00`000000oooo0?ooo`1Q0?ooo`030000003o0000o`0000l0
o`0000<000000?l0003o00000P3o00000`000000o`000?l0000F0?l000030000003o0000o`0001@0
o`000P00001Z0?ooo`005@3oool00`000000oooo0?ooo`1R0?ooo`8000003`3o00000`000000o`00
0?l000030?l000030000003o0000o`0001D0o`0000<000000?l0003o00004`3o00000`000000oooo
0?ooo`1Z0?ooo`005@3oool00`000000oooo0?ooo`1T0?ooo`8000003P3o00000`000000o`000?l0
00030?l000030000003o0000o`0001<0o`0000<000000?l0003o00004P3o0002000006d0oooo000E
0?ooo`030000003oool0oooo06H0oooo00<000000?l0003o0000303o00000`000000o`000?l00002
0?l000030000003o0000o`0001<0o`0000<000000?l0003o00004@3o00000`000000oooo0?ooo`1]
0?ooo`005@3oool00`000000oooo0?ooo`1W0?ooo`8000003@3o00000`000000o`000?l000020?l0
00030000003o0000o`000140o`0000<000000?l0003o0000403o000200000700oooo000E0?ooo`03
0000003oool0oooo06T0oooo00<000000?l0003o00002P3o00000`000000o`000?l000020?l00003
0000003o0000o`000140o`0000<000000?l0003o00003`3o00000`000000oooo0?ooo`1`0?ooo`00
5@3oool2000006/0oooo0P00000;0?l000030000003o0000o`000080o`0000<000000?l0003o0000
3`3o00000`000000o`000?l0000>0?l000800000L`3oool001D0oooo00<000000?ooo`3oool0K03o
ool00`000000o`000?l000090?l000050000003o0000o`000?l0000000004@3o00000`000000o`00
0?l0000=0?l000030000003oool0oooo07<0oooo000E0?ooo`030000003oool0oooo06d0oooo0P00
000:0?l000050000003o0000o`000?l0000000003`3o00000`000000o`000?l0000<0?l000800000
MP3oool001D0oooo00<000000?ooo`3oool0K`3oool00`000000o`000?l000070?l000050000003o
0000o`000?l0000000003`3o00000`000000o`000?l0000;0?l000030000003oool0oooo07H0oooo
000E0?ooo`030000003oool0oooo0700oooo0P0000080?l000050000003o0000o`000?l000000000
3@3o00000`000000o`000?l0000:0?l000800000N@3oool001D0oooo00<000000?ooo`3oool0LP3o
ool00`000000o`000?l000060?l000040000003o0000o`00000000d0o`0000<000000?l0003o0000
2@3o00000`000000oooo0?ooo`1i0?ooo`005@3oool00`000000oooo0?ooo`1c0?ooo`8000001`3o
000010000000o`000?l00000000;0?l000030000003o0000o`0000P0o`000P00001l0?ooo`005@3o
ool00`000000oooo0?ooo`1e0?ooo`030000003o0000o`0000@0o`0000@000000?l0003o00000000
2`3o00000`000000o`000?l000070?l000030000003oool0oooo07`0oooo000E0?ooo`030000003o
ool0oooo07H0oooo0P0000050?l000040000003o0000o`00000000T0o`0000<000000?l0003o0000
1P3o0002000007l0oooo000E0?ooo`800000N@3oool00`000000o`000?l000030?l000030000003o
0000000000T0o`0000<000000?l0003o00001@3o00000`000000oooo0?ooo`1o0?ooo`005@3oool0
0`000000oooo0?ooo`1i0?ooo`800000103o00000`000000o`00000000070?l000030000003o0000
o`0000@0o`000P0000220?ooo`005@3oool00`000000oooo0?ooo`1k0?ooo`070000003o0000o`00
0?l000000000o`00000000070?l000030000003o0000o`0000<0o`0000<000000?ooo`3oool0PP3o
ool001D0oooo00<000000?ooo`3oool0O03oool200000080o`0000<000000?l0000000001@3o0000
0`000000o`000?l000020?l000800000Q@3oool001D0oooo00<000000?ooo`3oool0OP3oool00`00
0000o`000?l00002000000D0o`0000D000000?l0003o0000o`00000000270?ooo`005@3oool00`00
0000oooo0?ooo`1o0?ooo`80000000<0o`000000000000000`3o00000`000000o`000?l000020000
08P0oooo000E0?ooo`030000003oool0oooo0840oooo0`0000030?l000030000003o0000000008X0
oooo000=0?ooo`@00000103oool00`000000oooo0?ooo`220?ooo`<0000000@0o`00000000000000
0000R`3oool000d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`240?ooo`03
0000003o0000000008d0oooo000>0?ooo`030000003oool0oooo00@0oooo0`0000250?ooo`030000
003oool0oooo08`0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3o
oolE0?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo5@3oool0
00d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?oooaD0oooo000>0?oo
o`8000001@3oool00`000000oooo0?ooo`3o0?oooaD0oooo000E0?ooo`030000003oool0oooo0?l0
oooo5@3oool00001\
\>"],
  ImageRangeCache->{{{0, 299.438}, {199.312, 0}} -> {-0.238578, -0.147287, \
0.0110661, 0.0110661}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell["Curve di Bezier", "Text"],

Cell["punti = {{0,0},{1,1},{2,1},{2,0}};", "Input"],

Cell[CellGroupData[{

Cell["MakeShape[poligono,Object[{LineStrip[punti]}]]", "Input"],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
MakeShape[curva,
  ParametricGeometry[Bezier[punti],CartesianGrid[{0,1},200]]]\
\>", "Input"],

Cell[BoxData[
    \({casa, poligono, curva}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
MakeGroup[insieme,{poligono,curva}]\
\>", "Input"],

Cell[BoxData[
    \({toro, insieme}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[insieme]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0119048 0.47619 [
[.2619 -0.0006 -9 -9 ]
[.2619 -0.0006 9 0 ]
[.5 -0.0006 -3 -9 ]
[.5 -0.0006 3 0 ]
[.7381 -0.0006 -9 -9 ]
[.7381 -0.0006 9 0 ]
[.97619 -0.0006 -3 -9 ]
[.97619 -0.0006 3 0 ]
[.01131 .10714 -18 -4.5 ]
[.01131 .10714 0 4.5 ]
[.01131 .20238 -18 -4.5 ]
[.01131 .20238 0 4.5 ]
[.01131 .29762 -18 -4.5 ]
[.01131 .29762 0 4.5 ]
[.01131 .39286 -18 -4.5 ]
[.01131 .39286 0 4.5 ]
[.01131 .4881 -6 -4.5 ]
[.01131 .4881 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .0119 m
.2619 .01815 L
s
[(0.5)] .2619 -0.0006 0 1 Mshowa
.5 .0119 m
.5 .01815 L
s
[(1)] .5 -0.0006 0 1 Mshowa
.7381 .0119 m
.7381 .01815 L
s
[(1.5)] .7381 -0.0006 0 1 Mshowa
.97619 .0119 m
.97619 .01815 L
s
[(2)] .97619 -0.0006 0 1 Mshowa
.125 Mabswid
.07143 .0119 m
.07143 .01565 L
s
.11905 .0119 m
.11905 .01565 L
s
.16667 .0119 m
.16667 .01565 L
s
.21429 .0119 m
.21429 .01565 L
s
.30952 .0119 m
.30952 .01565 L
s
.35714 .0119 m
.35714 .01565 L
s
.40476 .0119 m
.40476 .01565 L
s
.45238 .0119 m
.45238 .01565 L
s
.54762 .0119 m
.54762 .01565 L
s
.59524 .0119 m
.59524 .01565 L
s
.64286 .0119 m
.64286 .01565 L
s
.69048 .0119 m
.69048 .01565 L
s
.78571 .0119 m
.78571 .01565 L
s
.83333 .0119 m
.83333 .01565 L
s
.88095 .0119 m
.88095 .01565 L
s
.92857 .0119 m
.92857 .01565 L
s
.25 Mabswid
0 .0119 m
1 .0119 L
s
.02381 .10714 m
.03006 .10714 L
s
[(0.2)] .01131 .10714 1 0 Mshowa
.02381 .20238 m
.03006 .20238 L
s
[(0.4)] .01131 .20238 1 0 Mshowa
.02381 .29762 m
.03006 .29762 L
s
[(0.6)] .01131 .29762 1 0 Mshowa
.02381 .39286 m
.03006 .39286 L
s
[(0.8)] .01131 .39286 1 0 Mshowa
.02381 .4881 m
.03006 .4881 L
s
[(1)] .01131 .4881 1 0 Mshowa
.125 Mabswid
.02381 .03571 m
.02756 .03571 L
s
.02381 .05952 m
.02756 .05952 L
s
.02381 .08333 m
.02756 .08333 L
s
.02381 .13095 m
.02756 .13095 L
s
.02381 .15476 m
.02756 .15476 L
s
.02381 .17857 m
.02756 .17857 L
s
.02381 .22619 m
.02756 .22619 L
s
.02381 .25 m
.02756 .25 L
s
.02381 .27381 m
.02756 .27381 L
s
.02381 .32143 m
.02756 .32143 L
s
.02381 .34524 m
.02756 .34524 L
s
.02381 .36905 m
.02756 .36905 L
s
.02381 .41667 m
.02756 .41667 L
s
.02381 .44048 m
.02756 .44048 L
s
.02381 .46429 m
.02756 .46429 L
s
.25 Mabswid
.02381 0 m
.02381 .5 L
s
0 0 1 r
1 Mabswid
.02381 .0119 m
.5 .4881 L
s
.5 .4881 m
.97619 .4881 L
s
.97619 .4881 m
.97619 .0119 L
s
0 0 0 r
3 Mabswid
.02381 .0119 m
.03099 .01905 L
s
.03099 .01905 m
.03817 .02612 L
s
.03817 .02612 m
.04534 .03312 L
s
.04534 .03312 m
.05252 .04004 L
s
.05252 .04004 m
.0597 .0469 L
s
.0597 .0469 m
.06687 .05368 L
s
.06687 .05368 m
.07404 .06039 L
s
.07404 .06039 m
.08121 .06703 L
s
.08121 .06703 m
.08837 .07359 L
s
.08837 .07359 m
.09554 .08008 L
s
.09554 .08008 m
.1027 .08651 L
s
.1027 .08651 m
.10985 .09286 L
s
.10985 .09286 m
.117 .09913 L
s
.117 .09913 m
.12415 .10534 L
s
.12415 .10534 m
.13129 .11147 L
s
.13129 .11147 m
.13842 .11753 L
s
.13842 .11753 m
.14555 .12352 L
s
.14555 .12352 m
.15267 .12943 L
s
.15267 .12943 m
.15979 .13528 L
s
.15979 .13528 m
.1669 .14105 L
s
.1669 .14105 m
.174 .14675 L
s
.174 .14675 m
.1811 .15238 L
s
.1811 .15238 m
.18819 .15793 L
s
.18819 .15793 m
.19526 .16342 L
s
.19526 .16342 m
.20233 .16883 L
s
.20233 .16883 m
.2094 .17417 L
s
.2094 .17417 m
.21645 .17943 L
s
.21645 .17943 m
.22349 .18463 L
s
.22349 .18463 m
.23052 .18975 L
s
.23052 .18975 m
.23754 .1948 L
s
.23754 .1948 m
.24455 .19978 L
s
.24455 .19978 m
.25155 .20468 L
s
.25155 .20468 m
.25854 .20952 L
s
.25854 .20952 m
.26551 .21428 L
s
.26551 .21428 m
.27248 .21897 L
s
.27248 .21897 m
.27943 .22359 L
s
.27943 .22359 m
.28636 .22813 L
s
.28636 .22813 m
.29329 .23261 L
s
.29329 .23261 m
.3002 .23701 L
s
.3002 .23701 m
.30709 .24134 L
s
.30709 .24134 m
.31397 .24559 L
s
.31397 .24559 m
.32084 .24978 L
s
.32084 .24978 m
.32769 .25389 L
s
.32769 .25389 m
.33453 .25793 L
s
.33453 .25793 m
.34135 .2619 L
s
.34135 .2619 m
.34815 .26579 L
s
.34815 .26579 m
.35494 .26962 L
s
.35494 .26962 m
.36171 .27337 L
s
.36171 .27337 m
.36846 .27705 L
s
.36846 .27705 m
.37519 .28066 L
s
.37519 .28066 m
.38191 .28419 L
s
.38191 .28419 m
.38861 .28766 L
s
.38861 .28766 m
.39529 .29105 L
s
.39529 .29105 m
.40195 .29437 L
s
.40195 .29437 m
.40859 .29761 L
s
.40859 .29761 m
.41521 .30079 L
s
.41521 .30079 m
.42181 .30389 L
s
.42181 .30389 m
.42839 .30692 L
s
.42839 .30692 m
.43495 .30988 L
s
.43495 .30988 m
.44148 .31276 L
s
.44148 .31276 m
.448 .31558 L
s
.448 .31558 m
.45449 .31832 L
s
.45449 .31832 m
.46096 .32099 L
s
.46096 .32099 m
.46741 .32359 L
s
.46741 .32359 m
.47383 .32611 L
s
.47383 .32611 m
.48023 .32856 L
s
.48023 .32856 m
.48661 .33094 L
s
.48661 .33094 m
.49296 .33325 L
s
.49296 .33325 m
.49929 .33549 L
s
.49929 .33549 m
.5056 .33765 L
s
.5056 .33765 m
.51187 .33975 L
s
.51187 .33975 m
.51813 .34177 L
s
.51813 .34177 m
.52435 .34371 L
s
.52435 .34371 m
.53055 .34559 L
s
.53055 .34559 m
.53672 .34739 L
s
.53672 .34739 m
.54287 .34913 L
s
.54287 .34913 m
.54899 .35079 L
s
.54899 .35079 m
.55508 .35237 L
s
.55508 .35237 m
.56114 .35389 L
s
.56114 .35389 m
.56717 .35533 L
s
.56717 .35533 m
.57318 .3567 L
s
.57318 .3567 m
.57915 .358 L
s
.57915 .358 m
.5851 .35923 L
s
.5851 .35923 m
.59101 .36038 L
s
.59101 .36038 m
.59689 .36146 L
s
.59689 .36146 m
.60275 .36247 L
s
.60275 .36247 m
.60857 .36341 L
s
.60857 .36341 m
.61436 .36428 L
s
.61436 .36428 m
.62012 .36507 L
s
.62012 .36507 m
.62585 .36579 L
s
.62585 .36579 m
.63154 .36644 L
s
.63154 .36644 m
.6372 .36702 L
s
.6372 .36702 m
.64283 .36752 L
s
.64283 .36752 m
.64842 .36796 L
s
.64842 .36796 m
.65398 .36832 L
s
.65398 .36832 m
.65951 .36861 L
s
.65951 .36861 m
.665 .36882 L
s
.665 .36882 m
.67045 .36897 L
s
.67045 .36897 m
.67587 .36904 L
s
.67587 .36904 m
.68126 .36904 L
s
.68126 .36904 m
.68661 .36897 L
s
.68661 .36897 m
.69192 .36882 L
s
.69192 .36882 m
.69719 .36861 L
s
.69719 .36861 m
.70243 .36832 L
s
.70243 .36832 m
.70763 .36796 L
s
.70763 .36796 m
.71279 .36752 L
s
.71279 .36752 m
.71791 .36702 L
s
.71791 .36702 m
.723 .36644 L
s
.723 .36644 m
.72804 .36579 L
s
.72804 .36579 m
.73305 .36507 L
s
.73305 .36507 m
.73801 .36428 L
s
.73801 .36428 m
.74294 .36341 L
s
.74294 .36341 m
.74782 .36247 L
s
.74782 .36247 m
.75266 .36146 L
s
.75266 .36146 m
.75747 .36038 L
s
.75747 .36038 m
.76223 .35923 L
s
.76223 .35923 m
.76694 .358 L
s
.76694 .358 m
.77162 .3567 L
s
.77162 .3567 m
.77625 .35533 L
s
.77625 .35533 m
.78084 .35389 L
s
.78084 .35389 m
.78539 .35237 L
s
.78539 .35237 m
.78989 .35079 L
s
.78989 .35079 m
.79435 .34913 L
s
.79435 .34913 m
.79877 .34739 L
s
.79877 .34739 m
.80313 .34559 L
s
.80313 .34559 m
.80746 .34371 L
s
.80746 .34371 m
.81174 .34177 L
s
.81174 .34177 m
.81597 .33975 L
s
.81597 .33975 m
.82015 .33765 L
s
.82015 .33765 m
.82429 .33549 L
s
.82429 .33549 m
.82838 .33325 L
s
.82838 .33325 m
.83243 .33094 L
s
.83243 .33094 m
.83642 .32856 L
s
.83642 .32856 m
.84037 .32611 L
s
.84037 .32611 m
.84427 .32359 L
s
.84427 .32359 m
.84812 .32099 L
s
.84812 .32099 m
.85192 .31832 L
s
.85192 .31832 m
.85567 .31558 L
s
.85567 .31558 m
.85938 .31276 L
s
.85938 .31276 m
.86303 .30988 L
s
.86303 .30988 m
.86663 .30692 L
s
.86663 .30692 m
.87018 .30389 L
s
.87018 .30389 m
.87367 .30079 L
s
.87367 .30079 m
.87712 .29761 L
s
.87712 .29761 m
.88051 .29437 L
s
.88051 .29437 m
.88385 .29105 L
s
.88385 .29105 m
.88714 .28766 L
s
.88714 .28766 m
.89038 .28419 L
s
.89038 .28419 m
.89356 .28066 L
s
.89356 .28066 m
.89669 .27705 L
s
.89669 .27705 m
.89976 .27337 L
s
.89976 .27337 m
.90278 .26962 L
s
.90278 .26962 m
.90574 .26579 L
s
.90574 .26579 m
.90865 .2619 L
s
.90865 .2619 m
.9115 .25793 L
s
.9115 .25793 m
.91429 .25389 L
s
.91429 .25389 m
.91703 .24978 L
s
.91703 .24978 m
.91971 .24559 L
s
.91971 .24559 m
.92234 .24134 L
s
.92234 .24134 m
.92491 .23701 L
s
.92491 .23701 m
.92742 .23261 L
s
.92742 .23261 m
.92987 .22813 L
s
.92987 .22813 m
.93226 .22359 L
s
.93226 .22359 m
.93459 .21897 L
s
.93459 .21897 m
.93686 .21428 L
s
.93686 .21428 m
.93908 .20952 L
s
.93908 .20952 m
.94123 .20468 L
s
.94123 .20468 m
.94332 .19978 L
s
.94332 .19978 m
.94536 .1948 L
s
.94536 .1948 m
.94733 .18975 L
s
.94733 .18975 m
.94923 .18463 L
s
.94923 .18463 m
.95108 .17943 L
s
.95108 .17943 m
.95287 .17417 L
s
.95287 .17417 m
.95459 .16883 L
s
.95459 .16883 m
.95625 .16342 L
s
.95625 .16342 m
.95784 .15793 L
s
.95784 .15793 m
.95937 .15238 L
s
.95937 .15238 m
.96084 .14675 L
s
.96084 .14675 m
.96224 .14105 L
s
.96224 .14105 m
.96358 .13528 L
s
.96358 .13528 m
.96485 .12943 L
s
.96485 .12943 m
.96606 .12352 L
s
.96606 .12352 m
.9672 .11753 L
s
.9672 .11753 m
.96828 .11147 L
s
.96828 .11147 m
.96929 .10534 L
s
.96929 .10534 m
.97023 .09913 L
s
.97023 .09913 m
.9711 .09286 L
s
.9711 .09286 m
.97191 .08651 L
s
.97191 .08651 m
.97264 .08008 L
s
.97264 .08008 m
.97331 .07359 L
s
.97331 .07359 m
.97391 .06703 L
s
.97391 .06703 m
.97444 .06039 L
s
.97444 .06039 m
.9749 .05368 L
s
.9749 .05368 m
.9753 .0469 L
s
.9753 .0469 m
.97562 .04004 L
s
.97562 .04004 m
.97587 .03312 L
s
.97587 .03312 m
.97605 .02612 L
s
.97605 .02612 m
.97615 .01905 L
s
.97615 .01905 m
.97619 .0119 L
s
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 200},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003oo`3ooonA
0?ooo`00K03oool2000000@0oooo00<000000?ooo`3oool00P3oool300000580oooo1@00001?0?oo
o`D000000P3oool00`000000oooo0?ooo`020?ooo`<00000DP3oool4000000/0oooo001[0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0C`3oool010000000oooo0?ooo`00000;
0?ooo`00J`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool02`3oool006/0oooo00@000000?ooo`3oool00000203oool3000005@0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`070?ooo`<00000E03oool00`000000oooo0?ooo`0:
0?ooo`00J`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool02@3oool006/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1B
0?ooo`<00000D@3oool3000000T0oooo00<000000?ooo`3oool0DP3oool010000000oooo0?ooo`00
000;0?ooo`00K03oool2000000T0oooo1000001C0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool01`3oool400000580oooo0P00000<0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
6@3oool00`000000oooo0?ooo`3o0?ooogD0oooo000I0?ooo`030000003oool0oooo0?l0ooooM@3o
ool001T0oooo00<000000?ooo`3oool0o`3ooome0?ooo`00603oool300000?l0ooooJ03oool30000
00/0oooo000@0?ooool00000OP0000030?ooo`00603oool5000000h0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
3P3oool3000000/0oooo000I0?ooo`D000003@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`<000002`3o
ool001T0oooo1P00001D0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0E`3oool0
0`000000oooo0?ooo`1G0?ooo`<000002`3oool001T0oooo00<000000?ooo`0000001000003o0?oo
of<0oooo0`00000;0?ooo`006@3oool00`000000oooo0?ooo`0500000?l0ooooHP3oool3000000/0
oooo000I0?ooo`040000003oool0oooo0?ooo`D00000o`3ooomQ0?ooo`<000002`3oool001T0oooo
00<000000?ooo`3oool00P3oool500000?l0ooooG`3oool4000000/0oooo000I0?ooo`030000003o
ool0oooo00<0oooo1@00003o0?oooeh0oooo1000000;0?ooo`006@3oool3000000@0oooo1@00003o
0?oooed0oooo0`00000<0?ooo`006@3oool00`000000oooo0?ooo`050?ooo`D00000o`3ooomL0?oo
o`<00000303oool001T0oooo00<000000?ooo`3oool01P3oool500000?l0ooooF`3oool3000000`0
oooo000I0?ooo`030000003oool0oooo00L0oooo1@00003o0?oooeX0oooo0`00000<0?ooo`006@3o
ool00`000000oooo0?ooo`080?ooo`D00000o`3ooomI0?ooo`<00000303oool001T0oooo00<00000
0?ooo`3oool02@3oool500000?l0ooooF03oool3000000`0oooo000I0?ooo`030000003oool0oooo
00X0oooo1@00003o0?oooeL0oooo0`00000<0?ooo`006@3oool00`000000oooo0?ooo`0;0?ooo`D0
0000o`3ooomF0?ooo`<00000303oool001T0oooo00<000000?ooo`3oool0303oool500000?l0oooo
E@3oool3000000`0oooo000I0?ooo`<000003@3oool600000?l0ooooD`3oool3000000`0oooo000I
0?ooo`030000003oool0oooo00h0oooo1P00003o0?oooe80oooo0`00000<0?ooo`006@3oool00`00
0000oooo0?ooo`0?0?ooo`H00000o`3ooomA0?ooo`<00000303oool001T0oooo00<000000?ooo`3o
ool04@3oool500000?l0ooooD03oool3000000`0oooo000I0?ooo`030000003oool0oooo0180oooo
1@00003o0?ooodh0oooo1000000<0?ooo`006@3oool00`000000oooo0?ooo`0C0?ooo`D00000o`3o
oom=0?ooo`@00000303oool001T0oooo00<000000?ooo`3oool0503oool500000?l0ooooC03oool3
000000030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo01D0oooo1@00003o0?oo
od/0oooo0`0000000`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0F0?ooo`D0
0000o`3ooom:0?ooo`<0000000<0003o0?ooo`3oool02P3oool001T0oooo0`00000G0?ooo`D00000
o`3ooom90?ooo`<0000000<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0603o
ool600000?l0ooooA`3oool3000000030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0
oooo01T0oooo1P00003o0?ooodH0oooo0`0000000`000?l0oooo0?ooo`0:0?ooo`006@3oool00`00
0000oooo0?ooo`0J0?ooo`H00000o`3ooom50?ooo`<0000000<0003o0?ooo`3oool02P3oool001T0
oooo00<000000?ooo`3oool0703oool500000?l0ooooA03oool3000000030000o`3oool0oooo00X0
oooo000I0?ooo`030000003oool0oooo01d0oooo1@00003o0?oood80oooo100000000`000?l0oooo
0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0N0?ooo`D00000o`3ooom10?ooo`@0000000<0
003o0?ooo`3oool02P3oool000@0oooo0P0000040?ooo`030000003oool0oooo0080oooo10000006
0?ooo`030000003oool0oooo01l0oooo1@00003o0?oood00oooo0`0000000`3oool0003o0?ooo`0;
0?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000H0oooo00<0
00000?ooo`3oool0803oool600000?l0oooo?P3oool3000000030?ooo`000?l0oooo00/0oooo0003
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01P3oool300000240oooo1P00
003o0?ooocd0oooo0`0000000`3oool0003o0?ooo`0;0?ooo`000`3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08P3oool700000?l0oooo>`3o
ool3000000030?ooo`000?l0oooo00/0oooo00030?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`030000o`000000000000@00000o`3o
oolj0?ooo`<0000000<0oooo0000o`3oool02`3oool000<0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo02@0oooo00<0003o000000000000
1000003o0?ooocP0oooo100000000`3oool0003o0?ooo`0;0?ooo`00103oool2000000X0oooo0P00
00070?ooo`030000003oool0oooo02D0oooo00<0003o0?ooo`0000000`00003o0?ooocP0oooo1000
00000`3oool0003o0?ooo`0;0?ooo`006@3oool00`000000oooo0?ooo`0V0?ooo`030000o`3oool0
000000<00000o`3ooolg0?ooo`<000000P3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`00
0000oooo0?ooo`0W0?ooo`030000o`000000000000@00000o`3ooole0?ooo`<000000P3oool00`00
0?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0X0?ooo`030000o`000000000000@0
0000o`3ooold0?ooo`<000000P3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo
0?ooo`0Y0?ooo`030000o`000000000000D00000o`3ooola0?ooo`@000000P3oool00`000?l0oooo
0?ooo`0:0?ooo`006@3oool3000002X0oooo00<0003o0?ooo`0000001@00003o0?oooc00oooo1000
00020?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo02/0oooo00<0003o
0?ooo`0000001@00003o0?ooobl0oooo0`0000030?ooo`030000o`3oool0oooo00X0oooo000I0?oo
o`030000003oool0oooo02`0oooo00<0003o0?ooo`3oool01@00003o0?ooobh0oooo0`0000030?oo
o`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo02d0oooo00<0003o0?ooo`3o
ool01P00003o0?ooob/0oooo100000030?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000
003oool0oooo02h0oooo00<0003o0?ooo`3oool01P00003o0?ooobX0oooo100000030?ooo`030000
o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo02l0oooo00<0003o0?ooo`3oool01P00
003o0?ooobT0oooo0`0000040?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0
oooo0300oooo00@0003o0?ooo`3oool0oooo1@00003o0?ooobP0oooo0`0000040?ooo`030000o`3o
ool0oooo00X0oooo000I0?ooo`030000003oool0oooo0340oooo00@0003o0?ooo`3oool0oooo1@00
003o0?ooobH0oooo100000040?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0
oooo0380oooo00@0003o0?ooo`3oool0oooo1P00003o0?ooob@0oooo100000040?ooo`030000o`3o
ool0oooo00X0oooo000I0?ooo`<00000<`3oool010000?l0oooo0?ooo`3oool600000?l0oooo8`3o
ool3000000D0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0=03oool0
10000?l0oooo0?ooo`3oool600000?l0oooo8P3oool3000000D0oooo00<0003o0?ooo`3oool02P3o
ool001T0oooo00<000000?ooo`3oool0=@3oool00`000?l0oooo0?ooo`020?ooo`D00000o`3ooolQ
0?ooo`<000001@3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0f0?oo
o`030000o`3oool0oooo0080oooo1P00003o0?oooah0oooo100000050?ooo`030000o`3oool0oooo
00X0oooo000I0?ooo`030000003oool0oooo03L0oooo00<0003o0?ooo`3oool00P3oool600000?l0
oooo7@3oool4000000D0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0
>03oool00`000?l0oooo0?ooo`020?ooo`L00000o`3ooolJ0?ooo`@000001P3oool00`000?l0oooo
0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0i0?ooo`030000o`3oool0oooo00<0oooo1P00
003o0?oooaT0oooo100000060?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0
oooo03X0oooo00<0003o0?ooo`3oool00`3oool600000?l0oooo603oool3000000L0oooo00<0003o
0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0>`3oool00`000?l0oooo0?ooo`040?oo
o`D00000o`3ooolG0?ooo`<000001`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000
oooo0?ooo`0l0?ooo`030000o`3oool0oooo00@0oooo1P00003o0?oooa@0oooo100000070?ooo`03
0000o`3oool0oooo00X0oooo000I0?ooo`<00000?@3oool00`000?l0oooo0?ooo`040?ooo`H00000
o`3ooolC0?ooo`@000001`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?oo
o`0n0?ooo`030000o`3oool0oooo00@0oooo1`00003o0?oooa00oooo100000080?ooo`030000o`3o
ool0oooo00X0oooo000I0?ooo`030000003oool0oooo03l0oooo00<0003o0?ooo`3oool01@3oool6
00000?l0oooo3`3oool4000000P0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?oo
o`3oool0@03oool00`000?l0oooo0?ooo`050?ooo`H00000o`3oool>0?ooo`<000002@3oool00`00
0?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`110?ooo`030000o`3oool0oooo00H0
oooo1@00003o0?ooo`d0oooo0`0000090?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000
003oool0oooo0480oooo00<0003o0?ooo`3oool01P3oool600000?l0oooo2P3oool4000000T0oooo
00<0003o0?ooo`3oool02P3oool000@0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`130?ooo`030000o`3oool0oooo00H0oooo1P00
003o0?ooo`T0oooo100000090?ooo`030000o`3oool0oooo00X0oooo00030?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`140?ooo`030000o`3o
ool0oooo00H0oooo2000003o0?ooo`D0oooo1000000:0?ooo`030000o`3oool0oooo00X0oooo0003
0?ooo`040000003oool0oooo000000L0oooo1@0000060?ooo`030000003oool0oooo04D0oooo00<0
003o0?ooo`3oool01`3oool700000?l0oooo0`3oool5000000X0oooo00<0003o0?ooo`3oool02P3o
ool000<0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000070?ooo`<00000
AP3oool00`000?l0oooo0?ooo`070?ooo`L00000o`3oool20?ooo`@000002`3oool00`000?l0oooo
0?ooo`0:0?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0000000L0oooo
00<000000?ooo`3oool0A`3oool00`000?l0oooo0?ooo`090?ooo`H00000o`3oool3000000`0oooo
00<0003o0?ooo`3oool02P3oool000<0oooo00@000000?ooo`3oool000002@3oool2000000L0oooo
00<000000?ooo`3oool0B03oool00`000?l0oooo0?ooo`090?ooo`H00000oP3oool3000000`0oooo
00<0003o0?ooo`3oool02P3oool000@0oooo0P00000;0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0B@3oool00`000?l0oooo0?ooo`090?ooo`L00000n`3oool4000000`0oooo00<0
003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0BP3oool00`000?l0oooo0?ooo`0:
0?ooo`H00000nP3oool4000000`0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?oo
o`3oool0B`3oool00`000?l0oooo0?ooo`0:0?ooo`H00000n03oool4000000d0oooo00<0003o0?oo
o`3oool02P3oool001T0oooo00<000000?ooo`3oool0C03oool00`000?l0oooo0?ooo`0;0?ooo`D0
0000m`3oool4000000d0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0
C@3oool00`000?l0oooo0?ooo`0;0?ooo`L00000l`3oool4000000h0oooo00<0003o0?ooo`3oool0
2P3oool001T0oooo00<000000?ooo`3oool0CP3oool00`000?l0oooo0?ooo`0;0?ooo`L00000l@3o
ool5000000h0oooo00<0003o0?ooo`3oool02P3oool001T0oooo0`00001?0?ooo`030000o`3oool0
oooo00/0oooo1`00003`0?ooo`@000003`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`00
0000oooo0?ooo`1@0?ooo`030000o`3oool0oooo00d0oooo1P00003]0?ooo`@00000403oool00`00
0?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1A0?ooo`030000o`3oool0oooo00d0
oooo1P00003/0?ooo`@00000403oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo
0?ooo`1B0?ooo`030000o`3oool0oooo00d0oooo2000003X0?ooo`@000004@3oool00`000?l0oooo
0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1C0?ooo`030000o`3oool0oooo00h0oooo1`00
003V0?ooo`D000004@3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1D
0?ooo`030000o`3oool0oooo00h0oooo1`00003U0?ooo`@000004P3oool00`000?l0oooo0?ooo`0:
0?ooo`006@3oool00`000000oooo0?ooo`1E0?ooo`030000o`3oool0oooo0100oooo1P00003R0?oo
o`@000004`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1F0?ooo`03
0000o`3oool0oooo0100oooo1P00003Q0?ooo`@000004`3oool00`000?l0oooo0?ooo`0:0?ooo`00
6@3oool00`000000oooo0?ooo`1G0?ooo`030000o`3oool0oooo0100oooo1`00003N0?ooo`@00000
503oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool3000005P0oooo00<0003o0?ooo`3oool04@3o
ool700000=/0oooo1@00000D0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0
oooo05T0oooo00<0003o0?ooo`3oool04@3oool700000=X0oooo1000000E0?ooo`030000o`3oool0
oooo00X0oooo000I0?ooo`030000003oool0oooo05X0oooo00<0003o0?ooo`3oool04P3oool80000
0=H0oooo1000000F0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo05/0
oooo00<0003o0?ooo`3oool04`3oool700000=@0oooo1@00000F0?ooo`030000o`3oool0oooo00X0
oooo000I0?ooo`030000003oool0oooo05`0oooo00<0003o0?ooo`3oool04`3oool700000=<0oooo
1000000G0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo05d0oooo00<0
003o0?ooo`3oool05@3oool700000<l0oooo1000000H0?ooo`030000o`3oool0oooo00X0oooo000I
0?ooo`030000003oool0oooo05h0oooo00<0003o0?ooo`3oool05@3oool800000<`0oooo1@00000H
0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo05l0oooo00<0003o0?oo
o`3oool05@3oool900000<T0oooo1@00000I0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`03
0000003oool0oooo0600oooo00<0003o0?ooo`3oool05`3oool700000<L0oooo1@00000J0?ooo`03
0000o`3oool0oooo00X0oooo000I0?ooo`<00000H@3oool00`000?l0oooo0?ooo`0H0?ooo`L00000
a03oool5000001/0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0HP3o
ool00`000?l0oooo0?ooo`0I0?ooo`L00000`@3oool5000001`0oooo00<0003o0?ooo`3oool02P3o
ool001T0oooo00<000000?ooo`3oool0H`3oool00`000?l0oooo0?ooo`0I0?ooo`L00000`03oool4
000001d0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0I03oool00`00
0?l0oooo0?ooo`0J0?ooo`P00000_03oool4000001h0oooo00<0003o0?ooo`3oool02P3oool001T0
oooo00<000000?ooo`3oool0I@3oool00`000?l0oooo0?ooo`0K0?ooo`P00000^@3oool5000001h0
oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0IP3oool00`000?l0oooo
0?ooo`0K0?ooo`X00000]03oool6000001l0oooo00<0003o0?ooo`3oool02P3oool000@0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`030000003oool0oooo06L0oooo00<0
003o0?ooo`3oool07@3oool800000;80oooo1P00000P0?ooo`030000o`3oool0oooo00X0oooo0003
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0?ooo`1X0?ooo`030000o`3oool0oooo01h0oooo1`00002a0?ooo`D000008@3oool00`000?l0oooo
0?ooo`0:0?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool0J@3oool00`000?l0oooo0?ooo`0P0?ooo`L00000[@3oool4000002<0
oooo00<0003o0?ooo`3oool02P3oool000<0oooo00@000000?ooo`3oool00000203oool3000000L0
oooo0`00001Z0?ooo`030000o`3oool0oooo0200oooo2000002Y0?ooo`H000008`3oool00`000?l0
oooo0?ooo`0:0?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0J`3oool00`000?l0oooo0?ooo`0P0?ooo`X00000Y@3oool6000002@0
oooo00<0003o0?ooo`3oool02P3oool000<0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo06`0oooo00<0003o0?ooo`3oool08P3oool900000:80
oooo1P00000U0?ooo`030000o`3oool0oooo00X0oooo00040?ooo`8000002`3oool2000000H0oooo
00<000000?ooo`3oool0K@3oool00`000?l0oooo0?ooo`0S0?ooo`X00000W@3oool6000002L0oooo
00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0KP3oool00`000?l0oooo0?oo
o`0U0?ooo`P00000V`3oool6000002P0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<00000
0?ooo`3oool0K`3oool00`000?l0oooo0?ooo`0V0?ooo`L00000VP3oool5000002T0oooo00<0003o
0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0L03oool00`000?l0oooo0?ooo`0X0?oo
o`L00000U@3oool5000002/0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3o
ool0L@3oool00`000?l0oooo0?ooo`0X0?ooo`P00000TP3oool6000002/0oooo00<0003o0?ooo`3o
ool02P3oool001T0oooo00<000000?ooo`3oool0LP3oool00`000?l0oooo0?ooo`0X0?ooo`T00000
S`3oool6000002`0oooo00<0003o0?ooo`3oool02P3oool001T0oooo0`00001c0?ooo`030000o`3o
ool0oooo02X0oooo2`0000270?ooo`L00000;P3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool0
0`000000oooo0?ooo`1d0?ooo`030000o`3oool0oooo02/0oooo300000220?ooo`P00000;`3oool0
0`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1e0?ooo`030000o`3oool0oooo
02`0oooo3000001n0?ooo`T00000<03oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000
oooo0?ooo`1f0?ooo`030000o`3oool0oooo0300oooo2P00001j0?ooo`L00000<`3oool00`000?l0
oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1g0?ooo`030000o`3oool0oooo0380oooo
2@00001f0?ooo`L00000=@3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?oo
o`1h0?ooo`030000o`3oool0oooo03<0oooo2@00001c0?ooo`H00000=`3oool00`000?l0oooo0?oo
o`0:0?ooo`006@3oool00`000000oooo0?ooo`1i0?ooo`030000o`3oool0oooo03D0oooo2`00001[
0?ooo`P00000>03oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1j0?oo
o`030000o`3oool0oooo03H0oooo2`00001W0?ooo`P00000>P3oool00`000?l0oooo0?ooo`0:0?oo
o`006@3oool00`000000oooo0?ooo`1k0?ooo`030000o`3oool0oooo03L0oooo3000001R0?ooo`T0
0000>`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool3000007`0oooo00<0003o0?ooo`3oool0
>`3oool;000005/0oooo2@00000n0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003o
ool0oooo07d0oooo00<0003o0?ooo`3oool0?03oool>00000580oooo2`0000100?ooo`030000o`3o
ool0oooo00X0oooo000I0?ooo`030000003oool0oooo07h0oooo00<0003o0?ooo`3oool0?P3oool=
000004l0oooo2P0000120?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo
07l0oooo00<0003o0?ooo`3oool0@@3oool>000004H0oooo2`0000150?ooo`030000o`3oool0oooo
00X0oooo000I0?ooo`030000003oool0oooo0800oooo00<0003o0?ooo`3oool0A@3oool=000003l0
oooo2P0000190?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0840oooo
00<0003o0?ooo`3oool0AP3ooolB00000380oooo3`00001:0?ooo`030000o`3oool0oooo00X0oooo
000I0?ooo`030000003oool0oooo0880oooo00<0003o0?ooo`3oool0BP3ooolD000002D0oooo4@00
001>0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo08<0oooo00<0003o
0?ooo`3oool0C@3ooolJ00000180oooo5`00001A0?ooo`030000o`3oool0oooo00X0oooo000I0?oo
o`030000003oool0oooo08@0oooo00<0003o0?ooo`3oool0D`3ooolf000005L0oooo00<0003o0?oo
o`3oool02P3oool001T0oooo0`0000250?ooo`030000o`3oool0oooo05T0oooo:@00001M0?ooo`03
0000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo08H0oooo00<0003o0?ooo`3oool0
HP3ooolF000006H0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0Q`3o
ool00`000?l0oooo0?ooo`3M0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0
oooo08P0oooo00<0003o0?ooo`3oool0g03oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`00
0000oooo0?ooo`290?ooo`030000o`3oool0oooo0=/0oooo00<0003o0?ooo`3oool02P3oool001T0
oooo00<000000?ooo`3oool0RP3oool00`000?l0oooo0?ooo`3J0?ooo`030000o`3oool0oooo00X0
oooo00040?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001`3oool00`000000oooo
0?ooo`2;0?ooo`030000o`3oool0oooo0=T0oooo00<0003o0?ooo`3oool02P3oool000<0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo08`0
oooo00<0003o0?ooo`3oool0f03oool00`000?l0oooo0?ooo`0:0?ooo`000`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0S@3oool00`00
0?l0oooo0?ooo`3G0?ooo`030000o`3oool0oooo00X0oooo00030?ooo`040000003oool0oooo0000
00T0oooo0P0000070?ooo`<00000SP3oool00`000?l0oooo0?ooo`3F0?ooo`030000o`3oool0oooo
00X0oooo00030?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0?ooo`2?0?ooo`030000o`3oool0oooo0=D0oooo00<0003o0?ooo`3oool02P3oool0
00<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo0900oooo00<0003o0?ooo`3oool0e03oool00`000?l0oooo0?ooo`0:0?ooo`00103oool2
000000X0oooo0P0000070?ooo`030000003oool0oooo0940oooo00<0003o0?ooo`3oool0d`3oool0
0`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2B0?ooo`030000o`3oool0oooo
0=80oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0T`3oool00`000?l0
oooo0?ooo`3A0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo09@0oooo
00<0003o0?ooo`3oool0d03oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?oo
o`2E0?ooo`030000o`3oool0oooo0<l0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<00000
0?ooo`3oool0UP3oool00`000?l0oooo0?ooo`3>0?ooo`030000o`3oool0oooo00X0oooo000I0?oo
o`<00000U`3oool00`000?l0oooo0?ooo`3=0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`03
0000003oool0oooo09P0oooo00<0003o0?ooo`3oool0c03oool00`000?l0oooo0?ooo`0:0?ooo`00
6@3oool00`000000oooo0?ooo`2I0?ooo`030000o`3oool0oooo0</0oooo00<0003o0?ooo`3oool0
2P3oool001T0oooo00<000000?ooo`3oool0VP3oool00`000?l0oooo0?ooo`3:0?ooo`030000o`3o
ool0oooo00X0oooo000I0?ooo`030000003oool0oooo09/0oooo00<0003o0?ooo`3oool0b@3oool0
0`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2L0?ooo`030000o`3oool0oooo
0<P0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0W@3oool00`000?l0
oooo0?ooo`370?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo09h0oooo
00<0003o0?ooo`3oool0aP3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?oo
o`2O0?ooo`030000o`3oool0oooo0<D0oooo00<0003o0?ooo`3oool02P3oool001T0oooo0`00002P
0?ooo`030000o`3oool0oooo0<@0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?oo
o`3oool0X@3oool00`000?l0oooo0?ooo`330?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`03
0000003oool0oooo0:80oooo00<0003o0?ooo`3oool0`P3oool00`000?l0oooo0?ooo`0:0?ooo`00
6@3oool00`000000oooo0?ooo`2S0?ooo`030000o`3oool0oooo0<40oooo00<0003o0?ooo`3oool0
2P3oool001T0oooo00<000000?ooo`3oool0Y03oool00`000?l0oooo0?ooo`300?ooo`030000o`3o
ool0oooo00X0oooo000I0?ooo`030000003oool0oooo0:D0oooo00<0003o0?ooo`3oool0_`3oool0
0`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2V0?ooo`030000o`3oool0oooo
0;h0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0Y`3oool00`000?l0
oooo0?ooo`2m0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0:P0oooo
00<0003o0?ooo`3oool0_03oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool300000:T0oooo00<0
003o0?ooo`3oool0^`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2Z
0?ooo`030000o`3oool0oooo0;X0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?oo
o`3oool0Z`3oool00`000?l0oooo0?ooo`2i0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`03
0000003oool0oooo0:`0oooo00<0003o0?ooo`3oool0^03oool00`000?l0oooo0?ooo`0:0?ooo`00
6@3oool00`000000oooo0?ooo`2]0?ooo`030000o`3oool0oooo0;L0oooo00<0003o0?ooo`3oool0
2P3oool001T0oooo00<000000?ooo`3oool0[P3oool00`000?l0oooo0?ooo`2f0?ooo`030000o`3o
ool0oooo00X0oooo000?0?ooo`D000001@3oool00`000000oooo0?ooo`2_0?ooo`030000o`3oool0
oooo0;D0oooo00<0003o0?ooo`3oool02P3oool00140oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2`0?ooo`030000o`3oool0oooo0;@0oooo00<0003o0?ooo`3oool02P3oool00140
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2a0?ooo`030000o`3oool0oooo0;<0
oooo00<0003o0?ooo`3oool02P3oool00140oooo00<000000?ooo`3oool01@3oool300000;80oooo
]P000?l<0?ooo`004@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooM@3o
ool000l0oooo0`0000070?ooo`030000003oool0oooo0?l0ooooM@3oool00140oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?ooogD0oooo000I0?ooo`030000003oool0oooo0?l0
ooooM@3oool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-0.141756, -0.0760624, \
0.00553301, 0.00553301}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["SetApparence[poligono,{LineColor[0,0,1]}]", "Input"],

Cell[BoxData[
    \({LineColor[0, 0, 1]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["SetApparence[curva,{LineWidth[3]}]", "Input"],

Cell[BoxData[
    \({LineWidth[3]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[insieme]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0119048 0.47619 [
[.2619 -0.0006 -9 -9 ]
[.2619 -0.0006 9 0 ]
[.5 -0.0006 -3 -9 ]
[.5 -0.0006 3 0 ]
[.7381 -0.0006 -9 -9 ]
[.7381 -0.0006 9 0 ]
[.97619 -0.0006 -3 -9 ]
[.97619 -0.0006 3 0 ]
[.01131 .10714 -18 -4.5 ]
[.01131 .10714 0 4.5 ]
[.01131 .20238 -18 -4.5 ]
[.01131 .20238 0 4.5 ]
[.01131 .29762 -18 -4.5 ]
[.01131 .29762 0 4.5 ]
[.01131 .39286 -18 -4.5 ]
[.01131 .39286 0 4.5 ]
[.01131 .4881 -6 -4.5 ]
[.01131 .4881 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .0119 m
.2619 .01815 L
s
[(0.5)] .2619 -0.0006 0 1 Mshowa
.5 .0119 m
.5 .01815 L
s
[(1)] .5 -0.0006 0 1 Mshowa
.7381 .0119 m
.7381 .01815 L
s
[(1.5)] .7381 -0.0006 0 1 Mshowa
.97619 .0119 m
.97619 .01815 L
s
[(2)] .97619 -0.0006 0 1 Mshowa
.125 Mabswid
.07143 .0119 m
.07143 .01565 L
s
.11905 .0119 m
.11905 .01565 L
s
.16667 .0119 m
.16667 .01565 L
s
.21429 .0119 m
.21429 .01565 L
s
.30952 .0119 m
.30952 .01565 L
s
.35714 .0119 m
.35714 .01565 L
s
.40476 .0119 m
.40476 .01565 L
s
.45238 .0119 m
.45238 .01565 L
s
.54762 .0119 m
.54762 .01565 L
s
.59524 .0119 m
.59524 .01565 L
s
.64286 .0119 m
.64286 .01565 L
s
.69048 .0119 m
.69048 .01565 L
s
.78571 .0119 m
.78571 .01565 L
s
.83333 .0119 m
.83333 .01565 L
s
.88095 .0119 m
.88095 .01565 L
s
.92857 .0119 m
.92857 .01565 L
s
.25 Mabswid
0 .0119 m
1 .0119 L
s
.02381 .10714 m
.03006 .10714 L
s
[(0.2)] .01131 .10714 1 0 Mshowa
.02381 .20238 m
.03006 .20238 L
s
[(0.4)] .01131 .20238 1 0 Mshowa
.02381 .29762 m
.03006 .29762 L
s
[(0.6)] .01131 .29762 1 0 Mshowa
.02381 .39286 m
.03006 .39286 L
s
[(0.8)] .01131 .39286 1 0 Mshowa
.02381 .4881 m
.03006 .4881 L
s
[(1)] .01131 .4881 1 0 Mshowa
.125 Mabswid
.02381 .03571 m
.02756 .03571 L
s
.02381 .05952 m
.02756 .05952 L
s
.02381 .08333 m
.02756 .08333 L
s
.02381 .13095 m
.02756 .13095 L
s
.02381 .15476 m
.02756 .15476 L
s
.02381 .17857 m
.02756 .17857 L
s
.02381 .22619 m
.02756 .22619 L
s
.02381 .25 m
.02756 .25 L
s
.02381 .27381 m
.02756 .27381 L
s
.02381 .32143 m
.02756 .32143 L
s
.02381 .34524 m
.02756 .34524 L
s
.02381 .36905 m
.02756 .36905 L
s
.02381 .41667 m
.02756 .41667 L
s
.02381 .44048 m
.02756 .44048 L
s
.02381 .46429 m
.02756 .46429 L
s
.25 Mabswid
.02381 0 m
.02381 .5 L
s
0 0 1 r
1 Mabswid
.02381 .0119 m
.5 .4881 L
s
.5 .4881 m
.97619 .4881 L
s
.97619 .4881 m
.97619 .0119 L
s
0 0 0 r
3 Mabswid
.02381 .0119 m
.03099 .01905 L
s
.03099 .01905 m
.03817 .02612 L
s
.03817 .02612 m
.04534 .03312 L
s
.04534 .03312 m
.05252 .04004 L
s
.05252 .04004 m
.0597 .0469 L
s
.0597 .0469 m
.06687 .05368 L
s
.06687 .05368 m
.07404 .06039 L
s
.07404 .06039 m
.08121 .06703 L
s
.08121 .06703 m
.08837 .07359 L
s
.08837 .07359 m
.09554 .08008 L
s
.09554 .08008 m
.1027 .08651 L
s
.1027 .08651 m
.10985 .09286 L
s
.10985 .09286 m
.117 .09913 L
s
.117 .09913 m
.12415 .10534 L
s
.12415 .10534 m
.13129 .11147 L
s
.13129 .11147 m
.13842 .11753 L
s
.13842 .11753 m
.14555 .12352 L
s
.14555 .12352 m
.15267 .12943 L
s
.15267 .12943 m
.15979 .13528 L
s
.15979 .13528 m
.1669 .14105 L
s
.1669 .14105 m
.174 .14675 L
s
.174 .14675 m
.1811 .15238 L
s
.1811 .15238 m
.18819 .15793 L
s
.18819 .15793 m
.19526 .16342 L
s
.19526 .16342 m
.20233 .16883 L
s
.20233 .16883 m
.2094 .17417 L
s
.2094 .17417 m
.21645 .17943 L
s
.21645 .17943 m
.22349 .18463 L
s
.22349 .18463 m
.23052 .18975 L
s
.23052 .18975 m
.23754 .1948 L
s
.23754 .1948 m
.24455 .19978 L
s
.24455 .19978 m
.25155 .20468 L
s
.25155 .20468 m
.25854 .20952 L
s
.25854 .20952 m
.26551 .21428 L
s
.26551 .21428 m
.27248 .21897 L
s
.27248 .21897 m
.27943 .22359 L
s
.27943 .22359 m
.28636 .22813 L
s
.28636 .22813 m
.29329 .23261 L
s
.29329 .23261 m
.3002 .23701 L
s
.3002 .23701 m
.30709 .24134 L
s
.30709 .24134 m
.31397 .24559 L
s
.31397 .24559 m
.32084 .24978 L
s
.32084 .24978 m
.32769 .25389 L
s
.32769 .25389 m
.33453 .25793 L
s
.33453 .25793 m
.34135 .2619 L
s
.34135 .2619 m
.34815 .26579 L
s
.34815 .26579 m
.35494 .26962 L
s
.35494 .26962 m
.36171 .27337 L
s
.36171 .27337 m
.36846 .27705 L
s
.36846 .27705 m
.37519 .28066 L
s
.37519 .28066 m
.38191 .28419 L
s
.38191 .28419 m
.38861 .28766 L
s
.38861 .28766 m
.39529 .29105 L
s
.39529 .29105 m
.40195 .29437 L
s
.40195 .29437 m
.40859 .29761 L
s
.40859 .29761 m
.41521 .30079 L
s
.41521 .30079 m
.42181 .30389 L
s
.42181 .30389 m
.42839 .30692 L
s
.42839 .30692 m
.43495 .30988 L
s
.43495 .30988 m
.44148 .31276 L
s
.44148 .31276 m
.448 .31558 L
s
.448 .31558 m
.45449 .31832 L
s
.45449 .31832 m
.46096 .32099 L
s
.46096 .32099 m
.46741 .32359 L
s
.46741 .32359 m
.47383 .32611 L
s
.47383 .32611 m
.48023 .32856 L
s
.48023 .32856 m
.48661 .33094 L
s
.48661 .33094 m
.49296 .33325 L
s
.49296 .33325 m
.49929 .33549 L
s
.49929 .33549 m
.5056 .33765 L
s
.5056 .33765 m
.51187 .33975 L
s
.51187 .33975 m
.51813 .34177 L
s
.51813 .34177 m
.52435 .34371 L
s
.52435 .34371 m
.53055 .34559 L
s
.53055 .34559 m
.53672 .34739 L
s
.53672 .34739 m
.54287 .34913 L
s
.54287 .34913 m
.54899 .35079 L
s
.54899 .35079 m
.55508 .35237 L
s
.55508 .35237 m
.56114 .35389 L
s
.56114 .35389 m
.56717 .35533 L
s
.56717 .35533 m
.57318 .3567 L
s
.57318 .3567 m
.57915 .358 L
s
.57915 .358 m
.5851 .35923 L
s
.5851 .35923 m
.59101 .36038 L
s
.59101 .36038 m
.59689 .36146 L
s
.59689 .36146 m
.60275 .36247 L
s
.60275 .36247 m
.60857 .36341 L
s
.60857 .36341 m
.61436 .36428 L
s
.61436 .36428 m
.62012 .36507 L
s
.62012 .36507 m
.62585 .36579 L
s
.62585 .36579 m
.63154 .36644 L
s
.63154 .36644 m
.6372 .36702 L
s
.6372 .36702 m
.64283 .36752 L
s
.64283 .36752 m
.64842 .36796 L
s
.64842 .36796 m
.65398 .36832 L
s
.65398 .36832 m
.65951 .36861 L
s
.65951 .36861 m
.665 .36882 L
s
.665 .36882 m
.67045 .36897 L
s
.67045 .36897 m
.67587 .36904 L
s
.67587 .36904 m
.68126 .36904 L
s
.68126 .36904 m
.68661 .36897 L
s
.68661 .36897 m
.69192 .36882 L
s
.69192 .36882 m
.69719 .36861 L
s
.69719 .36861 m
.70243 .36832 L
s
.70243 .36832 m
.70763 .36796 L
s
.70763 .36796 m
.71279 .36752 L
s
.71279 .36752 m
.71791 .36702 L
s
.71791 .36702 m
.723 .36644 L
s
.723 .36644 m
.72804 .36579 L
s
.72804 .36579 m
.73305 .36507 L
s
.73305 .36507 m
.73801 .36428 L
s
.73801 .36428 m
.74294 .36341 L
s
.74294 .36341 m
.74782 .36247 L
s
.74782 .36247 m
.75266 .36146 L
s
.75266 .36146 m
.75747 .36038 L
s
.75747 .36038 m
.76223 .35923 L
s
.76223 .35923 m
.76694 .358 L
s
.76694 .358 m
.77162 .3567 L
s
.77162 .3567 m
.77625 .35533 L
s
.77625 .35533 m
.78084 .35389 L
s
.78084 .35389 m
.78539 .35237 L
s
.78539 .35237 m
.78989 .35079 L
s
.78989 .35079 m
.79435 .34913 L
s
.79435 .34913 m
.79877 .34739 L
s
.79877 .34739 m
.80313 .34559 L
s
.80313 .34559 m
.80746 .34371 L
s
.80746 .34371 m
.81174 .34177 L
s
.81174 .34177 m
.81597 .33975 L
s
.81597 .33975 m
.82015 .33765 L
s
.82015 .33765 m
.82429 .33549 L
s
.82429 .33549 m
.82838 .33325 L
s
.82838 .33325 m
.83243 .33094 L
s
.83243 .33094 m
.83642 .32856 L
s
.83642 .32856 m
.84037 .32611 L
s
.84037 .32611 m
.84427 .32359 L
s
.84427 .32359 m
.84812 .32099 L
s
.84812 .32099 m
.85192 .31832 L
s
.85192 .31832 m
.85567 .31558 L
s
.85567 .31558 m
.85938 .31276 L
s
.85938 .31276 m
.86303 .30988 L
s
.86303 .30988 m
.86663 .30692 L
s
.86663 .30692 m
.87018 .30389 L
s
.87018 .30389 m
.87367 .30079 L
s
.87367 .30079 m
.87712 .29761 L
s
.87712 .29761 m
.88051 .29437 L
s
.88051 .29437 m
.88385 .29105 L
s
.88385 .29105 m
.88714 .28766 L
s
.88714 .28766 m
.89038 .28419 L
s
.89038 .28419 m
.89356 .28066 L
s
.89356 .28066 m
.89669 .27705 L
s
.89669 .27705 m
.89976 .27337 L
s
.89976 .27337 m
.90278 .26962 L
s
.90278 .26962 m
.90574 .26579 L
s
.90574 .26579 m
.90865 .2619 L
s
.90865 .2619 m
.9115 .25793 L
s
.9115 .25793 m
.91429 .25389 L
s
.91429 .25389 m
.91703 .24978 L
s
.91703 .24978 m
.91971 .24559 L
s
.91971 .24559 m
.92234 .24134 L
s
.92234 .24134 m
.92491 .23701 L
s
.92491 .23701 m
.92742 .23261 L
s
.92742 .23261 m
.92987 .22813 L
s
.92987 .22813 m
.93226 .22359 L
s
.93226 .22359 m
.93459 .21897 L
s
.93459 .21897 m
.93686 .21428 L
s
.93686 .21428 m
.93908 .20952 L
s
.93908 .20952 m
.94123 .20468 L
s
.94123 .20468 m
.94332 .19978 L
s
.94332 .19978 m
.94536 .1948 L
s
.94536 .1948 m
.94733 .18975 L
s
.94733 .18975 m
.94923 .18463 L
s
.94923 .18463 m
.95108 .17943 L
s
.95108 .17943 m
.95287 .17417 L
s
.95287 .17417 m
.95459 .16883 L
s
.95459 .16883 m
.95625 .16342 L
s
.95625 .16342 m
.95784 .15793 L
s
.95784 .15793 m
.95937 .15238 L
s
.95937 .15238 m
.96084 .14675 L
s
.96084 .14675 m
.96224 .14105 L
s
.96224 .14105 m
.96358 .13528 L
s
.96358 .13528 m
.96485 .12943 L
s
.96485 .12943 m
.96606 .12352 L
s
.96606 .12352 m
.9672 .11753 L
s
.9672 .11753 m
.96828 .11147 L
s
.96828 .11147 m
.96929 .10534 L
s
.96929 .10534 m
.97023 .09913 L
s
.97023 .09913 m
.9711 .09286 L
s
.9711 .09286 m
.97191 .08651 L
s
.97191 .08651 m
.97264 .08008 L
s
.97264 .08008 m
.97331 .07359 L
s
.97331 .07359 m
.97391 .06703 L
s
.97391 .06703 m
.97444 .06039 L
s
.97444 .06039 m
.9749 .05368 L
s
.9749 .05368 m
.9753 .0469 L
s
.9753 .0469 m
.97562 .04004 L
s
.97562 .04004 m
.97587 .03312 L
s
.97587 .03312 m
.97605 .02612 L
s
.97605 .02612 m
.97615 .01905 L
s
.97615 .01905 m
.97619 .0119 L
s
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 200},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003oo`3ooonA
0?ooo`00K03oool2000000@0oooo00<000000?ooo`3oool00P3oool300000580oooo1@00001?0?oo
o`D000000P3oool00`000000oooo0?ooo`020?ooo`<00000DP3oool4000000/0oooo001[0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0C`3oool010000000oooo0?ooo`00000;
0?ooo`00J`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool02`3oool006/0oooo00@000000?ooo`3oool00000203oool3000005@0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`070?ooo`<00000E03oool00`000000oooo0?ooo`0:
0?ooo`00J`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool02@3oool006/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1B
0?ooo`<00000D@3oool3000000T0oooo00<000000?ooo`3oool0DP3oool010000000oooo0?ooo`00
000;0?ooo`00K03oool2000000T0oooo1000001C0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool01`3oool400000580oooo0P00000<0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
6@3oool00`000000oooo0?ooo`3o0?ooogD0oooo000I0?ooo`030000003oool0oooo0?l0ooooM@3o
ool001T0oooo00<000000?ooo`3oool0o`3ooome0?ooo`00603oool300000?l0ooooJ03oool30000
00/0oooo000@0?ooool00000OP0000030?ooo`00603oool5000000h0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
3P3oool3000000/0oooo000I0?ooo`D000003@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`<000002`3o
ool001T0oooo1P00001D0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0E`3oool0
0`000000oooo0?ooo`1G0?ooo`<000002`3oool001T0oooo00<000000?ooo`0000001000003o0?oo
of<0oooo0`00000;0?ooo`006@3oool00`000000oooo0?ooo`0500000?l0ooooHP3oool3000000/0
oooo000I0?ooo`040000003oool0oooo0?ooo`D00000o`3ooomQ0?ooo`<000002`3oool001T0oooo
00<000000?ooo`3oool00P3oool500000?l0ooooG`3oool4000000/0oooo000I0?ooo`030000003o
ool0oooo00<0oooo1@00003o0?oooeh0oooo1000000;0?ooo`006@3oool3000000@0oooo1@00003o
0?oooed0oooo0`00000<0?ooo`006@3oool00`000000oooo0?ooo`050?ooo`D00000o`3ooomL0?oo
o`<00000303oool001T0oooo00<000000?ooo`3oool01P3oool500000?l0ooooF`3oool3000000`0
oooo000I0?ooo`030000003oool0oooo00L0oooo1@00003o0?oooeX0oooo0`00000<0?ooo`006@3o
ool00`000000oooo0?ooo`080?ooo`D00000o`3ooomI0?ooo`<00000303oool001T0oooo00<00000
0?ooo`3oool02@3oool500000?l0ooooF03oool3000000`0oooo000I0?ooo`030000003oool0oooo
00X0oooo1@00003o0?oooeL0oooo0`00000<0?ooo`006@3oool00`000000oooo0?ooo`0;0?ooo`D0
0000o`3ooomF0?ooo`<00000303oool001T0oooo00<000000?ooo`3oool0303oool500000?l0oooo
E@3oool3000000`0oooo000I0?ooo`<000003@3oool600000?l0ooooD`3oool3000000`0oooo000I
0?ooo`030000003oool0oooo00h0oooo1P00003o0?oooe80oooo0`00000<0?ooo`006@3oool00`00
0000oooo0?ooo`0?0?ooo`H00000o`3ooomA0?ooo`<00000303oool001T0oooo00<000000?ooo`3o
ool04@3oool500000?l0ooooD03oool3000000`0oooo000I0?ooo`030000003oool0oooo0180oooo
1@00003o0?ooodh0oooo1000000<0?ooo`006@3oool00`000000oooo0?ooo`0C0?ooo`D00000o`3o
oom=0?ooo`@00000303oool001T0oooo00<000000?ooo`3oool0503oool500000?l0ooooC03oool3
000000030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo01D0oooo1@00003o0?oo
od/0oooo0`0000000`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0F0?ooo`D0
0000o`3ooom:0?ooo`<0000000<0003o0?ooo`3oool02P3oool001T0oooo0`00000G0?ooo`D00000
o`3ooom90?ooo`<0000000<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0603o
ool600000?l0ooooA`3oool3000000030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0
oooo01T0oooo1P00003o0?ooodH0oooo0`0000000`000?l0oooo0?ooo`0:0?ooo`006@3oool00`00
0000oooo0?ooo`0J0?ooo`H00000o`3ooom50?ooo`<0000000<0003o0?ooo`3oool02P3oool001T0
oooo00<000000?ooo`3oool0703oool500000?l0ooooA03oool3000000030000o`3oool0oooo00X0
oooo000I0?ooo`030000003oool0oooo01d0oooo1@00003o0?oood80oooo100000000`000?l0oooo
0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0N0?ooo`D00000o`3ooom10?ooo`@0000000<0
003o0?ooo`3oool02P3oool000@0oooo0P0000040?ooo`030000003oool0oooo0080oooo10000006
0?ooo`030000003oool0oooo01l0oooo1@00003o0?oood00oooo0`0000000`3oool0003o0?ooo`0;
0?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000H0oooo00<0
00000?ooo`3oool0803oool600000?l0oooo?P3oool3000000030?ooo`000?l0oooo00/0oooo0003
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01P3oool300000240oooo1P00
003o0?ooocd0oooo0`0000000`3oool0003o0?ooo`0;0?ooo`000`3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08P3oool700000?l0oooo>`3o
ool3000000030?ooo`000?l0oooo00/0oooo00030?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`030000o`000000000000@00000o`3o
oolj0?ooo`<0000000<0oooo0000o`3oool02`3oool000<0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo02@0oooo00<0003o000000000000
1000003o0?ooocP0oooo100000000`3oool0003o0?ooo`0;0?ooo`00103oool2000000X0oooo0P00
00070?ooo`030000003oool0oooo02D0oooo00<0003o0?ooo`0000000`00003o0?ooocP0oooo1000
00000`3oool0003o0?ooo`0;0?ooo`006@3oool00`000000oooo0?ooo`0V0?ooo`030000o`3oool0
000000<00000o`3ooolg0?ooo`<000000P3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`00
0000oooo0?ooo`0W0?ooo`030000o`000000000000@00000o`3ooole0?ooo`<000000P3oool00`00
0?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0X0?ooo`030000o`000000000000@0
0000o`3ooold0?ooo`<000000P3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo
0?ooo`0Y0?ooo`030000o`000000000000D00000o`3ooola0?ooo`@000000P3oool00`000?l0oooo
0?ooo`0:0?ooo`006@3oool3000002X0oooo00<0003o0?ooo`0000001@00003o0?oooc00oooo1000
00020?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo02/0oooo00<0003o
0?ooo`0000001@00003o0?ooobl0oooo0`0000030?ooo`030000o`3oool0oooo00X0oooo000I0?oo
o`030000003oool0oooo02`0oooo00<0003o0?ooo`3oool01@00003o0?ooobh0oooo0`0000030?oo
o`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo02d0oooo00<0003o0?ooo`3o
ool01P00003o0?ooob/0oooo100000030?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000
003oool0oooo02h0oooo00<0003o0?ooo`3oool01P00003o0?ooobX0oooo100000030?ooo`030000
o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo02l0oooo00<0003o0?ooo`3oool01P00
003o0?ooobT0oooo0`0000040?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0
oooo0300oooo00@0003o0?ooo`3oool0oooo1@00003o0?ooobP0oooo0`0000040?ooo`030000o`3o
ool0oooo00X0oooo000I0?ooo`030000003oool0oooo0340oooo00@0003o0?ooo`3oool0oooo1@00
003o0?ooobH0oooo100000040?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0
oooo0380oooo00@0003o0?ooo`3oool0oooo1P00003o0?ooob@0oooo100000040?ooo`030000o`3o
ool0oooo00X0oooo000I0?ooo`<00000<`3oool010000?l0oooo0?ooo`3oool600000?l0oooo8`3o
ool3000000D0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0=03oool0
10000?l0oooo0?ooo`3oool600000?l0oooo8P3oool3000000D0oooo00<0003o0?ooo`3oool02P3o
ool001T0oooo00<000000?ooo`3oool0=@3oool00`000?l0oooo0?ooo`020?ooo`D00000o`3ooolQ
0?ooo`<000001@3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0f0?oo
o`030000o`3oool0oooo0080oooo1P00003o0?oooah0oooo100000050?ooo`030000o`3oool0oooo
00X0oooo000I0?ooo`030000003oool0oooo03L0oooo00<0003o0?ooo`3oool00P3oool600000?l0
oooo7@3oool4000000D0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0
>03oool00`000?l0oooo0?ooo`020?ooo`L00000o`3ooolJ0?ooo`@000001P3oool00`000?l0oooo
0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0i0?ooo`030000o`3oool0oooo00<0oooo1P00
003o0?oooaT0oooo100000060?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0
oooo03X0oooo00<0003o0?ooo`3oool00`3oool600000?l0oooo603oool3000000L0oooo00<0003o
0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0>`3oool00`000?l0oooo0?ooo`040?oo
o`D00000o`3ooolG0?ooo`<000001`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000
oooo0?ooo`0l0?ooo`030000o`3oool0oooo00@0oooo1P00003o0?oooa@0oooo100000070?ooo`03
0000o`3oool0oooo00X0oooo000I0?ooo`<00000?@3oool00`000?l0oooo0?ooo`040?ooo`H00000
o`3ooolC0?ooo`@000001`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?oo
o`0n0?ooo`030000o`3oool0oooo00@0oooo1`00003o0?oooa00oooo100000080?ooo`030000o`3o
ool0oooo00X0oooo000I0?ooo`030000003oool0oooo03l0oooo00<0003o0?ooo`3oool01@3oool6
00000?l0oooo3`3oool4000000P0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?oo
o`3oool0@03oool00`000?l0oooo0?ooo`050?ooo`H00000o`3oool>0?ooo`<000002@3oool00`00
0?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`110?ooo`030000o`3oool0oooo00H0
oooo1@00003o0?ooo`d0oooo0`0000090?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000
003oool0oooo0480oooo00<0003o0?ooo`3oool01P3oool600000?l0oooo2P3oool4000000T0oooo
00<0003o0?ooo`3oool02P3oool000@0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`130?ooo`030000o`3oool0oooo00H0oooo1P00
003o0?ooo`T0oooo100000090?ooo`030000o`3oool0oooo00X0oooo00030?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`140?ooo`030000o`3o
ool0oooo00H0oooo2000003o0?ooo`D0oooo1000000:0?ooo`030000o`3oool0oooo00X0oooo0003
0?ooo`040000003oool0oooo000000L0oooo1@0000060?ooo`030000003oool0oooo04D0oooo00<0
003o0?ooo`3oool01`3oool700000?l0oooo0`3oool5000000X0oooo00<0003o0?ooo`3oool02P3o
ool000<0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000070?ooo`<00000
AP3oool00`000?l0oooo0?ooo`070?ooo`L00000o`3oool20?ooo`@000002`3oool00`000?l0oooo
0?ooo`0:0?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0000000L0oooo
00<000000?ooo`3oool0A`3oool00`000?l0oooo0?ooo`090?ooo`H00000o`3oool3000000`0oooo
00<0003o0?ooo`3oool02P3oool000<0oooo00@000000?ooo`3oool000002@3oool2000000L0oooo
00<000000?ooo`3oool0B03oool00`000?l0oooo0?ooo`090?ooo`H00000oP3oool3000000`0oooo
00<0003o0?ooo`3oool02P3oool000@0oooo0P00000;0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0B@3oool00`000?l0oooo0?ooo`090?ooo`L00000n`3oool4000000`0oooo00<0
003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0BP3oool00`000?l0oooo0?ooo`0:
0?ooo`H00000nP3oool4000000`0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?oo
o`3oool0B`3oool00`000?l0oooo0?ooo`0:0?ooo`H00000n03oool4000000d0oooo00<0003o0?oo
o`3oool02P3oool001T0oooo00<000000?ooo`3oool0C03oool00`000?l0oooo0?ooo`0;0?ooo`D0
0000m`3oool4000000d0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0
C@3oool00`000?l0oooo0?ooo`0;0?ooo`L00000l`3oool4000000h0oooo00<0003o0?ooo`3oool0
2P3oool001T0oooo00<000000?ooo`3oool0CP3oool00`000?l0oooo0?ooo`0;0?ooo`L00000l@3o
ool5000000h0oooo00<0003o0?ooo`3oool02P3oool001T0oooo0`00001?0?ooo`030000o`3oool0
oooo00/0oooo1`00003`0?ooo`@000003`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`00
0000oooo0?ooo`1@0?ooo`030000o`3oool0oooo00d0oooo1P00003]0?ooo`@00000403oool00`00
0?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1A0?ooo`030000o`3oool0oooo00d0
oooo1P00003/0?ooo`@00000403oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo
0?ooo`1B0?ooo`030000o`3oool0oooo00d0oooo2000003X0?ooo`@000004@3oool00`000?l0oooo
0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1C0?ooo`030000o`3oool0oooo00h0oooo1`00
003V0?ooo`D000004@3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1D
0?ooo`030000o`3oool0oooo00h0oooo1`00003U0?ooo`@000004P3oool00`000?l0oooo0?ooo`0:
0?ooo`006@3oool00`000000oooo0?ooo`1E0?ooo`030000o`3oool0oooo0100oooo1P00003R0?oo
o`@000004`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1F0?ooo`03
0000o`3oool0oooo0100oooo1P00003Q0?ooo`@000004`3oool00`000?l0oooo0?ooo`0:0?ooo`00
6@3oool00`000000oooo0?ooo`1G0?ooo`030000o`3oool0oooo0100oooo1`00003N0?ooo`@00000
503oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool3000005P0oooo00<0003o0?ooo`3oool04@3o
ool700000=/0oooo1@00000D0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0
oooo05T0oooo00<0003o0?ooo`3oool04@3oool700000=X0oooo1000000E0?ooo`030000o`3oool0
oooo00X0oooo000I0?ooo`030000003oool0oooo05X0oooo00<0003o0?ooo`3oool04P3oool80000
0=H0oooo1000000F0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo05/0
oooo00<0003o0?ooo`3oool04`3oool700000=@0oooo1@00000F0?ooo`030000o`3oool0oooo00X0
oooo000I0?ooo`030000003oool0oooo05`0oooo00<0003o0?ooo`3oool04`3oool700000=<0oooo
1000000G0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo05d0oooo00<0
003o0?ooo`3oool05@3oool700000<l0oooo1000000H0?ooo`030000o`3oool0oooo00X0oooo000I
0?ooo`030000003oool0oooo05h0oooo00<0003o0?ooo`3oool05@3oool800000<`0oooo1@00000H
0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo05l0oooo00<0003o0?oo
o`3oool05@3oool900000<T0oooo1@00000I0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`03
0000003oool0oooo0600oooo00<0003o0?ooo`3oool05`3oool700000<L0oooo1@00000J0?ooo`03
0000o`3oool0oooo00X0oooo000I0?ooo`<00000H@3oool00`000?l0oooo0?ooo`0H0?ooo`L00000
a03oool5000001/0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0HP3o
ool00`000?l0oooo0?ooo`0I0?ooo`L00000`@3oool5000001`0oooo00<0003o0?ooo`3oool02P3o
ool001T0oooo00<000000?ooo`3oool0H`3oool00`000?l0oooo0?ooo`0I0?ooo`L00000`03oool4
000001d0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0I03oool00`00
0?l0oooo0?ooo`0J0?ooo`P00000_03oool4000001h0oooo00<0003o0?ooo`3oool02P3oool001T0
oooo00<000000?ooo`3oool0I@3oool00`000?l0oooo0?ooo`0K0?ooo`P00000^@3oool5000001h0
oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0IP3oool00`000?l0oooo
0?ooo`0K0?ooo`X00000]03oool6000001l0oooo00<0003o0?ooo`3oool02P3oool000@0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`030000003oool0oooo06L0oooo00<0
003o0?ooo`3oool07@3oool800000;80oooo1P00000P0?ooo`030000o`3oool0oooo00X0oooo0003
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0?ooo`1X0?ooo`030000o`3oool0oooo01h0oooo1`00002a0?ooo`D000008@3oool00`000?l0oooo
0?ooo`0:0?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool0J@3oool00`000?l0oooo0?ooo`0P0?ooo`L00000[@3oool4000002<0
oooo00<0003o0?ooo`3oool02P3oool000<0oooo00@000000?ooo`3oool00000203oool3000000L0
oooo0`00001Z0?ooo`030000o`3oool0oooo0200oooo2000002Y0?ooo`H000008`3oool00`000?l0
oooo0?ooo`0:0?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0J`3oool00`000?l0oooo0?ooo`0P0?ooo`X00000Y@3oool6000002@0
oooo00<0003o0?ooo`3oool02P3oool000<0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo06`0oooo00<0003o0?ooo`3oool08P3oool900000:80
oooo1P00000U0?ooo`030000o`3oool0oooo00X0oooo00040?ooo`8000002`3oool2000000H0oooo
00<000000?ooo`3oool0K@3oool00`000?l0oooo0?ooo`0S0?ooo`X00000W@3oool6000002L0oooo
00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0KP3oool00`000?l0oooo0?oo
o`0U0?ooo`P00000V`3oool6000002P0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<00000
0?ooo`3oool0K`3oool00`000?l0oooo0?ooo`0V0?ooo`L00000VP3oool5000002T0oooo00<0003o
0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0L03oool00`000?l0oooo0?ooo`0X0?oo
o`L00000U@3oool5000002/0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3o
ool0L@3oool00`000?l0oooo0?ooo`0X0?ooo`P00000TP3oool6000002/0oooo00<0003o0?ooo`3o
ool02P3oool001T0oooo00<000000?ooo`3oool0LP3oool00`000?l0oooo0?ooo`0X0?ooo`T00000
S`3oool6000002`0oooo00<0003o0?ooo`3oool02P3oool001T0oooo0`00001c0?ooo`030000o`3o
ool0oooo02X0oooo2`0000270?ooo`L00000;P3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool0
0`000000oooo0?ooo`1d0?ooo`030000o`3oool0oooo02/0oooo300000220?ooo`P00000;`3oool0
0`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1e0?ooo`030000o`3oool0oooo
02`0oooo3000001n0?ooo`T00000<03oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000
oooo0?ooo`1f0?ooo`030000o`3oool0oooo0300oooo2P00001j0?ooo`L00000<`3oool00`000?l0
oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1g0?ooo`030000o`3oool0oooo0380oooo
2@00001f0?ooo`L00000=@3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?oo
o`1h0?ooo`030000o`3oool0oooo03<0oooo2@00001c0?ooo`H00000=`3oool00`000?l0oooo0?oo
o`0:0?ooo`006@3oool00`000000oooo0?ooo`1i0?ooo`030000o`3oool0oooo03D0oooo2`00001[
0?ooo`P00000>03oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1j0?oo
o`030000o`3oool0oooo03H0oooo2`00001W0?ooo`P00000>P3oool00`000?l0oooo0?ooo`0:0?oo
o`006@3oool00`000000oooo0?ooo`1k0?ooo`030000o`3oool0oooo03L0oooo3000001R0?ooo`T0
0000>`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool3000007`0oooo00<0003o0?ooo`3oool0
>`3oool;000005/0oooo2@00000n0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003o
ool0oooo07d0oooo00<0003o0?ooo`3oool0?03oool>00000580oooo2`0000100?ooo`030000o`3o
ool0oooo00X0oooo000I0?ooo`030000003oool0oooo07h0oooo00<0003o0?ooo`3oool0?P3oool=
000004l0oooo2P0000120?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo
07l0oooo00<0003o0?ooo`3oool0@@3oool>000004H0oooo2`0000150?ooo`030000o`3oool0oooo
00X0oooo000I0?ooo`030000003oool0oooo0800oooo00<0003o0?ooo`3oool0A@3oool=000003l0
oooo2P0000190?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0840oooo
00<0003o0?ooo`3oool0AP3ooolB00000380oooo3`00001:0?ooo`030000o`3oool0oooo00X0oooo
000I0?ooo`030000003oool0oooo0880oooo00<0003o0?ooo`3oool0BP3ooolD000002D0oooo4@00
001>0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo08<0oooo00<0003o
0?ooo`3oool0C@3ooolJ00000180oooo5`00001A0?ooo`030000o`3oool0oooo00X0oooo000I0?oo
o`030000003oool0oooo08@0oooo00<0003o0?ooo`3oool0D`3ooolf000005L0oooo00<0003o0?oo
o`3oool02P3oool001T0oooo0`0000250?ooo`030000o`3oool0oooo05T0oooo:@00001M0?ooo`03
0000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo08H0oooo00<0003o0?ooo`3oool0
HP3ooolF000006H0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0Q`3o
ool00`000?l0oooo0?ooo`3M0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0
oooo08P0oooo00<0003o0?ooo`3oool0g03oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`00
0000oooo0?ooo`290?ooo`030000o`3oool0oooo0=/0oooo00<0003o0?ooo`3oool02P3oool001T0
oooo00<000000?ooo`3oool0RP3oool00`000?l0oooo0?ooo`3J0?ooo`030000o`3oool0oooo00X0
oooo00040?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001`3oool00`000000oooo
0?ooo`2;0?ooo`030000o`3oool0oooo0=T0oooo00<0003o0?ooo`3oool02P3oool000<0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo08`0
oooo00<0003o0?ooo`3oool0f03oool00`000?l0oooo0?ooo`0:0?ooo`000`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0S@3oool00`00
0?l0oooo0?ooo`3G0?ooo`030000o`3oool0oooo00X0oooo00030?ooo`040000003oool0oooo0000
00T0oooo0P0000070?ooo`<00000SP3oool00`000?l0oooo0?ooo`3F0?ooo`030000o`3oool0oooo
00X0oooo00030?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0?ooo`2?0?ooo`030000o`3oool0oooo0=D0oooo00<0003o0?ooo`3oool02P3oool0
00<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo0900oooo00<0003o0?ooo`3oool0e03oool00`000?l0oooo0?ooo`0:0?ooo`00103oool2
000000X0oooo0P0000070?ooo`030000003oool0oooo0940oooo00<0003o0?ooo`3oool0d`3oool0
0`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2B0?ooo`030000o`3oool0oooo
0=80oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0T`3oool00`000?l0
oooo0?ooo`3A0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo09@0oooo
00<0003o0?ooo`3oool0d03oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?oo
o`2E0?ooo`030000o`3oool0oooo0<l0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<00000
0?ooo`3oool0UP3oool00`000?l0oooo0?ooo`3>0?ooo`030000o`3oool0oooo00X0oooo000I0?oo
o`<00000U`3oool00`000?l0oooo0?ooo`3=0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`03
0000003oool0oooo09P0oooo00<0003o0?ooo`3oool0c03oool00`000?l0oooo0?ooo`0:0?ooo`00
6@3oool00`000000oooo0?ooo`2I0?ooo`030000o`3oool0oooo0</0oooo00<0003o0?ooo`3oool0
2P3oool001T0oooo00<000000?ooo`3oool0VP3oool00`000?l0oooo0?ooo`3:0?ooo`030000o`3o
ool0oooo00X0oooo000I0?ooo`030000003oool0oooo09/0oooo00<0003o0?ooo`3oool0b@3oool0
0`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2L0?ooo`030000o`3oool0oooo
0<P0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0W@3oool00`000?l0
oooo0?ooo`370?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo09h0oooo
00<0003o0?ooo`3oool0aP3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?oo
o`2O0?ooo`030000o`3oool0oooo0<D0oooo00<0003o0?ooo`3oool02P3oool001T0oooo0`00002P
0?ooo`030000o`3oool0oooo0<@0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?oo
o`3oool0X@3oool00`000?l0oooo0?ooo`330?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`03
0000003oool0oooo0:80oooo00<0003o0?ooo`3oool0`P3oool00`000?l0oooo0?ooo`0:0?ooo`00
6@3oool00`000000oooo0?ooo`2S0?ooo`030000o`3oool0oooo0<40oooo00<0003o0?ooo`3oool0
2P3oool001T0oooo00<000000?ooo`3oool0Y03oool00`000?l0oooo0?ooo`300?ooo`030000o`3o
ool0oooo00X0oooo000I0?ooo`030000003oool0oooo0:D0oooo00<0003o0?ooo`3oool0_`3oool0
0`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2V0?ooo`030000o`3oool0oooo
0;h0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0Y`3oool00`000?l0
oooo0?ooo`2m0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0:P0oooo
00<0003o0?ooo`3oool0_03oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool300000:T0oooo00<0
003o0?ooo`3oool0^`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2Z
0?ooo`030000o`3oool0oooo0;X0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?oo
o`3oool0Z`3oool00`000?l0oooo0?ooo`2i0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`03
0000003oool0oooo0:`0oooo00<0003o0?ooo`3oool0^03oool00`000?l0oooo0?ooo`0:0?ooo`00
6@3oool00`000000oooo0?ooo`2]0?ooo`030000o`3oool0oooo0;L0oooo00<0003o0?ooo`3oool0
2P3oool001T0oooo00<000000?ooo`3oool0[P3oool00`000?l0oooo0?ooo`2f0?ooo`030000o`3o
ool0oooo00X0oooo000?0?ooo`D000001@3oool00`000000oooo0?ooo`2_0?ooo`030000o`3oool0
oooo0;D0oooo00<0003o0?ooo`3oool02P3oool00140oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2`0?ooo`030000o`3oool0oooo0;@0oooo00<0003o0?ooo`3oool02P3oool00140
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2a0?ooo`030000o`3oool0oooo0;<0
oooo00<0003o0?ooo`3oool02P3oool00140oooo00<000000?ooo`3oool01@3oool300000;80oooo
]P000?l<0?ooo`004@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooM@3o
ool000l0oooo0`0000070?ooo`030000003oool0oooo0?l0ooooM@3oool00140oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?ooogD0oooo000I0?ooo`030000003oool0oooo0?l0
ooooM@3oool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-0.141756, -0.0760624, \
0.00553301, 0.00553301}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["AppendTo[punti,{0,0}]", "Input"],

Cell[BoxData[
    \({{0, 0}, {1, 1}, {2, 1}, {2, 0}, {0, 0}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["SetGeometry[poligono,Object[{LineStrip[punti]}]]", "Input"],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
SetGeometry[curva,
  ParametricGeometry[Bezier[punti],CartesianGrid[{0,1},200]]]\
\>", "Input"],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[insieme]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0119048 0.47619 [
[.2619 -0.0006 -9 -9 ]
[.2619 -0.0006 9 0 ]
[.5 -0.0006 -3 -9 ]
[.5 -0.0006 3 0 ]
[.7381 -0.0006 -9 -9 ]
[.7381 -0.0006 9 0 ]
[.97619 -0.0006 -3 -9 ]
[.97619 -0.0006 3 0 ]
[.01131 .10714 -18 -4.5 ]
[.01131 .10714 0 4.5 ]
[.01131 .20238 -18 -4.5 ]
[.01131 .20238 0 4.5 ]
[.01131 .29762 -18 -4.5 ]
[.01131 .29762 0 4.5 ]
[.01131 .39286 -18 -4.5 ]
[.01131 .39286 0 4.5 ]
[.01131 .4881 -6 -4.5 ]
[.01131 .4881 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .0119 m
.2619 .01815 L
s
[(0.5)] .2619 -0.0006 0 1 Mshowa
.5 .0119 m
.5 .01815 L
s
[(1)] .5 -0.0006 0 1 Mshowa
.7381 .0119 m
.7381 .01815 L
s
[(1.5)] .7381 -0.0006 0 1 Mshowa
.97619 .0119 m
.97619 .01815 L
s
[(2)] .97619 -0.0006 0 1 Mshowa
.125 Mabswid
.07143 .0119 m
.07143 .01565 L
s
.11905 .0119 m
.11905 .01565 L
s
.16667 .0119 m
.16667 .01565 L
s
.21429 .0119 m
.21429 .01565 L
s
.30952 .0119 m
.30952 .01565 L
s
.35714 .0119 m
.35714 .01565 L
s
.40476 .0119 m
.40476 .01565 L
s
.45238 .0119 m
.45238 .01565 L
s
.54762 .0119 m
.54762 .01565 L
s
.59524 .0119 m
.59524 .01565 L
s
.64286 .0119 m
.64286 .01565 L
s
.69048 .0119 m
.69048 .01565 L
s
.78571 .0119 m
.78571 .01565 L
s
.83333 .0119 m
.83333 .01565 L
s
.88095 .0119 m
.88095 .01565 L
s
.92857 .0119 m
.92857 .01565 L
s
.25 Mabswid
0 .0119 m
1 .0119 L
s
.02381 .10714 m
.03006 .10714 L
s
[(0.2)] .01131 .10714 1 0 Mshowa
.02381 .20238 m
.03006 .20238 L
s
[(0.4)] .01131 .20238 1 0 Mshowa
.02381 .29762 m
.03006 .29762 L
s
[(0.6)] .01131 .29762 1 0 Mshowa
.02381 .39286 m
.03006 .39286 L
s
[(0.8)] .01131 .39286 1 0 Mshowa
.02381 .4881 m
.03006 .4881 L
s
[(1)] .01131 .4881 1 0 Mshowa
.125 Mabswid
.02381 .03571 m
.02756 .03571 L
s
.02381 .05952 m
.02756 .05952 L
s
.02381 .08333 m
.02756 .08333 L
s
.02381 .13095 m
.02756 .13095 L
s
.02381 .15476 m
.02756 .15476 L
s
.02381 .17857 m
.02756 .17857 L
s
.02381 .22619 m
.02756 .22619 L
s
.02381 .25 m
.02756 .25 L
s
.02381 .27381 m
.02756 .27381 L
s
.02381 .32143 m
.02756 .32143 L
s
.02381 .34524 m
.02756 .34524 L
s
.02381 .36905 m
.02756 .36905 L
s
.02381 .41667 m
.02756 .41667 L
s
.02381 .44048 m
.02756 .44048 L
s
.02381 .46429 m
.02756 .46429 L
s
.25 Mabswid
.02381 0 m
.02381 .5 L
s
0 0 1 r
1 Mabswid
.02381 .0119 m
.5 .4881 L
s
.5 .4881 m
.97619 .4881 L
s
.97619 .4881 m
.97619 .0119 L
s
.97619 .0119 m
.02381 .0119 L
s
0 0 0 r
3 Mabswid
.02381 .0119 m
.03338 .0214 L
s
.03338 .0214 m
.04295 .03076 L
s
.04295 .03076 m
.05252 .03997 L
s
.05252 .03997 m
.06208 .04904 L
s
.06208 .04904 m
.07164 .05796 L
s
.07164 .05796 m
.08119 .06674 L
s
.08119 .06674 m
.09073 .07537 L
s
.09073 .07537 m
.10026 .08386 L
s
.10026 .08386 m
.10978 .09221 L
s
.10978 .09221 m
.11928 .10041 L
s
.11928 .10041 m
.12878 .10847 L
s
.12878 .10847 m
.13825 .11639 L
s
.13825 .11639 m
.14771 .12416 L
s
.14771 .12416 m
.15715 .13179 L
s
.15715 .13179 m
.16657 .13928 L
s
.16657 .13928 m
.17597 .14662 L
s
.17597 .14662 m
.18534 .15382 L
s
.18534 .15382 m
.19469 .16088 L
s
.19469 .16088 m
.20401 .1678 L
s
.20401 .1678 m
.21331 .17458 L
s
.21331 .17458 m
.22258 .18121 L
s
.22258 .18121 m
.23181 .1877 L
s
.23181 .1877 m
.24102 .19406 L
s
.24102 .19406 m
.25019 .20027 L
s
.25019 .20027 m
.25932 .20634 L
s
.25932 .20634 m
.26842 .21227 L
s
.26842 .21227 m
.27749 .21807 L
s
.27749 .21807 m
.28651 .22372 L
s
.28651 .22372 m
.29549 .22924 L
s
.29549 .22924 m
.30443 .23461 L
s
.30443 .23461 m
.31333 .23985 L
s
.31333 .23985 m
.32218 .24496 L
s
.32218 .24496 m
.33099 .24992 L
s
.33099 .24992 m
.33975 .25475 L
s
.33975 .25475 m
.34845 .25944 L
s
.34845 .25944 m
.35711 .264 L
s
.35711 .264 m
.36572 .26842 L
s
.36572 .26842 m
.37427 .27271 L
s
.37427 .27271 m
.38277 .27687 L
s
.38277 .27687 m
.39121 .28089 L
s
.39121 .28089 m
.39959 .28478 L
s
.39959 .28478 m
.40791 .28854 L
s
.40791 .28854 m
.41617 .29216 L
s
.41617 .29216 m
.42437 .29566 L
s
.42437 .29566 m
.43251 .29902 L
s
.43251 .29902 m
.44058 .30225 L
s
.44058 .30225 m
.44858 .30536 L
s
.44858 .30536 m
.45652 .30834 L
s
.45652 .30834 m
.46439 .31119 L
s
.46439 .31119 m
.47218 .31391 L
s
.47218 .31391 m
.4799 .31651 L
s
.4799 .31651 m
.48755 .31898 L
s
.48755 .31898 m
.49512 .32133 L
s
.49512 .32133 m
.50262 .32355 L
s
.50262 .32355 m
.51004 .32566 L
s
.51004 .32566 m
.51738 .32763 L
s
.51738 .32763 m
.52463 .32949 L
s
.52463 .32949 m
.53181 .33123 L
s
.53181 .33123 m
.5389 .33284 L
s
.5389 .33284 m
.5459 .33434 L
s
.5459 .33434 m
.55282 .33572 L
s
.55282 .33572 m
.55965 .33698 L
s
.55965 .33698 m
.56639 .33813 L
s
.56639 .33813 m
.57304 .33916 L
s
.57304 .33916 m
.57959 .34008 L
s
.57959 .34008 m
.58605 .34088 L
s
.58605 .34088 m
.59242 .34157 L
s
.59242 .34157 m
.59868 .34215 L
s
.59868 .34215 m
.60485 .34262 L
s
.60485 .34262 m
.61092 .34298 L
s
.61092 .34298 m
.61689 .34323 L
s
.61689 .34323 m
.62275 .34337 L
s
.62275 .34337 m
.62851 .3434 L
s
.62851 .3434 m
.63417 .34334 L
s
.63417 .34334 m
.63972 .34316 L
s
.63972 .34316 m
.64515 .34288 L
s
.64515 .34288 m
.65048 .3425 L
s
.65048 .3425 m
.6557 .34202 L
s
.6557 .34202 m
.6608 .34144 L
s
.6608 .34144 m
.66579 .34076 L
s
.66579 .34076 m
.67066 .33999 L
s
.67066 .33999 m
.67542 .33911 L
s
.67542 .33911 m
.68006 .33815 L
s
.68006 .33815 m
.68457 .33708 L
s
.68457 .33708 m
.68897 .33593 L
s
.68897 .33593 m
.69324 .33468 L
s
.69324 .33468 m
.69738 .33334 L
s
.69738 .33334 m
.7014 .33191 L
s
.7014 .33191 m
.7053 .3304 L
s
.7053 .3304 m
.70906 .3288 L
s
.70906 .3288 m
.71269 .32711 L
s
.71269 .32711 m
.71619 .32534 L
s
.71619 .32534 m
.71956 .32349 L
s
.71956 .32349 m
.72279 .32155 L
s
.72279 .32155 m
.72589 .31954 L
s
.72589 .31954 m
.72885 .31745 L
s
.72885 .31745 m
.73167 .31528 L
s
.73167 .31528 m
.73434 .31303 L
s
.73434 .31303 m
.73688 .31071 L
s
.73688 .31071 m
.73927 .30832 L
s
.73927 .30832 m
.74152 .30585 L
s
.74152 .30585 m
.74362 .30332 L
s
.74362 .30332 m
.74558 .30072 L
s
.74558 .30072 m
.74738 .29805 L
s
.74738 .29805 m
.74903 .29531 L
s
.74903 .29531 m
.75053 .29251 L
s
.75053 .29251 m
.75188 .28965 L
s
.75188 .28965 m
.75307 .28673 L
s
.75307 .28673 m
.75411 .28375 L
s
.75411 .28375 m
.75499 .28071 L
s
.75499 .28071 m
.7557 .27761 L
s
.7557 .27761 m
.75626 .27446 L
s
.75626 .27446 m
.75666 .27126 L
s
.75666 .27126 m
.75689 .26801 L
s
.75689 .26801 m
.75695 .2647 L
s
.75695 .2647 m
.75685 .26135 L
s
.75685 .26135 m
.75658 .25795 L
s
.75658 .25795 m
.75614 .25451 L
s
.75614 .25451 m
.75553 .25102 L
s
.75553 .25102 m
.75475 .2475 L
s
.75475 .2475 m
.75379 .24393 L
s
.75379 .24393 m
.75266 .24033 L
s
.75266 .24033 m
.75135 .23669 L
s
.75135 .23669 m
.74986 .23302 L
s
.74986 .23302 m
.74819 .22931 L
s
.74819 .22931 m
.74634 .22558 L
s
.74634 .22558 m
.74431 .22181 L
s
.74431 .22181 m
.7421 .21802 L
s
.7421 .21802 m
.73969 .2142 L
s
.73969 .2142 m
.73711 .21037 L
s
.73711 .21037 m
.73433 .2065 L
s
.73433 .2065 m
.73136 .20263 L
s
.73136 .20263 m
.7282 .19873 L
s
.7282 .19873 m
.72485 .19482 L
s
.72485 .19482 m
.72131 .19089 L
s
.72131 .19089 m
.71756 .18695 L
s
.71756 .18695 m
.71363 .18301 L
s
.71363 .18301 m
.70949 .17905 L
s
.70949 .17905 m
.70515 .17509 L
s
.70515 .17509 m
.70061 .17113 L
s
.70061 .17113 m
.69587 .16717 L
s
.69587 .16717 m
.69092 .1632 L
s
.69092 .1632 m
.68577 .15924 L
s
.68577 .15924 m
.68041 .15528 L
s
.68041 .15528 m
.67484 .15133 L
s
.67484 .15133 m
.66906 .14739 L
s
.66906 .14739 m
.66307 .14346 L
s
.66307 .14346 m
.65687 .13955 L
s
.65687 .13955 m
.65045 .13565 L
s
.65045 .13565 m
.64381 .13176 L
s
.64381 .13176 m
.63696 .1279 L
s
.63696 .1279 m
.62989 .12406 L
s
.62989 .12406 m
.6226 .12024 L
s
.6226 .12024 m
.61508 .11644 L
s
.61508 .11644 m
.60735 .11268 L
s
.60735 .11268 m
.59939 .10895 L
s
.59939 .10895 m
.5912 .10525 L
s
.5912 .10525 m
.58278 .10159 L
s
.58278 .10159 m
.57414 .09796 L
s
.57414 .09796 m
.56526 .09437 L
s
.56526 .09437 m
.55615 .09083 L
s
.55615 .09083 m
.54681 .08733 L
s
.54681 .08733 m
.53724 .08388 L
s
.53724 .08388 m
.52743 .08047 L
s
.52743 .08047 m
.51738 .07712 L
s
.51738 .07712 m
.50709 .07382 L
s
.50709 .07382 m
.49656 .07058 L
s
.49656 .07058 m
.48578 .0674 L
s
.48578 .0674 m
.47477 .06428 L
s
.47477 .06428 m
.46351 .06122 L
s
.46351 .06122 m
.452 .05823 L
s
.452 .05823 m
.44024 .05531 L
s
.44024 .05531 m
.42824 .05246 L
s
.42824 .05246 m
.41598 .04968 L
s
.41598 .04968 m
.40348 .04698 L
s
.40348 .04698 m
.39071 .04436 L
s
.39071 .04436 m
.3777 .04182 L
s
.3777 .04182 m
.36442 .03936 L
s
.36442 .03936 m
.35089 .03699 L
s
.35089 .03699 m
.3371 .03471 L
s
.3371 .03471 m
.32305 .03253 L
s
.32305 .03253 m
.30873 .03043 L
s
.30873 .03043 m
.29415 .02843 L
s
.29415 .02843 m
.27931 .02654 L
s
.27931 .02654 m
.2642 .02474 L
s
.2642 .02474 m
.24882 .02305 L
s
.24882 .02305 m
.23317 .02147 L
s
.23317 .02147 m
.21725 .02 L
s
.21725 .02 m
.20105 .01864 L
s
.20105 .01864 m
.18459 .0174 L
s
.18459 .0174 m
.16784 .01628 L
s
.16784 .01628 m
.15083 .01528 L
s
.15083 .01528 m
.13353 .0144 L
s
.13353 .0144 m
.11595 .01365 L
s
.11595 .01365 m
.09809 .01303 L
s
.09809 .01303 m
.07995 .01254 L
s
.07995 .01254 m
.06152 .01219 L
s
.06152 .01219 m
.04281 .01198 L
s
.04281 .01198 m
.02381 .0119 L
s
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 200},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003oo`3ooonA
0?ooo`00K03oool2000000@0oooo00<000000?ooo`3oool00P3oool300000580oooo1@00001?0?oo
o`D000000P3oool00`000000oooo0?ooo`020?ooo`<00000DP3oool4000000/0oooo001[0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0C`3oool010000000oooo0?ooo`00000;
0?ooo`00J`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool02`3oool006/0oooo00@000000?ooo`3oool00000203oool3000005@0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`070?ooo`<00000E03oool00`000000oooo0?ooo`0:
0?ooo`00J`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool02@3oool006/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1B
0?ooo`<00000D@3oool3000000T0oooo00<000000?ooo`3oool0DP3oool010000000oooo0?ooo`00
000;0?ooo`00K03oool2000000T0oooo1000001C0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool01`3oool400000580oooo0P00000<0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
6@3oool00`000000oooo0?ooo`3o0?ooogD0oooo000I0?ooo`030000003oool0oooo0?l0ooooM@3o
ool001T0oooo00<000000?ooo`3oool0o`3ooome0?ooo`00603ooolL00000?l0ooooG@3oool00100
oooo>000003o0000ocd0003o2@0000030?ooo`00603ooom3000000H0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
3`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool5000000d0oooo00<000000?ooo`3oool0103o
oolf000000/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00<0003o0?ooo`3oool02P3oool001T0oooo1P00000W0?ooobh00000FP3oool0
0`000000oooo0?ooo`1G0?ooo`030000003oool0oooo05P0oooo00<0003o0?ooo`3oool02P3oool0
01T0oooo00<000000?ooo`0000001000000i0?ooob000000o`3oool;0?ooo`030000o`3oool0oooo
00X0oooo000I0?ooo`030000003oool0oooo00D00000A@3ooolI00000?l0oooo1@3oool00`000?l0
oooo0?ooo`0:0?ooo`006@3oool010000000oooo0?ooo`3oool500000500oooo6000003i0?ooo`03
0000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0080oooo1@00001D0?oooaT00000
l`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`030?ooo`D00000F@3o
oolH00000>h0oooo00<0003o0?ooo`3oool02P3oool001T0oooo0`0000040?ooo`D00000H`3ooolB
00000>T0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool01@3oool60000
06L0oooo4@00003T0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo00H0
oooo1P00001[0?oooa400000g`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo
0?ooo`070?ooo`H00000K`3ooolA00000=X0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<0
00000?ooo`3oool02@3oool5000007<0oooo4@00003E0?ooo`030000o`3oool0oooo00X0oooo000I
0?ooo`030000003oool0oooo00X0oooo1000001h0?oooa400000d03oool00`000?l0oooo0?ooo`0:
0?ooo`006@3oool00`000000oooo0?ooo`0;0?ooo`@00000O03oool@00000<`0oooo00<0003o0?oo
o`3oool02P3oool001T0oooo00<000000?ooo`3oool02`3oool500000800oooo400000370?ooo`03
0000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo00`0oooo1P0000230?ooo`l00000
``3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool3000000d0oooo1P0000260?ooo`l00000_`3o
ool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0>0?ooo`H00000RP3oool>
00000;/0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0403oool60000
08`0oooo3@00002h0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0140
oooo1P00002?0?ooo``00000]@3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo
0?ooo`0B0?ooo`H00000TP3oool;00000;80oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<0
00000?ooo`3oool0503oool5000009@0oooo3000002^0?ooo`030000o`3oool0oooo00X0oooo000I
0?ooo`030000003oool0oooo01D0oooo1000002G0?ooo``00000Z`3oool00`000?l0oooo0?ooo`0:
0?ooo`006@3oool00`000000oooo0?ooo`0F0?ooo`@00000V@3oool<00000:P0oooo00<0003o0?oo
o`3oool02P3oool001T0oooo00<000000?ooo`3oool05P3oool5000009`0oooo2P00002V0?ooo`03
0000o`3oool0oooo00X0oooo000I0?ooo`<000005`3oool6000009d0oooo2P00002S0?ooo`030000
o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo01P0oooo1P00002O0?ooo`/00000W`3o
ool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0I0?ooo`H00000X03oool;
000009d0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool06`3oool50000
0:80oooo2P00002K0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo01`0
oooo1@00002U0?ooo`T00000V03oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo
0?ooo`0M0?ooo`D00000YP3oool:000009D0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<0
00000?ooo`3oool07P3oool600000:H0oooo2P00002C0?ooo`030000o`3oool0oooo00X0oooo0004
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000001P3oool00`000000oooo0?ooo`0O
0?ooo`H00000Z03oool800000980oooo00<0003o0?ooo`3oool02P3oool000<0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0200oooo1P00
002Z0?ooo`P00000S`3oool00`000?l0oooo0?ooo`0:0?ooo`000`3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00H0oooo0`00000Q0?ooo`030000o`000000000000@00000ZP3o
ool:000008/0oooo00<0003o0?ooo`3oool02P3oool000<0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0280oooo00<0003o0000000000001000
002Z0?ooo`/00000R@3oool00`000?l0oooo0?ooo`0:0?ooo`000`3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool00`000?l000000000
000400000:`0oooo2@0000280?ooo`030000o`3oool0oooo00X0oooo00030?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0T0?ooo`030000
o`3oool0000000@00000[`3oool7000008H0oooo00<0003o0?ooo`3oool02P3oool000@0oooo0P00
000:0?ooo`8000001`3oool00`000000oooo0?ooo`0U0?ooo`030000o`3oool0000000@00000/03o
ool7000008@0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool09P3oool0
0`000?l0oooo0000000400000;00oooo1`0000230?ooo`030000o`3oool0oooo00X0oooo000I0?oo
o`030000003oool0oooo02L0oooo00<0003o0?ooo`0000001@00002`0?ooo`P00000P03oool00`00
0?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0X0?ooo`030000o`3oool0000000D0
0000/@3oool7000007l0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0
:@3oool00`000?l0oooo0000000500000;40oooo1`00001n0?ooo`030000o`3oool0oooo00X0oooo
000I0?ooo`<00000:P3oool00`000?l0oooo0?ooo`0500000;<0oooo1`00001k0?ooo`030000o`3o
ool0oooo00X0oooo000I0?ooo`030000003oool0oooo02/0oooo00<0003o0?ooo`3oool01@00002c
0?ooo`L00000NP3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0/0?oo
o`030000o`3oool0oooo00D00000/`3oool7000007T0oooo00<0003o0?ooo`3oool02P3oool001T0
oooo00<000000?ooo`3oool0;@3oool00`000?l0oooo0?ooo`0600000;@0oooo1`00001f0?ooo`03
0000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo02h0oooo00<0003o0?ooo`3oool0
1`00002c0?ooo`L00000M@3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?oo
o`0_0?ooo`030000o`3oool0oooo00L00000/`3oool7000007@0oooo00<0003o0?ooo`3oool02P3o
ool001T0oooo00<000000?ooo`3oool0<03oool010000?l0oooo0?ooo`3oool600000;D0oooo1P00
001b0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0340oooo00<0003o
0?ooo`3oool00P3oool500000;D0oooo1P00001a0?ooo`030000o`3oool0oooo00X0oooo000I0?oo
o`030000003oool0oooo0380oooo00<0003o0?ooo`3oool00P3oool600000;@0oooo1P00001`0?oo
o`030000o`3oool0oooo00X0oooo000I0?ooo`<00000<`3oool00`000?l0oooo0?ooo`020?ooo`H0
0000]@3oool6000006h0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0
=03oool00`000?l0oooo0?ooo`020?ooo`H00000]@3oool6000006d0oooo00<0003o0?ooo`3oool0
2P3oool001T0oooo00<000000?ooo`3oool0=@3oool00`000?l0oooo0?ooo`030?ooo`H00000]03o
ool6000006`0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0=P3oool0
0`000?l0oooo0?ooo`030?ooo`L00000]03oool6000006X0oooo00<0003o0?ooo`3oool02P3oool0
01T0oooo00<000000?ooo`3oool0=`3oool00`000?l0oooo0?ooo`030?ooo`L00000]03oool60000
06T0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0>03oool00`000?l0
oooo0?ooo`040?ooo`H00000]03oool6000006P0oooo00<0003o0?ooo`3oool02P3oool001T0oooo
00<000000?ooo`3oool0>@3oool00`000?l0oooo0?ooo`050?ooo`D00000]@3oool6000006H0oooo
00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0>P3oool00`000?l0oooo0?oo
o`050?ooo`H00000]03oool6000006D0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<00000
0?ooo`3oool0>`3oool00`000?l0oooo0?ooo`050?ooo`H00000]03oool5000006D0oooo00<0003o
0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0?03oool00`000?l0oooo0?ooo`050?oo
o`H00000]@3oool5000006<0oooo00<0003o0?ooo`3oool02P3oool001T0oooo0`00000m0?ooo`03
0000o`3oool0oooo00H0oooo1P00002c0?ooo`H00000HP3oool00`000?l0oooo0?ooo`0:0?ooo`00
6@3oool00`000000oooo0?ooo`0n0?ooo`030000o`3oool0oooo00H0oooo1P00002c0?ooo`D00000
HP3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0o0?ooo`030000o`3o
ool0oooo00H0oooo1`00002c0?ooo`D00000H03oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool0
0`000000oooo0?ooo`100?ooo`030000o`3oool0oooo00L0oooo1`00002a0?ooo`H00000G`3oool0
0`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`110?ooo`030000o`3oool0oooo
00L0oooo1`00002a0?ooo`D00000G`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000
oooo0?ooo`120?ooo`030000o`3oool0oooo00P0oooo1P00002b0?ooo`@00000GP3oool00`000?l0
oooo0?ooo`0:0?ooo`00103oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo04<0oooo00<0003o0?ooo`3oool02@3oool500000;40oooo
1@00001M0?ooo`030000o`3oool0oooo00X0oooo00030?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`140?ooo`030000o`3oool0oooo00T0oooo
1P00002`0?ooo`D00000G03oool00`000?l0oooo0?ooo`0:0?ooo`000`3oool010000000oooo0?oo
o`0000070?ooo`D000001P3oool00`000000oooo0?ooo`150?ooo`030000o`3oool0oooo00T0oooo
1`00002_0?ooo`D00000F`3oool00`000?l0oooo0?ooo`0:0?ooo`000`3oool010000000oooo0?oo
o`0000070?ooo`040000003oool0oooo000000L0oooo0`0000160?ooo`030000o`3oool0oooo00T0
oooo2000002^0?ooo`D00000FP3oool00`000?l0oooo0?ooo`0:0?ooo`000`3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0A`3oool00`000?l0
oooo0?ooo`0:0?ooo`L00000[P3oool4000005X0oooo00<0003o0?ooo`3oool02P3oool000<0oooo
00@000000?ooo`3oool000002@3oool2000000L0oooo00<000000?ooo`3oool0B03oool00`000?l0
oooo0?ooo`0;0?ooo`L00000[@3oool4000005T0oooo00<0003o0?ooo`3oool02P3oool000@0oooo
0P00000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0B@3oool00`000?l0oooo
0?ooo`0<0?ooo`H00000[03oool5000005P0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<0
00000?ooo`3oool0BP3oool00`000?l0oooo0?ooo`0<0?ooo`L00000Z`3oool5000005L0oooo00<0
003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0B`3oool00`000?l0oooo0?ooo`0=
0?ooo`H00000Z`3oool4000005L0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?oo
o`3oool0C03oool00`000?l0oooo0?ooo`0=0?ooo`H00000Z`3oool4000005H0oooo00<0003o0?oo
o`3oool02P3oool001T0oooo00<000000?ooo`3oool0C@3oool00`000?l0oooo0?ooo`0>0?ooo`H0
0000Z@3oool4000005H0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0
CP3oool00`000?l0oooo0?ooo`0>0?ooo`H00000Z@3oool3000005H0oooo00<0003o0?ooo`3oool0
2P3oool001T0oooo0`00001?0?ooo`030000o`3oool0oooo00h0oooo1`00002W0?ooo`@00000E@3o
ool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1@0?ooo`030000o`3oool0
oooo00l0oooo1`00002U0?ooo`D00000E03oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`00
0000oooo0?ooo`1A0?ooo`030000o`3oool0oooo00l0oooo2000002T0?ooo`@00000E03oool00`00
0?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1B0?ooo`030000o`3oool0oooo0100
oooo1`00002T0?ooo`<00000E03oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo
0?ooo`1C0?ooo`030000o`3oool0oooo0140oooo1`00002R0?ooo`@00000D`3oool00`000?l0oooo
0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1D0?ooo`030000o`3oool0oooo0180oooo1P00
002Q0?ooo`@00000D`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1E
0?ooo`030000o`3oool0oooo0180oooo1`00002P0?ooo`<00000D`3oool00`000?l0oooo0?ooo`0:
0?ooo`006@3oool00`000000oooo0?ooo`1F0?ooo`030000o`3oool0oooo01<0oooo1`00002N0?oo
o`@00000DP3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1G0?ooo`03
0000o`3oool0oooo01<0oooo2@00002K0?ooo`@00000DP3oool00`000?l0oooo0?ooo`0:0?ooo`00
6@3oool3000005P0oooo00<0003o0?ooo`3oool0503oool9000009X0oooo0`00001B0?ooo`030000
o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo05T0oooo00<0003o0?ooo`3oool05@3o
ool8000009T0oooo0`00001B0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0
oooo05X0oooo00<0003o0?ooo`3oool05`3oool7000009L0oooo0`00001B0?ooo`030000o`3oool0
oooo00X0oooo000I0?ooo`030000003oool0oooo05/0oooo00<0003o0?ooo`3oool0603oool70000
09D0oooo0`00001B0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo05`0
oooo00<0003o0?ooo`3oool0603oool8000009<0oooo0`00001B0?ooo`030000o`3oool0oooo00X0
oooo000I0?ooo`030000003oool0oooo05d0oooo00<0003o0?ooo`3oool06@3oool700000980oooo
0`00001B0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo05h0oooo00<0
003o0?ooo`3oool06P3oool8000008l0oooo0`00001B0?ooo`030000o`3oool0oooo00X0oooo000I
0?ooo`030000003oool0oooo05l0oooo00<0003o0?ooo`3oool06`3oool8000008d0oooo0`00001B
0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0600oooo00<0003o0?oo
o`3oool06`3oool8000008`0oooo0`00001B0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`<0
0000H@3oool00`000?l0oooo0?ooo`0M0?ooo`P00000R@3oool300000580oooo00<0003o0?ooo`3o
ool02P3oool001T0oooo00<000000?ooo`3oool0HP3oool00`000?l0oooo0?ooo`0N0?ooo`T00000
QP3oool300000580oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0H`3o
ool00`000?l0oooo0?ooo`0N0?ooo`T00000Q03oool400000580oooo00<0003o0?ooo`3oool02P3o
ool001T0oooo00<000000?ooo`3oool0I03oool00`000?l0oooo0?ooo`0P0?ooo`T00000P@3oool4
00000580oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0I@3oool00`00
0?l0oooo0?ooo`0R0?ooo`P00000O`3oool3000005<0oooo00<0003o0?ooo`3oool02P3oool001T0
oooo00<000000?ooo`3oool0IP3oool00`000?l0oooo0?ooo`0R0?ooo`P00000O@3oool4000005<0
oooo00<0003o0?ooo`3oool02P3oool000@0oooo0P0000040?ooo`030000003oool0oooo00<0oooo
0P0000070?ooo`030000003oool0oooo06L0oooo00<0003o0?ooo`3oool0903oool8000007X0oooo
1000001C0?ooo`030000o`3oool0oooo00X0oooo00030?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`1X0?ooo`030000o`3oool0oooo02D0
oooo2@00001f0?ooo`@00000E03oool00`000?l0oooo0?ooo`0:0?ooo`000`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0J@3oool00`00
0?l0oooo0?ooo`0U0?ooo`/00000L`3oool4000005@0oooo00<0003o0?ooo`3oool02P3oool000<0
oooo00@000000?ooo`3oool00000203oool3000000L0oooo0`00001Z0?ooo`030000o`3oool0oooo
02L0oooo2P00001`0?ooo`@00000E@3oool00`000?l0oooo0?ooo`0:0?ooo`000`3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0J`3oool00`00
0?l0oooo0?ooo`0Y0?ooo`P00000KP3oool5000005D0oooo00<0003o0?ooo`3oool02P3oool000<0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
06`0oooo00<0003o0?ooo`3oool0:`3oool8000006/0oooo1000001F0?ooo`030000o`3oool0oooo
00X0oooo00040?ooo`8000002`3oool2000000H0oooo00<000000?ooo`3oool0K@3oool00`000?l0
oooo0?ooo`0/0?ooo`T00000I`3oool4000005L0oooo00<0003o0?ooo`3oool02P3oool001T0oooo
00<000000?ooo`3oool0KP3oool00`000?l0oooo0?ooo`0/0?ooo`/00000H`3oool5000005L0oooo
00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0K`3oool00`000?l0oooo0?oo
o`0^0?ooo`/00000GP3oool6000005P0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<00000
0?ooo`3oool0L03oool00`000?l0oooo0?ooo`0`0?ooo`/00000FP3oool6000005T0oooo00<0003o
0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0L@3oool00`000?l0oooo0?ooo`0b0?oo
o`/00000E@3oool7000005X0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3o
ool0LP3oool00`000?l0oooo0?ooo`0d0?ooo`/00000D@3oool6000005`0oooo00<0003o0?ooo`3o
ool02P3oool001T0oooo0`00001c0?ooo`030000o`3oool0oooo03H0oooo3@00001:0?ooo`L00000
G@3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1d0?ooo`030000o`3o
ool0oooo03P0oooo3@0000150?ooo`L00000G`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool0
0`000000oooo0?ooo`1e0?ooo`030000o`3oool0oooo03X0oooo4000000l0?ooo`T00000H03oool0
0`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1f0?ooo`030000o`3oool0oooo
03h0oooo3@00000g0?ooo`X00000HP3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000
oooo0?ooo`1g0?ooo`030000o`3oool0oooo0400oooo3`00000_0?ooo`/00000I03oool00`000?l0
oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1h0?ooo`030000o`3oool0oooo04D0oooo
4@00000R0?ooo`d00000I`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?oo
o`1i0?ooo`030000o`3oool0oooo04H0oooo5P00000E0?oooa000000JP3oool00`000?l0oooo0?oo
o`0:0?ooo`006@3oool00`000000oooo0?ooo`1j0?ooo`030000o`3oool0oooo04X0oooo<`00001]
0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo07/0oooo00<0003o0?oo
o`3oool0D@3ooolV00000780oooo00<0003o0?ooo`3oool02P3oool001T0oooo0`00001l0?ooo`03
0000o`3oool0oooo05L0oooo6@00001h0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000
003oool0oooo07d0oooo00<0003o0?ooo`3oool0i`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3o
ool00`000000oooo0?ooo`1n0?ooo`030000o`3oool0oooo0>H0oooo00<0003o0?ooo`3oool02P3o
ool001T0oooo00<000000?ooo`3oool0O`3oool00`000?l0oooo0?ooo`3U0?ooo`030000o`3oool0
oooo00X0oooo000I0?ooo`030000003oool0oooo0800oooo00<0003o0?ooo`3oool0i03oool00`00
0?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`210?ooo`030000o`3oool0oooo0><0
oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0PP3oool00`000?l0oooo
0?ooo`3R0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo08<0oooo00<0
003o0?ooo`3oool0h@3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`24
0?ooo`030000o`3oool0oooo0>00oooo00<0003o0?ooo`3oool02P3oool001T0oooo0`0000250?oo
o`030000o`3oool0oooo0=l0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3o
ool0QP3oool00`000?l0oooo0?ooo`3N0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000
003oool0oooo08L0oooo00<0003o0?ooo`3oool0g@3oool00`000?l0oooo0?ooo`0:0?ooo`006@3o
ool00`000000oooo0?ooo`280?ooo`030000o`3oool0oooo0=`0oooo00<0003o0?ooo`3oool02P3o
ool001T0oooo00<000000?ooo`3oool0R@3oool00`000?l0oooo0?ooo`3K0?ooo`030000o`3oool0
oooo00X0oooo000I0?ooo`030000003oool0oooo08X0oooo00<0003o0?ooo`3oool0fP3oool00`00
0?l0oooo0?ooo`0:0?ooo`00103oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000L0
oooo00<000000?ooo`3oool0R`3oool00`000?l0oooo0?ooo`3I0?ooo`030000o`3oool0oooo00X0
oooo00030?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo0?ooo`2<0?ooo`030000o`3oool0oooo0=P0oooo00<0003o0?ooo`3oool02P3oool000<0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000060?ooo`030000003oool0
oooo08d0oooo00<0003o0?ooo`3oool0e`3oool00`000?l0oooo0?ooo`0:0?ooo`000`3oool01000
0000oooo0?ooo`0000090?ooo`8000001`3oool3000008h0oooo00<0003o0?ooo`3oool0eP3oool0
0`000?l0oooo0?ooo`0:0?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`3oool0S`3oool00`000?l0oooo0?ooo`3E0?ooo`030000o`3o
ool0oooo00X0oooo00030?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
1P3oool00`000000oooo0?ooo`2@0?ooo`030000o`3oool0oooo0=@0oooo00<0003o0?ooo`3oool0
2P3oool000@0oooo0P00000:0?ooo`8000001`3oool00`000000oooo0?ooo`2A0?ooo`030000o`3o
ool0oooo0=<0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0TP3oool0
0`000?l0oooo0?ooo`3B0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo
09<0oooo00<0003o0?ooo`3oool0d@3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000
oooo0?ooo`2D0?ooo`030000o`3oool0oooo0=00oooo00<0003o0?ooo`3oool02P3oool001T0oooo
00<000000?ooo`3oool0U@3oool00`000?l0oooo0?ooo`3?0?ooo`030000o`3oool0oooo00X0oooo
000I0?ooo`030000003oool0oooo09H0oooo00<0003o0?ooo`3oool0cP3oool00`000?l0oooo0?oo
o`0:0?ooo`006@3oool3000009L0oooo00<0003o0?ooo`3oool0c@3oool00`000?l0oooo0?ooo`0:
0?ooo`006@3oool00`000000oooo0?ooo`2H0?ooo`030000o`3oool0oooo0<`0oooo00<0003o0?oo
o`3oool02P3oool001T0oooo00<000000?ooo`3oool0V@3oool00`000?l0oooo0?ooo`3;0?ooo`03
0000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo09X0oooo00<0003o0?ooo`3oool0
bP3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2K0?ooo`030000o`3o
ool0oooo0<T0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0W03oool0
0`000?l0oooo0?ooo`380?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo
09d0oooo00<0003o0?ooo`3oool0a`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000
oooo0?ooo`2N0?ooo`030000o`3oool0oooo0<H0oooo00<0003o0?ooo`3oool02P3oool001T0oooo
00<000000?ooo`3oool0W`3oool00`000?l0oooo0?ooo`350?ooo`030000o`3oool0oooo00X0oooo
000I0?ooo`<00000X03oool00`000?l0oooo0?ooo`340?ooo`030000o`3oool0oooo00X0oooo000I
0?ooo`030000003oool0oooo0:40oooo00<0003o0?ooo`3oool0``3oool00`000?l0oooo0?ooo`0:
0?ooo`006@3oool00`000000oooo0?ooo`2R0?ooo`030000o`3oool0oooo0<80oooo00<0003o0?oo
o`3oool02P3oool001T0oooo00<000000?ooo`3oool0X`3oool00`000?l0oooo0?ooo`310?ooo`03
0000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0:@0oooo00<0003o0?ooo`3oool0
`03oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2U0?ooo`030000o`3o
ool0oooo0;l0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0YP3oool0
0`000?l0oooo0?ooo`2n0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo
0:L0oooo00<0003o0?ooo`3oool0_@3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000
oooo0?ooo`2X0?ooo`030000o`3oool0oooo0;`0oooo00<0003o0?ooo`3oool02P3oool001T0oooo
0`00002Y0?ooo`030000o`3oool0oooo0;/0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<0
00000?ooo`3oool0ZP3oool00`000?l0oooo0?ooo`2j0?ooo`030000o`3oool0oooo00X0oooo000I
0?ooo`030000003oool0oooo0:/0oooo00<0003o0?ooo`3oool0^@3oool00`000?l0oooo0?ooo`0:
0?ooo`006@3oool00`000000oooo0?ooo`2/0?ooo`030000o`3oool0oooo0;P0oooo00<0003o0?oo
o`3oool02P3oool001T0oooo00<000000?ooo`3oool0[@3oool00`000?l0oooo0?ooo`2g0?ooo`03
0000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0:h0oooo00<0003o0?ooo`3oool0
]P3oool00`000?l0oooo0?ooo`0:0?ooo`003`3oool5000000D0oooo00<000000?ooo`3oool0[`3o
ool00`000?l0oooo0?ooo`2e0?ooo`030000o`3oool0oooo00X0oooo000A0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0/03oool00`000?l0oooo0?ooo`2d0?ooo`030000o`3oool0
oooo00X0oooo000A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0/@3oool00`00
0?l0oooo0?ooo`2c0?ooo`030000o`3oool0oooo00X0oooo000A0?ooo`030000003oool0oooo00D0
oooo0`00002b0?oookH0003o303oool00140oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3o0?ooogD0oooo000?0?ooo`<000001`3oool00`000000oooo0?ooo`3o0?ooogD0oooo000A
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooome0?ooo`006@3oool00`00
0000oooo0?ooo`3o0?ooogD0oooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-0.141756, -0.0760624, \
0.00553301, 0.00553301}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
SetGeometry[curva,
  ParametricGeometry[Bezier[2,punti],CartesianGrid[{0,1},200]]]\
\>", "Input"],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[insieme]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0119048 0.47619 [
[.2619 -0.0006 -9 -9 ]
[.2619 -0.0006 9 0 ]
[.5 -0.0006 -3 -9 ]
[.5 -0.0006 3 0 ]
[.7381 -0.0006 -9 -9 ]
[.7381 -0.0006 9 0 ]
[.97619 -0.0006 -3 -9 ]
[.97619 -0.0006 3 0 ]
[.01131 .10714 -18 -4.5 ]
[.01131 .10714 0 4.5 ]
[.01131 .20238 -18 -4.5 ]
[.01131 .20238 0 4.5 ]
[.01131 .29762 -18 -4.5 ]
[.01131 .29762 0 4.5 ]
[.01131 .39286 -18 -4.5 ]
[.01131 .39286 0 4.5 ]
[.01131 .4881 -6 -4.5 ]
[.01131 .4881 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .0119 m
.2619 .01815 L
s
[(0.5)] .2619 -0.0006 0 1 Mshowa
.5 .0119 m
.5 .01815 L
s
[(1)] .5 -0.0006 0 1 Mshowa
.7381 .0119 m
.7381 .01815 L
s
[(1.5)] .7381 -0.0006 0 1 Mshowa
.97619 .0119 m
.97619 .01815 L
s
[(2)] .97619 -0.0006 0 1 Mshowa
.125 Mabswid
.07143 .0119 m
.07143 .01565 L
s
.11905 .0119 m
.11905 .01565 L
s
.16667 .0119 m
.16667 .01565 L
s
.21429 .0119 m
.21429 .01565 L
s
.30952 .0119 m
.30952 .01565 L
s
.35714 .0119 m
.35714 .01565 L
s
.40476 .0119 m
.40476 .01565 L
s
.45238 .0119 m
.45238 .01565 L
s
.54762 .0119 m
.54762 .01565 L
s
.59524 .0119 m
.59524 .01565 L
s
.64286 .0119 m
.64286 .01565 L
s
.69048 .0119 m
.69048 .01565 L
s
.78571 .0119 m
.78571 .01565 L
s
.83333 .0119 m
.83333 .01565 L
s
.88095 .0119 m
.88095 .01565 L
s
.92857 .0119 m
.92857 .01565 L
s
.25 Mabswid
0 .0119 m
1 .0119 L
s
.02381 .10714 m
.03006 .10714 L
s
[(0.2)] .01131 .10714 1 0 Mshowa
.02381 .20238 m
.03006 .20238 L
s
[(0.4)] .01131 .20238 1 0 Mshowa
.02381 .29762 m
.03006 .29762 L
s
[(0.6)] .01131 .29762 1 0 Mshowa
.02381 .39286 m
.03006 .39286 L
s
[(0.8)] .01131 .39286 1 0 Mshowa
.02381 .4881 m
.03006 .4881 L
s
[(1)] .01131 .4881 1 0 Mshowa
.125 Mabswid
.02381 .03571 m
.02756 .03571 L
s
.02381 .05952 m
.02756 .05952 L
s
.02381 .08333 m
.02756 .08333 L
s
.02381 .13095 m
.02756 .13095 L
s
.02381 .15476 m
.02756 .15476 L
s
.02381 .17857 m
.02756 .17857 L
s
.02381 .22619 m
.02756 .22619 L
s
.02381 .25 m
.02756 .25 L
s
.02381 .27381 m
.02756 .27381 L
s
.02381 .32143 m
.02756 .32143 L
s
.02381 .34524 m
.02756 .34524 L
s
.02381 .36905 m
.02756 .36905 L
s
.02381 .41667 m
.02756 .41667 L
s
.02381 .44048 m
.02756 .44048 L
s
.02381 .46429 m
.02756 .46429 L
s
.25 Mabswid
.02381 0 m
.02381 .5 L
s
0 0 1 r
1 Mabswid
.02381 .0119 m
.5 .4881 L
s
.5 .4881 m
.97619 .4881 L
s
.97619 .4881 m
.97619 .0119 L
s
.97619 .0119 m
.02381 .0119 L
s
0 0 0 r
3 Mabswid
.2619 .25 m
.26908 .25712 L
s
.26908 .25712 m
.27626 .26414 L
s
.27626 .26414 m
.28344 .27105 L
s
.28344 .27105 m
.29062 .27785 L
s
.29062 .27785 m
.2978 .28454 L
s
.2978 .28454 m
.30498 .29112 L
s
.30498 .29112 m
.31216 .2976 L
s
.31216 .2976 m
.31933 .30397 L
s
.31933 .30397 m
.32651 .31023 L
s
.32651 .31023 m
.33369 .31638 L
s
.33369 .31638 m
.34087 .32242 L
s
.34087 .32242 m
.34805 .32835 L
s
.34805 .32835 m
.35523 .33418 L
s
.35523 .33418 m
.36241 .3399 L
s
.36241 .3399 m
.36959 .34551 L
s
.36959 .34551 m
.37676 .35101 L
s
.37676 .35101 m
.38394 .3564 L
s
.38394 .3564 m
.39112 .36169 L
s
.39112 .36169 m
.3983 .36686 L
s
.3983 .36686 m
.40548 .37193 L
s
.40548 .37193 m
.41266 .37689 L
s
.41266 .37689 m
.41984 .38174 L
s
.41984 .38174 m
.42702 .38649 L
s
.42702 .38649 m
.43419 .39112 L
s
.43419 .39112 m
.44137 .39565 L
s
.44137 .39565 m
.44855 .40007 L
s
.44855 .40007 m
.45573 .40438 L
s
.45573 .40438 m
.46291 .40858 L
s
.46291 .40858 m
.47009 .41268 L
s
.47009 .41268 m
.47727 .41666 L
s
.47727 .41666 m
.48445 .42054 L
s
.48445 .42054 m
.49162 .42431 L
s
.49162 .42431 m
.4988 .42797 L
s
.4988 .42797 m
.50598 .43152 L
s
.50598 .43152 m
.51316 .43497 L
s
.51316 .43497 m
.52034 .43831 L
s
.52034 .43831 m
.52752 .44154 L
s
.52752 .44154 m
.5347 .44466 L
s
.5347 .44466 m
.54188 .44767 L
s
.54188 .44767 m
.54905 .45057 L
s
.54905 .45057 m
.55623 .45337 L
s
.55623 .45337 m
.56341 .45606 L
s
.56341 .45606 m
.57059 .45863 L
s
.57059 .45863 m
.57777 .46111 L
s
.57777 .46111 m
.58495 .46347 L
s
.58495 .46347 m
.59213 .46572 L
s
.59213 .46572 m
.59931 .46787 L
s
.59931 .46787 m
.60648 .46991 L
s
.60648 .46991 m
.61366 .47184 L
s
.61366 .47184 m
.62084 .47366 L
s
.62084 .47366 m
.62802 .47537 L
s
.62802 .47537 m
.6352 .47698 L
s
.6352 .47698 m
.64238 .47848 L
s
.64238 .47848 m
.64956 .47986 L
s
.64956 .47986 m
.65674 .48114 L
s
.65674 .48114 m
.66391 .48232 L
s
.66391 .48232 m
.67109 .48338 L
s
.67109 .48338 m
.67827 .48434 L
s
.67827 .48434 m
.68545 .48519 L
s
.68545 .48519 m
.69263 .48592 L
s
.69263 .48592 m
.69981 .48656 L
s
.69981 .48656 m
.70699 .48708 L
s
.70699 .48708 m
.71417 .48749 L
s
.71417 .48749 m
.72134 .4878 L
s
.72134 .4878 m
.72852 .488 L
s
.72852 .488 m
.7357 .48809 L
s
.7357 .48809 m
.74286 .48807 L
s
.74286 .48807 m
.74991 .48794 L
s
.74991 .48794 m
.75685 .48771 L
s
.75685 .48771 m
.76369 .48737 L
s
.76369 .48737 m
.77042 .48692 L
s
.77042 .48692 m
.77704 .48636 L
s
.77704 .48636 m
.78355 .48569 L
s
.78355 .48569 m
.78995 .48491 L
s
.78995 .48491 m
.79625 .48403 L
s
.79625 .48403 m
.80243 .48304 L
s
.80243 .48304 m
.80851 .48194 L
s
.80851 .48194 m
.81448 .48073 L
s
.81448 .48073 m
.82034 .47941 L
s
.82034 .47941 m
.8261 .47799 L
s
.8261 .47799 m
.83174 .47646 L
s
.83174 .47646 m
.83728 .47481 L
s
.83728 .47481 m
.84271 .47306 L
s
.84271 .47306 m
.84803 .47121 L
s
.84803 .47121 m
.85324 .46924 L
s
.85324 .46924 m
.85835 .46717 L
s
.85835 .46717 m
.86334 .46498 L
s
.86334 .46498 m
.86823 .46269 L
s
.86823 .46269 m
.87301 .46029 L
s
.87301 .46029 m
.87768 .45779 L
s
.87768 .45779 m
.88225 .45517 L
s
.88225 .45517 m
.8867 .45245 L
s
.8867 .45245 m
.89105 .44962 L
s
.89105 .44962 m
.89529 .44668 L
s
.89529 .44668 m
.89942 .44363 L
s
.89942 .44363 m
.90344 .44047 L
s
.90344 .44047 m
.90736 .43721 L
s
.90736 .43721 m
.91116 .43383 L
s
.91116 .43383 m
.91486 .43035 L
s
.91486 .43035 m
.91845 .42676 L
s
.91845 .42676 m
.92193 .42307 L
s
.92193 .42307 m
.9253 .41926 L
s
.9253 .41926 m
.92857 .41535 L
s
.92857 .41535 m
.93172 .41132 L
s
.93172 .41132 m
.93477 .40719 L
s
.93477 .40719 m
.93771 .40295 L
s
.93771 .40295 m
.94054 .39861 L
s
.94054 .39861 m
.94327 .39415 L
s
.94327 .39415 m
.94588 .38959 L
s
.94588 .38959 m
.94839 .38492 L
s
.94839 .38492 m
.95079 .38014 L
s
.95079 .38014 m
.95308 .37525 L
s
.95308 .37525 m
.95526 .37025 L
s
.95526 .37025 m
.95734 .36515 L
s
.95734 .36515 m
.9593 .35994 L
s
.9593 .35994 m
.96116 .35461 L
s
.96116 .35461 m
.96291 .34919 L
s
.96291 .34919 m
.96455 .34365 L
s
.96455 .34365 m
.96608 .338 L
s
.96608 .338 m
.96751 .33225 L
s
.96751 .33225 m
.96883 .32639 L
s
.96883 .32639 m
.97003 .32042 L
s
.97003 .32042 m
.97113 .31434 L
s
.97113 .31434 m
.97213 .30815 L
s
.97213 .30815 m
.97301 .30186 L
s
.97301 .30186 m
.97379 .29545 L
s
.97379 .29545 m
.97445 .28894 L
s
.97445 .28894 m
.97501 .28232 L
s
.97501 .28232 m
.97546 .27559 L
s
.97546 .27559 m
.97581 .26876 L
s
.97581 .26876 m
.97604 .26181 L
s
.97604 .26181 m
.97617 .25476 L
s
.97617 .25476 m
.97618 .24761 L
s
.97618 .24761 m
.976 .24052 L
s
.976 .24052 m
.9756 .23354 L
s
.9756 .23354 m
.97499 .22667 L
s
.97499 .22667 m
.97416 .21991 L
s
.97416 .21991 m
.97311 .21325 L
s
.97311 .21325 m
.97185 .20671 L
s
.97185 .20671 m
.97037 .20027 L
s
.97037 .20027 m
.96868 .19393 L
s
.96868 .19393 m
.96676 .18771 L
s
.96676 .18771 m
.96463 .1816 L
s
.96463 .1816 m
.96229 .17559 L
s
.96229 .17559 m
.95973 .16969 L
s
.95973 .16969 m
.95695 .1639 L
s
.95695 .1639 m
.95396 .15822 L
s
.95396 .15822 m
.95075 .15265 L
s
.95075 .15265 m
.94732 .14718 L
s
.94732 .14718 m
.94368 .14183 L
s
.94368 .14183 m
.93982 .13658 L
s
.93982 .13658 m
.93574 .13144 L
s
.93574 .13144 m
.93145 .1264 L
s
.93145 .1264 m
.92694 .12148 L
s
.92694 .12148 m
.92221 .11666 L
s
.92221 .11666 m
.91727 .11196 L
s
.91727 .11196 m
.91211 .10736 L
s
.91211 .10736 m
.90674 .10287 L
s
.90674 .10287 m
.90114 .09848 L
s
.90114 .09848 m
.89534 .09421 L
s
.89534 .09421 m
.88931 .09004 L
s
.88931 .09004 m
.88307 .08598 L
s
.88307 .08598 m
.87661 .08203 L
s
.87661 .08203 m
.86994 .07819 L
s
.86994 .07819 m
.86305 .07446 L
s
.86305 .07446 m
.85594 .07083 L
s
.85594 .07083 m
.84862 .06731 L
s
.84862 .06731 m
.84108 .06391 L
s
.84108 .06391 m
.83332 .0606 L
s
.83332 .0606 m
.82535 .05741 L
s
.82535 .05741 m
.81716 .05433 L
s
.81716 .05433 m
.80876 .05135 L
s
.80876 .05135 m
.80014 .04848 L
s
.80014 .04848 m
.7913 .04572 L
s
.7913 .04572 m
.78224 .04307 L
s
.78224 .04307 m
.77297 .04053 L
s
.77297 .04053 m
.76349 .03809 L
s
.76349 .03809 m
.75378 .03577 L
s
.75378 .03577 m
.74386 .03355 L
s
.74386 .03355 m
.73372 .03144 L
s
.73372 .03144 m
.72337 .02944 L
s
.72337 .02944 m
.7128 .02754 L
s
.7128 .02754 m
.70202 .02576 L
s
.70202 .02576 m
.69101 .02408 L
s
.69101 .02408 m
.67979 .02251 L
s
.67979 .02251 m
.66836 .02105 L
s
.66836 .02105 m
.65671 .0197 L
s
.65671 .0197 m
.64484 .01845 L
s
.64484 .01845 m
.63275 .01732 L
s
.63275 .01732 m
.62045 .01629 L
s
.62045 .01629 m
.60793 .01537 L
s
.60793 .01537 m
.5952 .01456 L
s
.5952 .01456 m
.58225 .01385 L
s
.58225 .01385 m
.56908 .01326 L
s
.56908 .01326 m
.5557 .01277 L
s
.5557 .01277 m
.5421 .01239 L
s
.5421 .01239 m
.52828 .01212 L
s
.52828 .01212 m
.51425 .01196 L
s
.51425 .01196 m
.5 .0119 L
s
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 200},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003oo`3ooonA
0?ooo`00K03oool2000000@0oooo00<000000?ooo`3oool00P3oool300000580oooo1@00001?0?oo
o`D000000P3oool00`000000oooo0?ooo`020?ooo`<00000DP3oool4000000/0oooo001[0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0C`3oool010000000oooo0?ooo`00000;
0?ooo`00J`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool02`3oool006/0oooo00@000000?ooo`3oool00000203oool3000005@0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`070?ooo`<00000E03oool00`000000oooo0?ooo`0:
0?ooo`00J`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool02@3oool006/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1B
0?ooo`<00000D@3oool3000000T0oooo00<000000?ooo`3oool0DP3oool010000000oooo0?ooo`00
000;0?ooo`00K03oool2000000T0oooo1000001C0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool01`3oool400000580oooo0P00000<0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
6@3oool00`000000oooo0?ooo`3o0?ooogD0oooo000I0?ooo`030000003oool0oooo0?l0ooooM@3o
ool001T0oooo00<000000?ooo`3oool0o`3ooome0?ooo`006@3oool00`000000oooo0?ooo`2a0?oo
oaH00000[@3oool00100oooo2@00002d0000obX00000S@000?l9000000<0oooo000I0?ooo`030000
00000?l0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00h0oooo>000000A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0?0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003o
ool0003o00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool^000000P0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<0003o0?ooo`3oool02P3o
ool001T0oooo00@000000?ooo`3oool0003oEP3oool00`000000oooo0?ooo`1H0?ooo`030000003o
ool0oooo02@0oooo8@00000B0?ooo`030000003oool0oooo05P0oooo00<0003o0?ooo`3oool02P3o
ool001T0oooo00D000000?ooo`3oool0oooo0000o`3U0?oooaP00000J03oool00`000?l0oooo0?oo
o`0:0?ooo`006@3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo0>/0oooo5`00001P
0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo00<0oooo00<0003o0?oo
o`3oool0lP3ooolC000005`0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3o
ool0103oool00`000?l0oooo0?ooo`3f0?oooaD00000E@3oool00`000?l0oooo0?ooo`0:0?ooo`00
6@3oool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo0?d0oooo4@00001A0?ooo`030000
o`3oool0oooo00X0oooo000I0?ooo`<000001P3oool00`000?l0oooo0?ooo`3o0?ooo`40oooo4@00
001=0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo00L0oooo00<0003o
0?ooo`3oool0o`3oool70?ooo`d00000BP3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`00
0000oooo0?ooo`080?ooo`030000o`3oool0oooo0?l0oooo2P3oool=000004H0oooo00<0003o0?oo
o`3oool02P3oool001T0oooo00<000000?ooo`3oool02@3oool00`000?l0oooo0?ooo`3o0?ooo`d0
oooo300000130?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo00X0oooo
00<0003o0?ooo`3oool0o`3oool?0?ooo`d00000?`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3o
ool00`000000oooo0?ooo`0;0?ooo`030000o`3oool0oooo0?l0oooo4P3oool<000003`0oooo00<0
003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0303oool00`000?l0oooo0?ooo`3o
0?oooa@0oooo2`00000j0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo
00d0oooo00<0003o0?ooo`3oool0o`3ooolG0?ooo`P00000>@3oool00`000?l0oooo0?ooo`0:0?oo
o`006@3oool00`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo0?l0oooo6@3oool8000003H0
oooo00<0003o0?ooo`3oool02P3oool001T0oooo0`00000?0?ooo`030000o`3oool0oooo0?l0oooo
6P3oool9000003<0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0403o
ool00`000?l0oooo0?ooo`3o0?oooaX0oooo2`00000`0?ooo`030000o`3oool0oooo00X0oooo000I
0?ooo`030000003oool0oooo0140oooo00<0003o0?ooo`3oool0o`3ooolL0?ooo`X00000;P3oool0
0`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0B0?ooo`030000o`3oool0oooo
0?l0oooo7P3oool8000002d0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3o
ool04`3oool00`000?l0oooo0?ooo`3o0?ooob00oooo2000000Z0?ooo`030000o`3oool0oooo00X0
oooo000I0?ooo`030000003oool0oooo01@0oooo00<0003o0?ooo`3oool0o`3ooolQ0?ooo`P00000
:03oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0E0?ooo`030000o`3o
ool0oooo0?l0oooo8@3oool9000002H0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<00000
0?ooo`3oool05P3oool00`000?l0oooo0?ooo`3o0?ooob<0oooo1`00000U0?ooo`030000o`3oool0
oooo00X0oooo000I0?ooo`030000003oool0oooo01L0oooo00<0003o0?ooo`3oool0o`3ooolT0?oo
o`L000008`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool3000001P0oooo00<0003o0?ooo`3o
ool0o`3ooolU0?ooo`L000008@3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo
0?ooo`0I0?ooo`030000o`3oool0oooo0?l0oooo9@3oool700000200oooo00<0003o0?ooo`3oool0
2P3oool001T0oooo00<000000?ooo`3oool06P3oool00`000?l0oooo0?ooo`3o0?ooobH0oooo1`00
000N0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo01/0oooo00<0003o
0?ooo`3oool0o`3ooolW0?ooo`H000007@3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`00
0000oooo0?ooo`0L0?ooo`030000o`3oool0oooo0?l0oooo9`3oool6000001`0oooo00<0003o0?oo
o`3oool02P3oool001T0oooo00<000000?ooo`3oool07@3oool00`000?l0oooo0?ooo`3o0?ooobP0
oooo1@00000K0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo01h0oooo
00<0003o0?ooo`3oool0o`3ooolX0?ooo`D000006P3oool00`000?l0oooo0?ooo`0:0?ooo`00103o
ool2000000@0oooo00<000000?ooo`3oool00P3oool4000000H0oooo00<000000?ooo`3oool07`3o
ool00`000?l0oooo0?ooo`3o0?ooobP0oooo1P00000H0?ooo`030000o`3oool0oooo00X0oooo0003
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0?ooo`0P0?ooo`030000o`3oool0oooo0?l0oooo:03oool6000001L0oooo00<0003o0?ooo`3oool0
2P3oool000<0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`060?ooo`<00000
8@3oool00`000?l0oooo0?ooo`3o0?ooobP0oooo1P00000F0?ooo`030000o`3oool0oooo00X0oooo
00030?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0R0?ooo`030000o`3oool0oooo0?l0oooo:@3oool5000001D0oooo00<0003o0?ooo`3oool0
2P3oool000<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02<0oooo00<0003o0?ooo`3oool0o`3ooolY0?ooo`D00000503oool00`000?l0oooo
0?ooo`0:0?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool0903oool00`000?l0oooo0?ooo`3o0?ooobT0oooo1@00000C0?ooo`03
0000o`3oool0oooo00X0oooo00040?ooo`8000002P3oool2000000L0oooo00<000000?ooo`3oool0
9@3oool00`000?l0oooo0?ooo`3o0?ooobT0oooo1@00000B0?ooo`030000o`3oool0oooo00X0oooo
000I0?ooo`030000003oool0oooo02H0oooo00<0003o0?ooo`3oool0o`3ooolY0?ooo`D000004@3o
ool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0W0?ooo`030000o`3oool0
oooo0?l0oooo:@3oool500000100oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?oo
o`3oool0:03oool00`000?l0oooo0?ooo`3o0?ooobT0oooo1@00000?0?ooo`030000o`3oool0oooo
00X0oooo000I0?ooo`030000003oool0oooo02T0oooo00<0003o0?ooo`3oool0o`3ooolY0?ooo`@0
00003`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool3000002X0oooo00<0003o0?ooo`3oool0
o`3ooolY0?ooo`@000003P3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?oo
o`0[0?ooo`030000o`3oool0oooo0?l0oooo:03oool5000000d0oooo00<0003o0?ooo`3oool02P3o
ool001T0oooo00<000000?ooo`3oool0;03oool00`000?l0oooo0?ooo`3o0?ooobP0oooo1@00000<
0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo02d0oooo00<0003o0?oo
o`3oool0o`3ooolX0?ooo`@00000303oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000
oooo0?ooo`0^0?ooo`030000o`3oool0oooo0?l0oooo:03oool4000000/0oooo00<0003o0?ooo`3o
ool02P3oool001T0oooo00<000000?ooo`3oool0;`3oool00`000?l0oooo0?ooo`3o0?ooobL0oooo
1@00000:0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0300oooo00<0
003o0?ooo`3oool0o`3ooolW0?ooo`D000002@3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool0
0`000000oooo0?ooo`0a0?ooo`030000o`3oool0oooo0?l0oooo9`3oool4000000T0oooo00<0003o
0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0<P3oool00`000?l0oooo0?ooo`3o0?oo
obL0oooo100000080?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`<00000<`3oool00`000?l0
oooo0?ooo`3o0?ooobH0oooo100000080?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000
003oool0oooo03@0oooo00<0003o0?ooo`3oool0o`3ooolV0?ooo`@000001`3oool00`000?l0oooo
0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0e0?ooo`030000o`3oool0oooo0?l0oooo9@3o
ool4000000L0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0=P3oool0
0`000?l0oooo0?ooo`3o0?ooobD0oooo100000060?ooo`030000o`3oool0oooo00X0oooo000I0?oo
o`030000003oool0oooo03L0oooo00<0003o0?ooo`3oool0o`3ooolT0?ooo`@000001P3oool00`00
0?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0h0?ooo`030000o`3oool0oooo0?l0
oooo903oool4000000D0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0
>@3oool00`000?l0oooo0?ooo`3o0?ooob<0oooo100000050?ooo`030000o`3oool0oooo00X0oooo
000I0?ooo`030000003oool0oooo03X0oooo00<0003o0?ooo`3oool0o`3ooolS0?ooo`@00000103o
ool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0k0?ooo`030000o`3oool0
oooo0?l0oooo8P3oool4000000@0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?oo
o`3oool0?03oool00`000?l0oooo0?ooo`3o0?ooob80oooo100000030?ooo`030000o`3oool0oooo
00X0oooo000I0?ooo`<00000?@3oool00`000?l0oooo0?ooo`3o0?ooob40oooo100000030?ooo`03
0000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo03h0oooo00<0003o0?ooo`3oool0
o`3ooolQ0?ooo`<000000`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?oo
o`0o0?ooo`030000o`3oool0oooo0?l0oooo803oool400000080oooo00<0003o0?ooo`3oool02P3o
ool001T0oooo00<000000?ooo`3oool0@03oool00`000?l0oooo0?ooo`3o0?oooal0oooo10000002
0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0440oooo00<0003o0?oo
o`3oool0o`3ooolO0?ooo`@0000000<0oooo0000o`3oool02`3oool001T0oooo00<000000?ooo`3o
ool0@P3oool00`000?l0oooo0?ooo`3o0?oooah0oooo100000000`3oool0003o0?ooo`0;0?ooo`00
103oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo04<0oooo00<0003o0?ooo`3oool0o`3ooolN0?ooo`<0000000<0oooo0000o`3oool0
2`3oool000<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo04@0oooo00<0003o0?ooo`3oool0o`3ooolM0?ooo`<0000000<0oooo0000o`3oool0
2`3oool000<0oooo00@000000?ooo`3oool000001`3oool5000000H0oooo00<000000?ooo`3oool0
A@3oool00`000?l0oooo0?ooo`3o0?oooa`0oooo0`0000000`3oool0003o0?ooo`0;0?ooo`000`3o
ool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000L0oooo0`0000160?ooo`03
0000o`3oool0oooo0?l0oooo6`3oool4000000030000o`3oool0oooo00X0oooo00030?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`170?ooo`03
0000o`3oool0oooo0?l0oooo6P3oool4000000030000o`3oool0oooo00X0oooo00030?ooo`040000
003oool0oooo000000T0oooo0P0000070?ooo`030000003oool0oooo04P0oooo00<0003o0?ooo`3o
ool0o`3ooolJ0?ooo`<0000000<0003o0?ooo`3oool02P3oool000@0oooo0P00000;0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0B@3oool00`000?l0oooo0?ooo`3o0?oooaT0oooo
0`0000000`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1:0?ooo`030000o`3o
ool0oooo0?l0oooo603oool3000000030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0
oooo04/0oooo00<0003o0?ooo`3oool0o`3ooolG0?ooo`@00000303oool001T0oooo00<000000?oo
o`3oool0C03oool00`000?l0oooo0?ooo`3o0?oooaH0oooo1000000<0?ooo`006@3oool00`000000
oooo0?ooo`1=0?ooo`030000o`3oool0oooo0?l0oooo5P3oool3000000`0oooo000I0?ooo`030000
003oool0oooo04h0oooo00<0003o0?ooo`3oool0o`3ooolE0?ooo`<00000303oool001T0oooo0`00
001?0?ooo`030000o`3oool0oooo0?l0oooo503oool3000000`0oooo000I0?ooo`030000003oool0
oooo0500oooo00<0003o0?ooo`3oool0o`3ooolC0?ooo`<00000303oool001T0oooo00<000000?oo
o`3oool0D@3oool00`000?l0oooo0?ooo`3o0?oooa80oooo0`00000<0?ooo`006@3oool00`000000
oooo0?ooo`1B0?ooo`030000o`3oool0oooo0?l0oooo4@3oool4000000/0oooo000I0?ooo`030000
003oool0oooo05<0oooo00<0003o0?ooo`3oool0o`3oool@0?ooo`@000002`3oool001T0oooo00<0
00000?ooo`3oool0E03oool00`000?l0oooo0?ooo`3o0?oooa00oooo0`00000;0?ooo`006@3oool0
0`000000oooo0?ooo`1E0?ooo`030000o`3oool0oooo0?l0oooo3`3oool3000000/0oooo000I0?oo
o`030000003oool0oooo05H0oooo00<0003o0?ooo`3oool0o`3oool>0?ooo`<000002`3oool001T0
oooo00<000000?ooo`3oool0EP3oool400000?l0oooo3@3oool3000000/0oooo000I0?ooo`<00000
EP3oool500000?l0oooo303oool3000000/0oooo000I0?ooo`030000003oool0oooo05H0oooo1P00
003o0?ooo`/0oooo0`00000;0?ooo`006@3oool00`000000oooo0?ooo`1H0?ooo`D00000o`3oool:
0?ooo`<000002`3oool001T0oooo00<000000?ooo`3oool0F@3oool500000?l0oooo2@3oool30000
00/0oooo000I0?ooo`030000003oool0oooo05X0oooo1@00003o0?ooo`P0oooo0`00000;0?ooo`00
6@3oool00`000000oooo0?ooo`1K0?ooo`D00000o`3oool60?ooo`@000002`3oool001T0oooo00<0
00000?ooo`3oool0G03oool500000?l0oooo1@3oool4000000/0oooo000I0?ooo`030000003oool0
oooo05d0oooo1@00003o0?ooo`@0oooo0`00000<0?ooo`006@3oool00`000000oooo0?ooo`1N0?oo
o`D00000o`3oool30?ooo`<00000303oool001T0oooo0`00001O0?ooo`D00000o`3oool20?ooo`<0
0000303oool001T0oooo00<000000?ooo`3oool0H03oool500000?l0oooo0@3oool3000000`0oooo
000I0?ooo`030000003oool0oooo0640oooo1@00003o0?ooo`<00000303oool001T0oooo00<00000
0?ooo`3oool0HP3oool600000?d0oooo0`00000<0?ooo`006@3oool00`000000oooo0?ooo`1S0?oo
o`H00000o03oool3000000`0oooo000I0?ooo`030000003oool0oooo06@0oooo1P00003k0?ooo`<0
0000303oool000@0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`030000
003oool0oooo06H0oooo1@00003j0?ooo`<00000303oool000<0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo06L0oooo1@00003i0?ooo`<0
0000303oool000<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000060?oo
o`030000003oool0oooo06P0oooo1@00003h0?ooo`<00000303oool000<0oooo00@000000?ooo`3o
ool00000203oool3000000L0oooo0`00001Y0?ooo`D00000mP3oool4000000`0oooo00030?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1Z0?oo
o`H00000m03oool4000000`0oooo00030?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1[0?ooo`H00000l`3oool3000000030000o`3oool0oooo
00X0oooo00040?ooo`8000002`3oool2000000H0oooo00<000000?ooo`3oool0K03oool600000?80
oooo0`0000000`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1^0?ooo`D00000
l@3oool3000000030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo06l0oooo1@00
003`0?ooo`<0000000<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0L03oool5
00000>l0oooo0`0000000`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1a0?oo
o`D00000k@3oool4000000030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0780
oooo1P00003[0?ooo`@0000000<0003o0?ooo`3oool02P3oool001T0oooo0`00001c0?ooo`H00000
jP3oool3000000030?ooo`000?l0oooo00/0oooo000I0?ooo`030000003oool0oooo07@0oooo1P00
003Y0?ooo`<0000000<0oooo0000o`3oool02`3oool001T0oooo00<000000?ooo`3oool0M@3oool0
0`000?l000000000000300000>P0oooo0`0000000`3oool0003o0?ooo`0;0?ooo`006@3oool00`00
0000oooo0?ooo`1f0?ooo`030000o`000000000000<00000iP3oool4000000030?ooo`000?l0oooo
00/0oooo000I0?ooo`030000003oool0oooo07L0oooo00<0003o0000000000001000003T0?ooo`@0
000000<0oooo0000o`3oool02`3oool001T0oooo00<000000?ooo`3oool0N03oool00`000?l00000
0000000400000><0oooo0`0000020?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003o
ool0oooo07T0oooo00<0003o0000000000001000003R0?ooo`<000000P3oool00`000?l0oooo0?oo
o`0:0?ooo`006@3oool00`000000oooo0?ooo`1j0?ooo`030000o`3oool0000000@00000h03oool4
00000080oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0N`3oool00`00
0?l0oooo0000000500000=h0oooo100000020?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`<0
0000O03oool00`000?l0oooo0000000500000=d0oooo0`0000030?ooo`030000o`3oool0oooo00X0
oooo000I0?ooo`030000003oool0oooo07d0oooo00<0003o0?ooo`0000001P00003K0?ooo`<00000
0`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1n0?ooo`030000o`3o
ool0oooo00H00000f@3oool4000000<0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<00000
0?ooo`3oool0O`3oool00`000?l0oooo0?ooo`0700000=L0oooo100000030?ooo`030000o`3oool0
oooo00X0oooo000I0?ooo`030000003oool0oooo0800oooo00@0003o0?ooo`3oool0oooo1P00003E
0?ooo`@00000103oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`210?oo
o`040000o`3oool0oooo0?ooo`H00000e03oool4000000@0oooo00<0003o0?ooo`3oool02P3oool0
01T0oooo00<000000?ooo`3oool0PP3oool00`000?l0oooo0?ooo`020?ooo`D00000dP3oool40000
00D0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0P`3oool00`000?l0
oooo0?ooo`020?ooo`H00000d03oool4000000D0oooo00<0003o0?ooo`3oool02P3oool001T0oooo
00<000000?ooo`3oool0Q03oool00`000?l0oooo0?ooo`020?ooo`H00000c`3oool3000000H0oooo
00<0003o0?ooo`3oool02P3oool001T0oooo0`0000250?ooo`030000o`3oool0oooo0080oooo1`00
003=0?ooo`<000001P3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`26
0?ooo`030000o`3oool0oooo00<0oooo1P00003;0?ooo`@000001P3oool00`000?l0oooo0?ooo`0:
0?ooo`006@3oool00`000000oooo0?ooo`270?ooo`030000o`3oool0oooo00<0oooo1P00003:0?oo
o`@000001P3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`280?ooo`03
0000o`3oool0oooo00@0oooo1@0000380?ooo`@000001`3oool00`000?l0oooo0?ooo`0:0?ooo`00
6@3oool00`000000oooo0?ooo`290?ooo`030000o`3oool0oooo00@0oooo1`0000350?ooo`@00000
1`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2:0?ooo`030000o`3o
ool0oooo00@0oooo200000320?ooo`@00000203oool00`000?l0oooo0?ooo`0:0?ooo`00103oool2
000000@0oooo00<000000?ooo`3oool00`3oool2000000L0oooo00<000000?ooo`3oool0R`3oool0
0`000?l0oooo0?ooo`040?ooo`P00000`@3oool4000000P0oooo00<0003o0?ooo`3oool02P3oool0
00<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo08`0oooo00<0003o0?ooo`3oool01P3oool700000;h0oooo100000090?ooo`030000o`3o
ool0oooo00X0oooo00030?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
1P3oool00`000000oooo0?ooo`2=0?ooo`030000o`3oool0oooo00L0oooo1P00002l0?ooo`D00000
2@3oool00`000?l0oooo0?ooo`0:0?ooo`000`3oool010000000oooo0?ooo`0000090?ooo`800000
1`3oool3000008h0oooo00<0003o0?ooo`3oool01`3oool600000;/0oooo1000000:0?ooo`030000
o`3oool0oooo00X0oooo00030?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00001P3oool00`000000oooo0?ooo`2?0?ooo`030000o`3oool0oooo00P0oooo1@00002i0?ooo`@0
00002`3oool00`000?l0oooo0?ooo`0:0?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`3oool0T03oool00`000?l0oooo0?ooo`080?oo
o`L00000]P3oool4000000/0oooo00<0003o0?ooo`3oool02P3oool000@0oooo0P00000:0?ooo`80
00001`3oool00`000000oooo0?ooo`2A0?ooo`030000o`3oool0oooo00P0oooo2000002c0?ooo`@0
0000303oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2B0?ooo`030000
o`3oool0oooo00P0oooo2000002a0?ooo`D00000303oool00`000?l0oooo0?ooo`0:0?ooo`006@3o
ool00`000000oooo0?ooo`2C0?ooo`030000o`3oool0oooo00X0oooo2000002^0?ooo`@000003@3o
ool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2D0?ooo`030000o`3oool0
oooo00/0oooo1`00002/0?ooo`@000003P3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`00
0000oooo0?ooo`2E0?ooo`030000o`3oool0oooo00/0oooo1`00002Z0?ooo`D000003P3oool00`00
0?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2F0?ooo`030000o`3oool0oooo00d0
oooo1`00002V0?ooo`D000003`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool3000009L0oooo
00<0003o0?ooo`3oool03@3oool800000:<0oooo1@00000@0?ooo`030000o`3oool0oooo00X0oooo
000I0?ooo`030000003oool0oooo09P0oooo00<0003o0?ooo`3oool03@3oool800000:40oooo1@00
000A0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo09T0oooo00<0003o
0?ooo`3oool03`3oool7000009l0oooo1000000B0?ooo`030000o`3oool0oooo00X0oooo000I0?oo
o`030000003oool0oooo09X0oooo00<0003o0?ooo`3oool0403oool7000009/0oooo1@00000C0?oo
o`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo09/0oooo00<0003o0?ooo`3o
ool0403oool7000009T0oooo1P00000C0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000
003oool0oooo09`0oooo00<0003o0?ooo`3oool04@3oool8000009D0oooo1P00000D0?ooo`030000
o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo09d0oooo00<0003o0?ooo`3oool04P3o
ool900000940oooo1@00000F0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0
oooo09h0oooo00<0003o0?ooo`3oool04P3oool:000008h0oooo1@00000G0?ooo`030000o`3oool0
oooo00X0oooo000I0?ooo`030000003oool0oooo09l0oooo00<0003o0?ooo`3oool0503oool:0000
08T0oooo1P00000H0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`<00000X03oool00`000?l0
oooo0?ooo`0F0?ooo`T00000QP3oool6000001T0oooo00<0003o0?ooo`3oool02P3oool001T0oooo
00<000000?ooo`3oool0X@3oool00`000?l0oooo0?ooo`0G0?ooo`P00000P`3oool7000001X0oooo
00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0XP3oool00`000?l0oooo0?oo
o`0I0?ooo`L00000P03oool6000001`0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<00000
0?ooo`3oool0X`3oool00`000?l0oooo0?ooo`0J0?ooo`P00000N`3oool7000001d0oooo00<0003o
0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0Y03oool00`000?l0oooo0?ooo`0J0?oo
o`X00000MP3oool7000001l0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3o
ool0Y@3oool00`000?l0oooo0?ooo`0K0?ooo`/00000L@3oool800000200oooo00<0003o0?ooo`3o
ool02P3oool001T0oooo00<000000?ooo`3oool0YP3oool00`000?l0oooo0?ooo`0M0?ooo`X00000
KP3oool700000280oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0Y`3o
ool00`000?l0oooo0?ooo`0O0?ooo`X00000J@3oool7000002@0oooo00<0003o0?ooo`3oool02P3o
ool001T0oooo00<000000?ooo`3oool0Z03oool00`000?l0oooo0?ooo`0Q0?ooo`d00000H@3oool7
000002H0oooo00<0003o0?ooo`3oool02P3oool001T0oooo0`00002Y0?ooo`030000o`3oool0oooo
0280oooo3@00001M0?ooo`P000009`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000
oooo0?ooo`2Z0?ooo`030000o`3oool0oooo02@0oooo3@00001H0?ooo`P00000:@3oool00`000?l0
oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2[0?ooo`030000o`3oool0oooo02T0oooo
3000001?0?ooo`X00000:`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?oo
o`2/0?ooo`030000o`3oool0oooo02X0oooo3@00001:0?ooo`X00000;@3oool00`000?l0oooo0?oo
o`0:0?ooo`006@3oool00`000000oooo0?ooo`2]0?ooo`030000o`3oool0oooo02`0oooo40000010
0?ooo``00000;`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2^0?oo
o`030000o`3oool0oooo0300oooo4000000f0?ooo`d00000<`3oool00`000?l0oooo0?ooo`0:0?oo
o`003`3oool5000000D0oooo00<000000?ooo`3oool0[`3oool00`000?l0oooo0?ooo`0b0?oooa<0
0000:@3ooolB000003D0oooo00<0003o0?ooo`3oool02P3oool00140oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2`0?ooo`030000o`3oool0oooo03L0oooo5`00000H0?oooaD00000
>@3oool00`000?l0oooo0?ooo`0:0?ooo`004@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0;40oooo00<0003o0?ooo`3oool0>`3ooolj000003h0oooo00<0003o0?ooo`3oool02P3o
ool00140oooo00<000000?ooo`3oool01@3oool300000;80oooo@`000?l]000004H0003o303oool0
0140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oooa`00000F@3oool000l0
oooo0`0000070?ooo`030000003oool0oooo0?l0ooooM@3oool00140oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?ooogD0oooo000I0?ooo`030000003oool0oooo0?l0ooooM@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-0.141756, -0.0760624, \
0.00553301, 0.00553301}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
SetGeometry[curva,
  ParametricGeometry[Bezier[2,punti,EndConditions -> Open],
    CartesianGrid[{0,1},200]]]\
\>", "Input"],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[insieme]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0119048 0.47619 [
[.2619 -0.0006 -9 -9 ]
[.2619 -0.0006 9 0 ]
[.5 -0.0006 -3 -9 ]
[.5 -0.0006 3 0 ]
[.7381 -0.0006 -9 -9 ]
[.7381 -0.0006 9 0 ]
[.97619 -0.0006 -3 -9 ]
[.97619 -0.0006 3 0 ]
[.01131 .10714 -18 -4.5 ]
[.01131 .10714 0 4.5 ]
[.01131 .20238 -18 -4.5 ]
[.01131 .20238 0 4.5 ]
[.01131 .29762 -18 -4.5 ]
[.01131 .29762 0 4.5 ]
[.01131 .39286 -18 -4.5 ]
[.01131 .39286 0 4.5 ]
[.01131 .4881 -6 -4.5 ]
[.01131 .4881 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .0119 m
.2619 .01815 L
s
[(0.5)] .2619 -0.0006 0 1 Mshowa
.5 .0119 m
.5 .01815 L
s
[(1)] .5 -0.0006 0 1 Mshowa
.7381 .0119 m
.7381 .01815 L
s
[(1.5)] .7381 -0.0006 0 1 Mshowa
.97619 .0119 m
.97619 .01815 L
s
[(2)] .97619 -0.0006 0 1 Mshowa
.125 Mabswid
.07143 .0119 m
.07143 .01565 L
s
.11905 .0119 m
.11905 .01565 L
s
.16667 .0119 m
.16667 .01565 L
s
.21429 .0119 m
.21429 .01565 L
s
.30952 .0119 m
.30952 .01565 L
s
.35714 .0119 m
.35714 .01565 L
s
.40476 .0119 m
.40476 .01565 L
s
.45238 .0119 m
.45238 .01565 L
s
.54762 .0119 m
.54762 .01565 L
s
.59524 .0119 m
.59524 .01565 L
s
.64286 .0119 m
.64286 .01565 L
s
.69048 .0119 m
.69048 .01565 L
s
.78571 .0119 m
.78571 .01565 L
s
.83333 .0119 m
.83333 .01565 L
s
.88095 .0119 m
.88095 .01565 L
s
.92857 .0119 m
.92857 .01565 L
s
.25 Mabswid
0 .0119 m
1 .0119 L
s
.02381 .10714 m
.03006 .10714 L
s
[(0.2)] .01131 .10714 1 0 Mshowa
.02381 .20238 m
.03006 .20238 L
s
[(0.4)] .01131 .20238 1 0 Mshowa
.02381 .29762 m
.03006 .29762 L
s
[(0.6)] .01131 .29762 1 0 Mshowa
.02381 .39286 m
.03006 .39286 L
s
[(0.8)] .01131 .39286 1 0 Mshowa
.02381 .4881 m
.03006 .4881 L
s
[(1)] .01131 .4881 1 0 Mshowa
.125 Mabswid
.02381 .03571 m
.02756 .03571 L
s
.02381 .05952 m
.02756 .05952 L
s
.02381 .08333 m
.02756 .08333 L
s
.02381 .13095 m
.02756 .13095 L
s
.02381 .15476 m
.02756 .15476 L
s
.02381 .17857 m
.02756 .17857 L
s
.02381 .22619 m
.02756 .22619 L
s
.02381 .25 m
.02756 .25 L
s
.02381 .27381 m
.02756 .27381 L
s
.02381 .32143 m
.02756 .32143 L
s
.02381 .34524 m
.02756 .34524 L
s
.02381 .36905 m
.02756 .36905 L
s
.02381 .41667 m
.02756 .41667 L
s
.02381 .44048 m
.02756 .44048 L
s
.02381 .46429 m
.02756 .46429 L
s
.25 Mabswid
.02381 0 m
.02381 .5 L
s
0 0 1 r
1 Mabswid
.02381 .0119 m
.5 .4881 L
s
.5 .4881 m
.97619 .4881 L
s
.97619 .4881 m
.97619 .0119 L
s
.97619 .0119 m
.02381 .0119 L
s
0 0 0 r
3 Mabswid
.02381 .0119 m
.03811 .02615 L
s
.03811 .02615 m
.05231 .04019 L
s
.05231 .04019 m
.0664 .054 L
s
.0664 .054 m
.08037 .0676 L
s
.08037 .0676 m
.09424 .08099 L
s
.09424 .08099 m
.10801 .09415 L
s
.10801 .09415 m
.12166 .1071 L
s
.12166 .1071 m
.13521 .11984 L
s
.13521 .11984 m
.14864 .13236 L
s
.14864 .13236 m
.16197 .14466 L
s
.16197 .14466 m
.17519 .15674 L
s
.17519 .15674 m
.18831 .16861 L
s
.18831 .16861 m
.20131 .18026 L
s
.20131 .18026 m
.21421 .1917 L
s
.21421 .1917 m
.227 .20292 L
s
.227 .20292 m
.23968 .21392 L
s
.23968 .21392 m
.25225 .22471 L
s
.25225 .22471 m
.26471 .23528 L
s
.26471 .23528 m
.27707 .24563 L
s
.27707 .24563 m
.28932 .25577 L
s
.28932 .25577 m
.30145 .26569 L
s
.30145 .26569 m
.31348 .27539 L
s
.31348 .27539 m
.32541 .28488 L
s
.32541 .28488 m
.33722 .29415 L
s
.33722 .29415 m
.34893 .3032 L
s
.34893 .3032 m
.36053 .31204 L
s
.36053 .31204 m
.37202 .32066 L
s
.37202 .32066 m
.3834 .32907 L
s
.3834 .32907 m
.39467 .33726 L
s
.39467 .33726 m
.40583 .34523 L
s
.40583 .34523 m
.41689 .35299 L
s
.41689 .35299 m
.42784 .36053 L
s
.42784 .36053 m
.43868 .36785 L
s
.43868 .36785 m
.44941 .37495 L
s
.44941 .37495 m
.46004 .38184 L
s
.46004 .38184 m
.47055 .38852 L
s
.47055 .38852 m
.48096 .39498 L
s
.48096 .39498 m
.49126 .40122 L
s
.49126 .40122 m
.50145 .40724 L
s
.50145 .40724 m
.51153 .41305 L
s
.51153 .41305 m
.52151 .41864 L
s
.52151 .41864 m
.53137 .42402 L
s
.53137 .42402 m
.54113 .42917 L
s
.54113 .42917 m
.55078 .43412 L
s
.55078 .43412 m
.56032 .43884 L
s
.56032 .43884 m
.56976 .44335 L
s
.56976 .44335 m
.57908 .44764 L
s
.57908 .44764 m
.5883 .45172 L
s
.5883 .45172 m
.59741 .45558 L
s
.59741 .45558 m
.60641 .45922 L
s
.60641 .45922 m
.6153 .46265 L
s
.6153 .46265 m
.62408 .46586 L
s
.62408 .46586 m
.63276 .46886 L
s
.63276 .46886 m
.64133 .47163 L
s
.64133 .47163 m
.64979 .47419 L
s
.64979 .47419 m
.65814 .47654 L
s
.65814 .47654 m
.66638 .47867 L
s
.66638 .47867 m
.67451 .48058 L
s
.67451 .48058 m
.68254 .48228 L
s
.68254 .48228 m
.69046 .48375 L
s
.69046 .48375 m
.69827 .48502 L
s
.69827 .48502 m
.70597 .48606 L
s
.70597 .48606 m
.71356 .48689 L
s
.71356 .48689 m
.72105 .48751 L
s
.72105 .48751 m
.72843 .4879 L
s
.72843 .4879 m
.7357 .48808 L
s
.7357 .48808 m
.74286 .48807 L
s
.74286 .48807 m
.74991 .48794 L
s
.74991 .48794 m
.75685 .48771 L
s
.75685 .48771 m
.76369 .48737 L
s
.76369 .48737 m
.77042 .48692 L
s
.77042 .48692 m
.77704 .48636 L
s
.77704 .48636 m
.78355 .48569 L
s
.78355 .48569 m
.78995 .48491 L
s
.78995 .48491 m
.79625 .48403 L
s
.79625 .48403 m
.80243 .48304 L
s
.80243 .48304 m
.80851 .48194 L
s
.80851 .48194 m
.81448 .48073 L
s
.81448 .48073 m
.82034 .47941 L
s
.82034 .47941 m
.8261 .47799 L
s
.8261 .47799 m
.83174 .47646 L
s
.83174 .47646 m
.83728 .47481 L
s
.83728 .47481 m
.84271 .47306 L
s
.84271 .47306 m
.84803 .47121 L
s
.84803 .47121 m
.85324 .46924 L
s
.85324 .46924 m
.85835 .46717 L
s
.85835 .46717 m
.86334 .46498 L
s
.86334 .46498 m
.86823 .46269 L
s
.86823 .46269 m
.87301 .46029 L
s
.87301 .46029 m
.87768 .45779 L
s
.87768 .45779 m
.88225 .45517 L
s
.88225 .45517 m
.8867 .45245 L
s
.8867 .45245 m
.89105 .44962 L
s
.89105 .44962 m
.89529 .44668 L
s
.89529 .44668 m
.89942 .44363 L
s
.89942 .44363 m
.90344 .44047 L
s
.90344 .44047 m
.90736 .43721 L
s
.90736 .43721 m
.91116 .43383 L
s
.91116 .43383 m
.91486 .43035 L
s
.91486 .43035 m
.91845 .42676 L
s
.91845 .42676 m
.92193 .42307 L
s
.92193 .42307 m
.9253 .41926 L
s
.9253 .41926 m
.92857 .41535 L
s
.92857 .41535 m
.93172 .41132 L
s
.93172 .41132 m
.93477 .40719 L
s
.93477 .40719 m
.93771 .40295 L
s
.93771 .40295 m
.94054 .39861 L
s
.94054 .39861 m
.94327 .39415 L
s
.94327 .39415 m
.94588 .38959 L
s
.94588 .38959 m
.94839 .38492 L
s
.94839 .38492 m
.95079 .38014 L
s
.95079 .38014 m
.95308 .37525 L
s
.95308 .37525 m
.95526 .37025 L
s
.95526 .37025 m
.95734 .36515 L
s
.95734 .36515 m
.9593 .35994 L
s
.9593 .35994 m
.96116 .35461 L
s
.96116 .35461 m
.96291 .34919 L
s
.96291 .34919 m
.96455 .34365 L
s
.96455 .34365 m
.96608 .338 L
s
.96608 .338 m
.96751 .33225 L
s
.96751 .33225 m
.96883 .32639 L
s
.96883 .32639 m
.97003 .32042 L
s
.97003 .32042 m
.97113 .31434 L
s
.97113 .31434 m
.97213 .30815 L
s
.97213 .30815 m
.97301 .30186 L
s
.97301 .30186 m
.97379 .29545 L
s
.97379 .29545 m
.97445 .28894 L
s
.97445 .28894 m
.97501 .28232 L
s
.97501 .28232 m
.97546 .27559 L
s
.97546 .27559 m
.97581 .26876 L
s
.97581 .26876 m
.97604 .26181 L
s
.97604 .26181 m
.97617 .25476 L
s
.97617 .25476 m
.97617 .24761 L
s
.97617 .24761 m
.97581 .24052 L
s
.97581 .24052 m
.97501 .23354 L
s
.97501 .23354 m
.97379 .22667 L
s
.97379 .22667 m
.97213 .21991 L
s
.97213 .21991 m
.97003 .21325 L
s
.97003 .21325 m
.96751 .20671 L
s
.96751 .20671 m
.96455 .20027 L
s
.96455 .20027 m
.96116 .19393 L
s
.96116 .19393 m
.95734 .18771 L
s
.95734 .18771 m
.95308 .1816 L
s
.95308 .1816 m
.94839 .17559 L
s
.94839 .17559 m
.94327 .16969 L
s
.94327 .16969 m
.93771 .1639 L
s
.93771 .1639 m
.93172 .15822 L
s
.93172 .15822 m
.9253 .15265 L
s
.9253 .15265 m
.91845 .14718 L
s
.91845 .14718 m
.91116 .14183 L
s
.91116 .14183 m
.90344 .13658 L
s
.90344 .13658 m
.89529 .13144 L
s
.89529 .13144 m
.8867 .1264 L
s
.8867 .1264 m
.87768 .12148 L
s
.87768 .12148 m
.86823 .11666 L
s
.86823 .11666 m
.85835 .11196 L
s
.85835 .11196 m
.84803 .10736 L
s
.84803 .10736 m
.83728 .10287 L
s
.83728 .10287 m
.8261 .09848 L
s
.8261 .09848 m
.81448 .09421 L
s
.81448 .09421 m
.80243 .09004 L
s
.80243 .09004 m
.78995 .08598 L
s
.78995 .08598 m
.77704 .08203 L
s
.77704 .08203 m
.76369 .07819 L
s
.76369 .07819 m
.74991 .07446 L
s
.74991 .07446 m
.7357 .07083 L
s
.7357 .07083 m
.72105 .06731 L
s
.72105 .06731 m
.70597 .06391 L
s
.70597 .06391 m
.69046 .0606 L
s
.69046 .0606 m
.67451 .05741 L
s
.67451 .05741 m
.65814 .05433 L
s
.65814 .05433 m
.64133 .05135 L
s
.64133 .05135 m
.62408 .04848 L
s
.62408 .04848 m
.60641 .04572 L
s
.60641 .04572 m
.5883 .04307 L
s
.5883 .04307 m
.56976 .04053 L
s
.56976 .04053 m
.55078 .03809 L
s
.55078 .03809 m
.53137 .03577 L
s
.53137 .03577 m
.51153 .03355 L
s
.51153 .03355 m
.49126 .03144 L
s
.49126 .03144 m
.47055 .02944 L
s
.47055 .02944 m
.44941 .02754 L
s
.44941 .02754 m
.42784 .02576 L
s
.42784 .02576 m
.40583 .02408 L
s
.40583 .02408 m
.3834 .02251 L
s
.3834 .02251 m
.36053 .02105 L
s
.36053 .02105 m
.33722 .0197 L
s
.33722 .0197 m
.31348 .01845 L
s
.31348 .01845 m
.28932 .01732 L
s
.28932 .01732 m
.26471 .01629 L
s
.26471 .01629 m
.23968 .01537 L
s
.23968 .01537 m
.21421 .01456 L
s
.21421 .01456 m
.18831 .01385 L
s
.18831 .01385 m
.16197 .01326 L
s
.16197 .01326 m
.13521 .01277 L
s
.13521 .01277 m
.10801 .01239 L
s
.10801 .01239 m
.08037 .01212 L
s
.08037 .01212 m
.05231 .01196 L
s
.05231 .01196 m
.02381 .0119 L
s
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 200},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003oo`3ooonA
0?ooo`00K03oool2000000@0oooo00<000000?ooo`3oool00P3oool300000580oooo1@00001?0?oo
o`D000000P3oool00`000000oooo0?ooo`020?ooo`<00000DP3oool4000000/0oooo001[0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0C`3oool010000000oooo0?ooo`00000;
0?ooo`00J`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool02`3oool006/0oooo00@000000?ooo`3oool00000203oool3000005@0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`070?ooo`<00000E03oool00`000000oooo0?ooo`0:
0?ooo`00J`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool02@3oool006/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1B
0?ooo`<00000D@3oool3000000T0oooo00<000000?ooo`3oool0DP3oool010000000oooo0?ooo`00
000;0?ooo`00K03oool2000000T0oooo1000001C0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool01`3oool400000580oooo0P00000<0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
6@3oool00`000000oooo0?ooo`3o0?ooogD0oooo000I0?ooo`030000003oool0oooo0?l0ooooM@3o
ool001T0oooo00<000000?ooo`3oool0o`3ooome0?ooo`00603ooolX00000?l0ooooD@3oool00100
ooooF000003o0000oad0003o2@0000030?ooo`00603ooom]000000030?ooo`000000oooo0100oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool5000000d0oooo00<0
00000?ooo`3oool03`3ooomJ000000030?ooo`000000oooo0100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<0003o0?ooo`3oool02P3o
ool001T0oooo1P0000170?oood8000009P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0
oooo05P0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`0000001000001S0?oo
obd00000d`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`05000007@0
oooo;00000320?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`040000003oool0oooo0?ooo`D0
0000Q03ooolS00000;X0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0
0P3oool5000008/0oooo:P00002[0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003o
ool0oooo00<0oooo1@00002K0?ooob400000X`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool3
000000@0oooo1@00002R0?ooob000000W03oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`00
0000oooo0?ooo`050?ooo`D00000/03ooolH000009D0oooo00<0003o0?ooo`3oool02P3oool001T0
oooo00<000000?ooo`3oool01P3oool500000;L0oooo5`00002>0?ooo`030000o`3oool0oooo00X0
oooo000I0?ooo`030000003oool0oooo00L0oooo1@00002m0?oooaL00000Q`3oool00`000?l0oooo
0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`080?ooo`D00000``3ooolF00000840oooo00<0
003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool02@3oool500000<T0oooo5P00001j
0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo00X0oooo1P00003>0?oo
oa@00000M@3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0;0?ooo`H0
0000d`3ooolA00000780oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0
303oool600000=T0oooo3P00001^0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`<000003P3o
ool500000=d0oooo3`00001X0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0
oooo00l0oooo1@00003O0?oooa800000HP3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`00
0000oooo0?ooo`0@0?ooo`D00000hP3ooolB000005h0oooo00<0003o0?ooo`3oool02P3oool001T0
oooo00<000000?ooo`3oool04@3oool500000>L0oooo3`00001K0?ooo`030000o`3oool0oooo00X0
oooo000I0?ooo`030000003oool0oooo0180oooo1@00003/0?ooo`d00000E`3oool00`000?l0oooo
0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0C0?ooo`D00000k`3oool?00000540oooo00<0
003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0503oool500000?40oooo3`00001>
0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo01D0oooo1@00003d0?oo
o`h00000B`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0F0?ooo`D0
0000n@3oool<000004L0oooo00<0003o0?ooo`3oool02P3oool001T0oooo0`00000G0?ooo`D00000
n`3oool<000004@0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0603o
ool500000?d0oooo300000110?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0
oooo01T0oooo1@00003o0?ooo`40oooo2`00000n0?ooo`030000o`3oool0oooo00X0oooo000I0?oo
o`030000003oool0oooo01X0oooo1@00003o0?ooo`<0oooo2`00000k0?ooo`030000o`3oool0oooo
00X0oooo000I0?ooo`030000003oool0oooo01/0oooo1@00003o0?ooo`D0oooo2`00000h0?ooo`03
0000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo01`0oooo1@00003o0?ooo`L0oooo
2P00000f0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo01d0oooo1@00
003o0?ooo`T0oooo2@00000d0?ooo`030000o`3oool0oooo00X0oooo00040?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`@000001P3oool00`000000oooo0?ooo`0N0?ooo`D00000o`3oool;
0?ooo`T00000<@3oool00`000?l0oooo0?ooo`0:0?ooo`000`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool07`3oool500000?l0oooo303o
ool:000002h0oooo00<0003o0?ooo`3oool02P3oool000<0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`060?ooo`<00000803oool500000?l0oooo3@3oool:000002`0oooo00<0
003o0?ooo`3oool02P3oool000<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0240oooo1@00003o0?ooo`l0oooo2@00000Z0?ooo`030000o`3o
ool0oooo00X0oooo00030?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0R0?ooo`D00000o`3ooolA0?ooo`P00000:03oool00`000?l0oooo0?oo
o`0:0?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool08`3oool500000?l0oooo4P3oool8000002H0oooo00<0003o0?ooo`3oool0
2P3oool000@0oooo0P00000:0?ooo`8000001`3oool00`000000oooo0?ooo`0T0?ooo`H00000o`3o
oolB0?ooo`L000009@3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0U
0?ooo`H00000o`3ooolC0?ooo`L000008`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`00
0000oooo0?ooo`0V0?ooo`H00000o`3ooolD0?ooo`L000008@3oool00`000?l0oooo0?ooo`0:0?oo
o`006@3oool00`000000oooo0?ooo`0X0?ooo`D00000o`3ooolD0?ooo`P000007`3oool00`000?l0
oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0Y0?ooo`D00000o`3ooolE0?ooo`L00000
7P3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool3000002X0oooo1@00003o0?oooaH0oooo1`00
000L0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo02/0oooo1@00003o
0?oooaL0oooo1P00000K0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo
02`0oooo1@00003o0?oooaL0oooo1`00000I0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`03
0000003oool0oooo02d0oooo1@00003o0?oooaP0oooo1P00000H0?ooo`030000o`3oool0oooo00X0
oooo000I0?ooo`030000003oool0oooo02h0oooo1@00003o0?oooaP0oooo1`00000F0?ooo`030000
o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo02l0oooo1P00003o0?oooaP0oooo1P00
000E0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0300oooo1P00003o
0?oooaP0oooo1P00000D0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo
0340oooo1P00003o0?oooaT0oooo1@00000C0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`03
0000003oool0oooo0380oooo00<0003o0000000000000`00003o0?oooaT0oooo1P00000A0?ooo`03
0000o`3oool0oooo00X0oooo000I0?ooo`<00000<`3oool00`000?l000000000000300000?l0oooo
6@3oool600000100oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0=03o
ool00`000?l000000000000300000?l0oooo6@3oool6000000l0oooo00<0003o0?ooo`3oool02P3o
ool001T0oooo00<000000?ooo`3oool0=@3oool00`000?l000000000000300000?l0oooo6P3oool5
000000h0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0=P3oool00`00
0?l000000000000300000?l0oooo6P3oool5000000d0oooo00<0003o0?ooo`3oool02P3oool001T0
oooo00<000000?ooo`3oool0=`3oool00`000?l000000000000300000?l0oooo6P3oool5000000`0
oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0>03oool00`000?l00000
0000000300000?l0oooo6P3oool5000000/0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<0
00000?ooo`3oool0>@3oool00`000?l000000000000300000?l0oooo6P3oool5000000X0oooo00<0
003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0>P3oool00`000?l0000000000003
00000?l0oooo6P3oool5000000T0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?oo
o`3oool0>`3oool00`000?l000000000000300000?l0oooo6P3oool4000000T0oooo00<0003o0?oo
o`3oool02P3oool001T0oooo00<000000?ooo`3oool0?03oool00`000?l000000000000400000?l0
oooo6@3oool4000000P0oooo00<0003o0?ooo`3oool02P3oool001T0oooo0`00000m0?ooo`030000
o`000000000000@00000o`3ooolH0?ooo`D000001`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3o
ool00`000000oooo0?ooo`0n0?ooo`030000o`000000000000@00000o`3ooolH0?ooo`@000001`3o
ool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0o0?ooo`030000o`3oool0
000000@00000o`3ooolH0?ooo`@000001P3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`00
0000oooo0?ooo`100?ooo`030000o`3oool0000000@00000o`3ooolG0?ooo`D000001@3oool00`00
0?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`110?ooo`030000o`3oool0000000@0
0000o`3ooolG0?ooo`D00000103oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo
0?ooo`120?ooo`030000o`3oool0000000@00000o`3ooolG0?ooo`@00000103oool00`000?l0oooo
0?ooo`0:0?ooo`00103oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo04<0oooo00<0003o0?ooo`0000001000003o0?oooaL0oooo1000
00030?ooo`030000o`3oool0oooo00X0oooo00030?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`140?ooo`030000o`3oool0000000@00000o`3o
oolF0?ooo`@000000`3oool00`000?l0oooo0?ooo`0:0?ooo`000`3oool010000000oooo0?ooo`00
00070?ooo`D000001P3oool00`000000oooo0?ooo`150?ooo`030000o`3oool0000000D00000o`3o
oolE0?ooo`<000000`3oool00`000?l0oooo0?ooo`0:0?ooo`000`3oool010000000oooo0?ooo`00
00070?ooo`040000003oool0oooo000000L0oooo0`0000160?ooo`030000o`3oool0000000D00000
o`3ooolD0?ooo`@000000P3oool00`000?l0oooo0?ooo`0:0?ooo`000`3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0A`3oool00`000?l0oooo
0000000500000?l0oooo4`3oool400000080oooo00<0003o0?ooo`3oool02P3oool000<0oooo00@0
00000?ooo`3oool000002@3oool2000000L0oooo00<000000?ooo`3oool0B03oool00`000?l0oooo
0?ooo`0500000?l0oooo4`3oool4000000030?ooo`000?l0oooo00/0oooo00040?ooo`8000002`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04T0oooo00<0003o0?ooo`3oool01P00
003o0?oooa40oooo100000000`3oool0003o0?ooo`0;0?ooo`006@3oool00`000000oooo0?ooo`1:
0?ooo`030000o`3oool0oooo00H00000o`3ooolA0?ooo`<0000000<0oooo0000o`3oool02`3oool0
01T0oooo00<000000?ooo`3oool0B`3oool00`000?l0oooo0?ooo`0600000?l0oooo403oool40000
00030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo04`0oooo00@0003o0?ooo`3o
ool0oooo1@00003o0?ooo`l0oooo100000000`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000
oooo0?ooo`1=0?ooo`040000o`3oool0oooo0?ooo`H00000o`3oool>0?ooo`@00000303oool001T0
oooo00<000000?ooo`3oool0CP3oool010000?l0oooo0?ooo`3oool600000?l0oooo3@3oool40000
00`0oooo000I0?ooo`<00000C`3oool010000?l0oooo0?ooo`3oool600000?l0oooo3@3oool30000
00`0oooo000I0?ooo`030000003oool0oooo0500oooo00<0003o0?ooo`3oool00P3oool500000?l0
oooo303oool3000000`0oooo000I0?ooo`030000003oool0oooo0540oooo00<0003o0?ooo`3oool0
0P3oool500000?l0oooo2`3oool3000000`0oooo000I0?ooo`030000003oool0oooo0580oooo00<0
003o0?ooo`3oool00P3oool500000?l0oooo2P3oool3000000`0oooo000I0?ooo`030000003oool0
oooo05<0oooo00<0003o0?ooo`3oool00P3oool500000?l0oooo2@3oool3000000`0oooo000I0?oo
o`030000003oool0oooo05@0oooo00<0003o0?ooo`3oool00P3oool500000?l0oooo203oool30000
00`0oooo000I0?ooo`030000003oool0oooo05D0oooo00<0003o0?ooo`3oool00P3oool600000?l0
oooo1P3oool4000000/0oooo000I0?ooo`030000003oool0oooo05H0oooo00<0003o0?ooo`3oool0
0P3oool600000?l0oooo1@3oool4000000/0oooo000I0?ooo`030000003oool0oooo05L0oooo00<0
003o0?ooo`3oool00P3oool600000?l0oooo1@3oool3000000/0oooo000I0?ooo`<00000F03oool0
0`000?l0oooo0?ooo`030?ooo`D00000o`3oool40?ooo`<000002`3oool001T0oooo00<000000?oo
o`3oool0F@3oool00`000?l0oooo0?ooo`030?ooo`D00000o`3oool30?ooo`<000002`3oool001T0
oooo00<000000?ooo`3oool0FP3oool00`000?l0oooo0?ooo`030?ooo`D00000o`3oool20?ooo`<0
00002`3oool001T0oooo00<000000?ooo`3oool0F`3oool00`000?l0oooo0?ooo`030?ooo`D00000
o`3oool10?ooo`<000002`3oool001T0oooo00<000000?ooo`3oool0G03oool00`000?l0oooo0?oo
o`030?ooo`D00000o`3oool3000000/0oooo000I0?ooo`030000003oool0oooo05d0oooo00<0003o
0?ooo`3oool00`3oool600000?`0oooo1000000;0?ooo`006@3oool00`000000oooo0?ooo`1N0?oo
o`030000o`3oool0oooo00<0oooo1`00003j0?ooo`@000002`3oool001T0oooo00<000000?ooo`3o
ool0G`3oool00`000?l0oooo0?ooo`030?ooo`L00000n@3oool3000000`0oooo000I0?ooo`030000
003oool0oooo0600oooo00<0003o0?ooo`3oool0103oool700000?L0oooo0`00000<0?ooo`006@3o
ool300000640oooo00<0003o0?ooo`3oool01@3oool600000?H0oooo0`00000<0?ooo`006@3oool0
0`000000oooo0?ooo`1R0?ooo`030000o`3oool0oooo00D0oooo1P00003e0?ooo`<00000303oool0
01T0oooo00<000000?ooo`3oool0H`3oool00`000?l0oooo0?ooo`060?ooo`D00000m03oool30000
00`0oooo000I0?ooo`030000003oool0oooo06@0oooo00<0003o0?ooo`3oool01P3oool600000?80
oooo0`00000<0?ooo`006@3oool00`000000oooo0?ooo`1U0?ooo`030000o`3oool0oooo00H0oooo
1P00003a0?ooo`<00000303oool001T0oooo00<000000?ooo`3oool0IP3oool00`000?l0oooo0?oo
o`060?ooo`H00000l03oool3000000`0oooo00040?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`8000001`3oool00`000000oooo0?ooo`1W0?ooo`030000o`3oool0oooo00L0oooo1P00003^
0?ooo`<00000303oool000<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00060?ooo`030000003oool0oooo06P0oooo00<0003o0?ooo`3oool01`3oool600000>d0oooo0`00
000<0?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool0J@3oool00`000?l0oooo0?ooo`070?ooo`H00000k03oool3000000`0oooo
00030?ooo`040000003oool0oooo000000P0oooo0`0000070?ooo`<00000JP3oool00`000?l0oooo
0?ooo`080?ooo`D00000jP3oool4000000`0oooo00030?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1[0?ooo`030000o`3oool0oooo00P0oooo
1P00003X0?ooo`@00000303oool000<0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo06`0oooo00<0003o0?ooo`3oool0203oool600000>L0oooo
0`0000000`000?l0oooo0?ooo`0:0?ooo`00103oool2000000/0oooo0P0000060?ooo`030000003o
ool0oooo06d0oooo00<0003o0?ooo`3oool0203oool600000>H0oooo0`0000000`000?l0oooo0?oo
o`0:0?ooo`006@3oool00`000000oooo0?ooo`1^0?ooo`030000o`3oool0oooo00T0oooo1P00003T
0?ooo`<0000000<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0K`3oool00`00
0?l0oooo0?ooo`090?ooo`H00000h`3oool3000000030000o`3oool0oooo00X0oooo000I0?ooo`03
0000003oool0oooo0700oooo00<0003o0?ooo`3oool02@3oool600000>80oooo0`0000000`000?l0
oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1a0?ooo`030000o`3oool0oooo00X0oooo
1P00003O0?ooo`@0000000<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0LP3o
ool00`000?l0oooo0?ooo`0:0?ooo`H00000gP3oool4000000030000o`3oool0oooo00X0oooo000I
0?ooo`<00000L`3oool00`000?l0oooo0?ooo`0:0?ooo`H00000g@3oool3000000030?ooo`000?l0
oooo00/0oooo000I0?ooo`030000003oool0oooo07@0oooo00<0003o0?ooo`3oool02`3oool50000
0=`0oooo0`0000000`3oool0003o0?ooo`0;0?ooo`006@3oool00`000000oooo0?ooo`1e0?ooo`03
0000o`3oool0oooo00/0oooo1P00003J0?ooo`<0000000<0oooo0000o`3oool02`3oool001T0oooo
00<000000?ooo`3oool0MP3oool00`000?l0oooo0?ooo`0;0?ooo`H00000f03oool4000000030?oo
o`000?l0oooo00/0oooo000I0?ooo`030000003oool0oooo07L0oooo00<0003o0?ooo`3oool02`3o
ool600000=L0oooo100000000`3oool0003o0?ooo`0;0?ooo`006@3oool00`000000oooo0?ooo`1h
0?ooo`030000o`3oool0oooo00`0oooo1P00003E0?ooo`<000000P3oool00`000?l0oooo0?ooo`0:
0?ooo`006@3oool00`000000oooo0?ooo`1i0?ooo`030000o`3oool0oooo00`0oooo1P00003D0?oo
o`<000000P3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1j0?ooo`03
0000o`3oool0oooo00`0oooo1P00003B0?ooo`@000000P3oool00`000?l0oooo0?ooo`0:0?ooo`00
6@3oool00`000000oooo0?ooo`1k0?ooo`030000o`3oool0oooo00d0oooo1P00003@0?ooo`@00000
0P3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool3000007`0oooo00<0003o0?ooo`3oool03@3o
ool600000<l0oooo0`0000030?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0
oooo07d0oooo00<0003o0?ooo`3oool03@3oool600000<h0oooo0`0000030?ooo`030000o`3oool0
oooo00X0oooo000I0?ooo`030000003oool0oooo07h0oooo00<0003o0?ooo`3oool03P3oool60000
0</0oooo100000030?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo07l0
oooo00<0003o0?ooo`3oool03P3oool600000<X0oooo100000030?ooo`030000o`3oool0oooo00X0
oooo000I0?ooo`030000003oool0oooo0800oooo00<0003o0?ooo`3oool03P3oool600000<P0oooo
100000040?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0840oooo00<0
003o0?ooo`3oool03`3oool600000<H0oooo100000040?ooo`030000o`3oool0oooo00X0oooo000I
0?ooo`030000003oool0oooo0880oooo00<0003o0?ooo`3oool03`3oool800000<80oooo10000005
0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo08<0oooo00<0003o0?oo
o`3oool03`3oool900000<00oooo100000050?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`03
0000003oool0oooo08@0oooo00<0003o0?ooo`3oool0403oool800000;l0oooo0`0000060?ooo`03
0000o`3oool0oooo00X0oooo000I0?ooo`<00000Q@3oool00`000?l0oooo0?ooo`0B0?ooo`H00000
_P3oool3000000H0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0QP3o
ool00`000?l0oooo0?ooo`0C0?ooo`H00000^`3oool4000000H0oooo00<0003o0?ooo`3oool02P3o
ool001T0oooo00<000000?ooo`3oool0Q`3oool00`000?l0oooo0?ooo`0C0?ooo`H00000^P3oool4
000000H0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0R03oool00`00
0?l0oooo0?ooo`0C0?ooo`H00000^03oool4000000L0oooo00<0003o0?ooo`3oool02P3oool001T0
oooo00<000000?ooo`3oool0R@3oool00`000?l0oooo0?ooo`0D0?ooo`H00000]P3oool4000000L0
oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0RP3oool00`000?l0oooo
0?ooo`0D0?ooo`L00000/`3oool4000000P0oooo00<0003o0?ooo`3oool02P3oool000@0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`030000003oool0oooo08/0oooo00<0
003o0?ooo`3oool0503oool800000;40oooo100000080?ooo`030000o`3oool0oooo00X0oooo0003
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0?ooo`2<0?ooo`030000o`3oool0oooo01D0oooo1`00002_0?ooo`@000002@3oool00`000?l0oooo
0?ooo`0:0?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool0S@3oool00`000?l0oooo0?ooo`0F0?ooo`H00000[@3oool5000000T0
oooo00<0003o0?ooo`3oool02P3oool000<0oooo00@000000?ooo`3oool000002@3oool2000000L0
oooo0`00002>0?ooo`030000o`3oool0oooo01L0oooo1P00002[0?ooo`@000002P3oool00`000?l0
oooo0?ooo`0:0?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00H0oooo00<000000?ooo`3oool0S`3oool00`000?l0oooo0?ooo`0G0?ooo`L00000Z03oool40000
00/0oooo00<0003o0?ooo`3oool02P3oool000<0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0oooo0900oooo00<0003o0?ooo`3oool05`3oool8
00000:H0oooo1000000;0?ooo`030000o`3oool0oooo00X0oooo00040?ooo`8000002P3oool20000
00L0oooo00<000000?ooo`3oool0T@3oool00`000?l0oooo0?ooo`0H0?ooo`L00000Y03oool40000
00`0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0TP3oool00`000?l0
oooo0?ooo`0I0?ooo`L00000X@3oool5000000`0oooo00<0003o0?ooo`3oool02P3oool001T0oooo
00<000000?ooo`3oool0T`3oool00`000?l0oooo0?ooo`0J0?ooo`L00000W`3oool4000000d0oooo
00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0U03oool00`000?l0oooo0?oo
o`0J0?ooo`P00000W03oool4000000h0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<00000
0?ooo`3oool0U@3oool00`000?l0oooo0?ooo`0K0?ooo`L00000VP3oool5000000h0oooo00<0003o
0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0UP3oool00`000?l0oooo0?ooo`0L0?oo
o`H00000V03oool5000000l0oooo00<0003o0?ooo`3oool02P3oool001T0oooo0`00002G0?ooo`03
0000o`3oool0oooo01d0oooo1P00002E0?ooo`D00000403oool00`000?l0oooo0?ooo`0:0?ooo`00
6@3oool00`000000oooo0?ooo`2H0?ooo`030000o`3oool0oooo01d0oooo1`00002B0?ooo`D00000
4@3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2I0?ooo`030000o`3o
ool0oooo01d0oooo2000002@0?ooo`@000004P3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool0
0`000000oooo0?ooo`2J0?ooo`030000o`3oool0oooo01h0oooo1`00002=0?ooo`D000004`3oool0
0`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2K0?ooo`030000o`3oool0oooo
01l0oooo200000290?ooo`H000004`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000
oooo0?ooo`2L0?ooo`030000o`3oool0oooo0200oooo2@0000250?ooo`H00000503oool00`000?l0
oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2M0?ooo`030000o`3oool0oooo0200oooo
2P0000220?ooo`D000005P3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?oo
o`2N0?ooo`030000o`3oool0oooo0280oooo2@00001o0?ooo`D000005`3oool00`000?l0oooo0?oo
o`0:0?ooo`006@3oool00`000000oooo0?ooo`2O0?ooo`030000o`3oool0oooo02@0oooo1`00001l
0?ooo`H00000603oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool300000:00oooo00<0003o0?oo
o`3oool09@3oool7000007T0oooo1P00000I0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`03
0000003oool0oooo0:40oooo00<0003o0?ooo`3oool09P3oool7000007D0oooo1`00000J0?ooo`03
0000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0:80oooo00<0003o0?ooo`3oool0
9P3oool900000740oooo1P00000L0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003o
ool0oooo0:<0oooo00<0003o0?ooo`3oool09`3oool9000006d0oooo1`00000M0?ooo`030000o`3o
ool0oooo00X0oooo000I0?ooo`030000003oool0oooo0:@0oooo00<0003o0?ooo`3oool0:03oool9
000006T0oooo1`00000O0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo
0:D0oooo00<0003o0?ooo`3oool0:P3oool9000006@0oooo2000000P0?ooo`030000o`3oool0oooo
00X0oooo000I0?ooo`030000003oool0oooo0:H0oooo00<0003o0?ooo`3oool0:`3oool:00000600
oooo1`00000R0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0:L0oooo
00<0003o0?ooo`3oool0;03oool;000005/0oooo1`00000T0?ooo`030000o`3oool0oooo00X0oooo
000I0?ooo`030000003oool0oooo0:P0oooo00<0003o0?ooo`3oool0;P3oool9000005P0oooo1`00
000V0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`<00000Z@3oool00`000?l0oooo0?ooo`0`
0?ooo`T00000D`3oool8000002L0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?oo
o`3oool0ZP3oool00`000?l0oooo0?ooo`0b0?ooo`T00000CP3oool8000002T0oooo00<0003o0?oo
o`3oool02P3oool001T0oooo00<000000?ooo`3oool0Z`3oool00`000?l0oooo0?ooo`0b0?ooo`/0
0000A`3oool:000002/0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0
[03oool00`000?l0oooo0?ooo`0d0?ooo``00000@@3oool:000002d0oooo00<0003o0?ooo`3oool0
2P3oool001T0oooo00<000000?ooo`3oool0[@3oool00`000?l0oooo0?ooo`0f0?ooo`l00000=`3o
ool<000002l0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0[P3oool0
0`000?l0oooo0?ooo`0h0?ooo`l00000;`3oool=000003<0oooo00<0003o0?ooo`3oool02P3oool0
00l0oooo1@0000050?ooo`030000003oool0oooo0:l0oooo00<0003o0?ooo`3oool0>`3ooolA0000
0280oooo4P00000e0?ooo`030000o`3oool0oooo00X0oooo000A0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0/03oool00`000?l0oooo0?ooo`100?oooa4000005@3ooolE000003T0
oooo00<0003o0?ooo`3oool02P3oool00140oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`2a0?ooo`030000o`3oool0oooo0480oooo<`00000n0?ooo`030000o`3oool0oooo00X0oooo
000A0?ooo`030000003oool0oooo00D0oooo0`00002b0?ooodX0003o9P0000160000o``0oooo000A
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?oooaT00000F@3oool0
00l0oooo0`0000070?ooo`030000003oool0oooo0?l0ooooM@3oool00140oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3o0?ooogD0oooo000I0?ooo`030000003oool0oooo0?l0oooo
M@3oool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-0.141756, -0.0760624, \
0.00553301, 0.00553301}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
SetGeometry[curva,
  ParametricGeometry[Bezier[2,punti,EndConditions -> Closed],
    CartesianGrid[{0,1},200]]]\
\>", "Input"],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[insieme]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0119048 0.47619 [
[.2619 -0.0006 -9 -9 ]
[.2619 -0.0006 9 0 ]
[.5 -0.0006 -3 -9 ]
[.5 -0.0006 3 0 ]
[.7381 -0.0006 -9 -9 ]
[.7381 -0.0006 9 0 ]
[.97619 -0.0006 -3 -9 ]
[.97619 -0.0006 3 0 ]
[.01131 .10714 -18 -4.5 ]
[.01131 .10714 0 4.5 ]
[.01131 .20238 -18 -4.5 ]
[.01131 .20238 0 4.5 ]
[.01131 .29762 -18 -4.5 ]
[.01131 .29762 0 4.5 ]
[.01131 .39286 -18 -4.5 ]
[.01131 .39286 0 4.5 ]
[.01131 .4881 -6 -4.5 ]
[.01131 .4881 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .0119 m
.2619 .01815 L
s
[(0.5)] .2619 -0.0006 0 1 Mshowa
.5 .0119 m
.5 .01815 L
s
[(1)] .5 -0.0006 0 1 Mshowa
.7381 .0119 m
.7381 .01815 L
s
[(1.5)] .7381 -0.0006 0 1 Mshowa
.97619 .0119 m
.97619 .01815 L
s
[(2)] .97619 -0.0006 0 1 Mshowa
.125 Mabswid
.07143 .0119 m
.07143 .01565 L
s
.11905 .0119 m
.11905 .01565 L
s
.16667 .0119 m
.16667 .01565 L
s
.21429 .0119 m
.21429 .01565 L
s
.30952 .0119 m
.30952 .01565 L
s
.35714 .0119 m
.35714 .01565 L
s
.40476 .0119 m
.40476 .01565 L
s
.45238 .0119 m
.45238 .01565 L
s
.54762 .0119 m
.54762 .01565 L
s
.59524 .0119 m
.59524 .01565 L
s
.64286 .0119 m
.64286 .01565 L
s
.69048 .0119 m
.69048 .01565 L
s
.78571 .0119 m
.78571 .01565 L
s
.83333 .0119 m
.83333 .01565 L
s
.88095 .0119 m
.88095 .01565 L
s
.92857 .0119 m
.92857 .01565 L
s
.25 Mabswid
0 .0119 m
1 .0119 L
s
.02381 .10714 m
.03006 .10714 L
s
[(0.2)] .01131 .10714 1 0 Mshowa
.02381 .20238 m
.03006 .20238 L
s
[(0.4)] .01131 .20238 1 0 Mshowa
.02381 .29762 m
.03006 .29762 L
s
[(0.6)] .01131 .29762 1 0 Mshowa
.02381 .39286 m
.03006 .39286 L
s
[(0.8)] .01131 .39286 1 0 Mshowa
.02381 .4881 m
.03006 .4881 L
s
[(1)] .01131 .4881 1 0 Mshowa
.125 Mabswid
.02381 .03571 m
.02756 .03571 L
s
.02381 .05952 m
.02756 .05952 L
s
.02381 .08333 m
.02756 .08333 L
s
.02381 .13095 m
.02756 .13095 L
s
.02381 .15476 m
.02756 .15476 L
s
.02381 .17857 m
.02756 .17857 L
s
.02381 .22619 m
.02756 .22619 L
s
.02381 .25 m
.02756 .25 L
s
.02381 .27381 m
.02756 .27381 L
s
.02381 .32143 m
.02756 .32143 L
s
.02381 .34524 m
.02756 .34524 L
s
.02381 .36905 m
.02756 .36905 L
s
.02381 .41667 m
.02756 .41667 L
s
.02381 .44048 m
.02756 .44048 L
s
.02381 .46429 m
.02756 .46429 L
s
.25 Mabswid
.02381 0 m
.02381 .5 L
s
0 0 1 r
1 Mabswid
.02381 .0119 m
.5 .4881 L
s
.5 .4881 m
.97619 .4881 L
s
.97619 .4881 m
.97619 .0119 L
s
.97619 .0119 m
.02381 .0119 L
s
0 0 0 r
3 Mabswid
.2619 .25 m
.27148 .25948 L
s
.27148 .25948 m
.28105 .26876 L
s
.28105 .26876 m
.29062 .27785 L
s
.29062 .27785 m
.30019 .28675 L
s
.30019 .28675 m
.30976 .29545 L
s
.30976 .29545 m
.31933 .30397 L
s
.31933 .30397 m
.32891 .31229 L
s
.32891 .31229 m
.33848 .32042 L
s
.33848 .32042 m
.34805 .32835 L
s
.34805 .32835 m
.35762 .3361 L
s
.35762 .3361 m
.36719 .34365 L
s
.36719 .34365 m
.37676 .35101 L
s
.37676 .35101 m
.38634 .35817 L
s
.38634 .35817 m
.39591 .36515 L
s
.39591 .36515 m
.40548 .37193 L
s
.40548 .37193 m
.41505 .37852 L
s
.41505 .37852 m
.42462 .38492 L
s
.42462 .38492 m
.43419 .39112 L
s
.43419 .39112 m
.44377 .39713 L
s
.44377 .39713 m
.45334 .40295 L
s
.45334 .40295 m
.46291 .40858 L
s
.46291 .40858 m
.47248 .41402 L
s
.47248 .41402 m
.48205 .41926 L
s
.48205 .41926 m
.49162 .42431 L
s
.49162 .42431 m
.5012 .42917 L
s
.5012 .42917 m
.51077 .43383 L
s
.51077 .43383 m
.52034 .43831 L
s
.52034 .43831 m
.52991 .44259 L
s
.52991 .44259 m
.53948 .44668 L
s
.53948 .44668 m
.54905 .45057 L
s
.54905 .45057 m
.55863 .45428 L
s
.55863 .45428 m
.5682 .45779 L
s
.5682 .45779 m
.57777 .46111 L
s
.57777 .46111 m
.58734 .46423 L
s
.58734 .46423 m
.59691 .46717 L
s
.59691 .46717 m
.60648 .46991 L
s
.60648 .46991 m
.61606 .47246 L
s
.61606 .47246 m
.62563 .47481 L
s
.62563 .47481 m
.6352 .47698 L
s
.6352 .47698 m
.64477 .47895 L
s
.64477 .47895 m
.65434 .48073 L
s
.65434 .48073 m
.66391 .48232 L
s
.66391 .48232 m
.67349 .48371 L
s
.67349 .48371 m
.68306 .48491 L
s
.68306 .48491 m
.69263 .48592 L
s
.69263 .48592 m
.7022 .48674 L
s
.7022 .48674 m
.71177 .48737 L
s
.71177 .48737 m
.72134 .4878 L
s
.72134 .4878 m
.73092 .48804 L
s
.73092 .48804 m
.74048 .48809 L
s
.74048 .48809 m
.74991 .48794 L
s
.74991 .48794 m
.75914 .48761 L
s
.75914 .48761 m
.76819 .48708 L
s
.76819 .48708 m
.77704 .48636 L
s
.77704 .48636 m
.7857 .48544 L
s
.7857 .48544 m
.79416 .48434 L
s
.79416 .48434 m
.80243 .48304 L
s
.80243 .48304 m
.81051 .48155 L
s
.81051 .48155 m
.8184 .47986 L
s
.8184 .47986 m
.8261 .47799 L
s
.8261 .47799 m
.8336 .47592 L
s
.8336 .47592 m
.84091 .47366 L
s
.84091 .47366 m
.84803 .47121 L
s
.84803 .47121 m
.85496 .46856 L
s
.85496 .46856 m
.86169 .46572 L
s
.86169 .46572 m
.86823 .46269 L
s
.86823 .46269 m
.87458 .45947 L
s
.87458 .45947 m
.88074 .45606 L
s
.88074 .45606 m
.8867 .45245 L
s
.8867 .45245 m
.89247 .44865 L
s
.89247 .44865 m
.89805 .44466 L
s
.89805 .44466 m
.90344 .44047 L
s
.90344 .44047 m
.90864 .43609 L
s
.90864 .43609 m
.91364 .43152 L
s
.91364 .43152 m
.91845 .42676 L
s
.91845 .42676 m
.92307 .42181 L
s
.92307 .42181 m
.92749 .41666 L
s
.92749 .41666 m
.93172 .41132 L
s
.93172 .41132 m
.93576 .40579 L
s
.93576 .40579 m
.93961 .40007 L
s
.93961 .40007 m
.94327 .39415 L
s
.94327 .39415 m
.94673 .38804 L
s
.94673 .38804 m
.95 .38174 L
s
.95 .38174 m
.95308 .37525 L
s
.95308 .37525 m
.95596 .36856 L
s
.95596 .36856 m
.95866 .36169 L
s
.95866 .36169 m
.96116 .35461 L
s
.96116 .35461 m
.96347 .34735 L
s
.96347 .34735 m
.96558 .3399 L
s
.96558 .3399 m
.96751 .33225 L
s
.96751 .33225 m
.96924 .32441 L
s
.96924 .32441 m
.97078 .31638 L
s
.97078 .31638 m
.97213 .30815 L
s
.97213 .30815 m
.97328 .29973 L
s
.97328 .29973 m
.97424 .29112 L
s
.97424 .29112 m
.97501 .28232 L
s
.97501 .28232 m
.97559 .27333 L
s
.97559 .27333 m
.97597 .26414 L
s
.97597 .26414 m
.97617 .25476 L
s
.97617 .25476 m
.97614 .24524 L
s
.97614 .24524 m
.97576 .23586 L
s
.97576 .23586 m
.97499 .22667 L
s
.97499 .22667 m
.97383 .21768 L
s
.97383 .21768 m
.97229 .20888 L
s
.97229 .20888 m
.97037 .20027 L
s
.97037 .20027 m
.96806 .19185 L
s
.96806 .19185 m
.96537 .18362 L
s
.96537 .18362 m
.96229 .17559 L
s
.96229 .17559 m
.95883 .16775 L
s
.95883 .16775 m
.95498 .1601 L
s
.95498 .1601 m
.95075 .15265 L
s
.95075 .15265 m
.94613 .14539 L
s
.94613 .14539 m
.94113 .13831 L
s
.94113 .13831 m
.93574 .13144 L
s
.93574 .13144 m
.92997 .12475 L
s
.92997 .12475 m
.92381 .11826 L
s
.92381 .11826 m
.91727 .11196 L
s
.91727 .11196 m
.91034 .10585 L
s
.91034 .10585 m
.90303 .09993 L
s
.90303 .09993 m
.89534 .09421 L
s
.89534 .09421 m
.88726 .08868 L
s
.88726 .08868 m
.87879 .08334 L
s
.87879 .08334 m
.86994 .07819 L
s
.86994 .07819 m
.86071 .07324 L
s
.86071 .07324 m
.85109 .06848 L
s
.85109 .06848 m
.84108 .06391 L
s
.84108 .06391 m
.83069 .05953 L
s
.83069 .05953 m
.81992 .05534 L
s
.81992 .05534 m
.80876 .05135 L
s
.80876 .05135 m
.79721 .04755 L
s
.79721 .04755 m
.78529 .04394 L
s
.78529 .04394 m
.77297 .04053 L
s
.77297 .04053 m
.76027 .03731 L
s
.76027 .03731 m
.74719 .03428 L
s
.74719 .03428 m
.73372 .03144 L
s
.73372 .03144 m
.71987 .02879 L
s
.71987 .02879 m
.70563 .02634 L
s
.70563 .02634 m
.69101 .02408 L
s
.69101 .02408 m
.67601 .02201 L
s
.67601 .02201 m
.66061 .02014 L
s
.66061 .02014 m
.64484 .01845 L
s
.64484 .01845 m
.62868 .01696 L
s
.62868 .01696 m
.61213 .01566 L
s
.61213 .01566 m
.5952 .01456 L
s
.5952 .01456 m
.57788 .01364 L
s
.57788 .01364 m
.56018 .01292 L
s
.56018 .01292 m
.5421 .01239 L
s
.5421 .01239 m
.52363 .01206 L
s
.52363 .01206 m
.50477 .01191 L
s
.50477 .01191 m
.4858 .01196 L
s
.4858 .01196 m
.46738 .0122 L
s
.46738 .0122 m
.44954 .01263 L
s
.44954 .01263 m
.43227 .01326 L
s
.43227 .01326 m
.41558 .01408 L
s
.41558 .01408 m
.39947 .01509 L
s
.39947 .01509 m
.38393 .01629 L
s
.38393 .01629 m
.36897 .01768 L
s
.36897 .01768 m
.35459 .01927 L
s
.35459 .01927 m
.34079 .02105 L
s
.34079 .02105 m
.32756 .02302 L
s
.32756 .02302 m
.31491 .02519 L
s
.31491 .02519 m
.30284 .02754 L
s
.30284 .02754 m
.29134 .03009 L
s
.29134 .03009 m
.28042 .03283 L
s
.28042 .03283 m
.27008 .03577 L
s
.27008 .03577 m
.26032 .03889 L
s
.26032 .03889 m
.25113 .04221 L
s
.25113 .04221 m
.24252 .04572 L
s
.24252 .04572 m
.23449 .04943 L
s
.23449 .04943 m
.22703 .05332 L
s
.22703 .05332 m
.22015 .05741 L
s
.22015 .05741 m
.21385 .06169 L
s
.21385 .06169 m
.20813 .06617 L
s
.20813 .06617 m
.20298 .07083 L
s
.20298 .07083 m
.19841 .07569 L
s
.19841 .07569 m
.19442 .08074 L
s
.19442 .08074 m
.19101 .08598 L
s
.19101 .08598 m
.18817 .09142 L
s
.18817 .09142 m
.18591 .09705 L
s
.18591 .09705 m
.18423 .10287 L
s
.18423 .10287 m
.18312 .10888 L
s
.18312 .10888 m
.18259 .11508 L
s
.18259 .11508 m
.18264 .12148 L
s
.18264 .12148 m
.18326 .12807 L
s
.18326 .12807 m
.18447 .13485 L
s
.18447 .13485 m
.18625 .14183 L
s
.18625 .14183 m
.1886 .14899 L
s
.1886 .14899 m
.19154 .15635 L
s
.19154 .15635 m
.19505 .1639 L
s
.19505 .1639 m
.19914 .17165 L
s
.19914 .17165 m
.2038 .17958 L
s
.2038 .17958 m
.20904 .18771 L
s
.20904 .18771 m
.21486 .19603 L
s
.21486 .19603 m
.22126 .20455 L
s
.22126 .20455 m
.22824 .21325 L
s
.22824 .21325 m
.23579 .22215 L
s
.23579 .22215 m
.24392 .23124 L
s
.24392 .23124 m
.25262 .24052 L
s
.25262 .24052 m
.2619 .25 L
s
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 200},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003oo`3ooonA
0?ooo`00K03oool2000000@0oooo00<000000?ooo`3oool00P3oool300000580oooo1@00001?0?oo
o`D000000P3oool00`000000oooo0?ooo`020?ooo`<00000DP3oool4000000/0oooo001[0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0C`3oool010000000oooo0?ooo`00000;
0?ooo`00J`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool02`3oool006/0oooo00@000000?ooo`3oool00000203oool3000005@0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`070?ooo`<00000E03oool00`000000oooo0?ooo`0:
0?ooo`00J`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool02@3oool006/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1B
0?ooo`<00000D@3oool3000000T0oooo00<000000?ooo`3oool0DP3oool010000000oooo0?ooo`00
000;0?ooo`00K03oool2000000T0oooo1000001C0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool01`3oool400000580oooo0P00000<0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
6@3oool00`000000oooo0?ooo`3o0?ooogD0oooo000I0?ooo`030000003oool0oooo0?l0ooooM@3o
ool001T0oooo00<000000?ooo`3oool0o`3ooome0?ooo`006@3oool00`000000oooo0?ooo`2Q0?oo
obL00000[03oool00100oooo2@00002;0000oe<00000S@000?l9000000<0oooo000I0?ooo`030000
00000?l0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0ooooK@00000A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0?0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003o
ool0003o00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00X0oooo;000000?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`000000;@00
00060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`040000003oool0oooo0000oeH0oooo00<0
00000?ooo`3oool04`3ooolM000002P0oooo00<000000?ooo`3oool0903ooolQ00000180oooo00<0
00000?ooo`3oool0F03oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool01@000000oooo0?ooo`3o
ool0003o06L0oooo5P00001W0?oooaT00000J03oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool0
0`000000oooo0?ooo`020?ooo`030000o`3oool0oooo05l0oooo5@00001i0?oooa<00000HP3oool0
0`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo
05X0oooo3`0000290?oooa800000G@3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000
oooo0?ooo`040?ooo`030000o`3oool0oooo05D0oooo3`00002B0?oooa<00000E`3oool00`000?l0
oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo0500oooo
3P00002M0?oooa800000DP3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool3000000H0oooo00<0
003o0?ooo`3oool0C03oool=00000:H0oooo4@00001>0?ooo`030000o`3oool0oooo00X0oooo000I
0?ooo`030000003oool0oooo00L0oooo00<0003o0?ooo`3oool0B@3oool;00000;00oooo40000019
0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo00P0oooo00<0003o0?oo
o`3oool0AP3oool900000;T0oooo3P0000160?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`03
0000003oool0oooo00T0oooo00<0003o0?ooo`3oool0@P3oool900000<00oooo3@0000130?ooo`03
0000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo00X0oooo00<0003o0?ooo`3oool0
?P3oool:00000<L0oooo2`0000100?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003o
ool0oooo00/0oooo00<0003o0?ooo`3oool0?03oool900000<`0oooo2`00000m0?ooo`030000o`3o
ool0oooo00X0oooo000I0?ooo`030000003oool0oooo00`0oooo00<0003o0?ooo`3oool0>P3oool7
00000=80oooo2P00000k0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo
00d0oooo00<0003o0?ooo`3oool0>03oool500000=P0oooo2P00000h0?ooo`030000o`3oool0oooo
00X0oooo000I0?ooo`030000003oool0oooo00h0oooo00<0003o0?ooo`3oool0=@3oool600000=`0
oooo2P00000e0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`<000003`3oool00`000?l0oooo
0?ooo`0b0?ooo`L00000g`3oool:000003<0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<0
00000?ooo`3oool0403oool00`000?l0oooo0?ooo`0`0?ooo`L00000h`3oool900000340oooo00<0
003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool04@3oool00`000?l0oooo0?ooo`0^
0?ooo`H00000j03oool8000002l0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?oo
o`3oool04P3oool00`000?l0oooo0?ooo`0/0?ooo`D00000k03oool8000002d0oooo00<0003o0?oo
o`3oool02P3oool001T0oooo00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`0Y0?ooo`H0
0000k`3oool8000002/0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0
503oool00`000?l0oooo0?ooo`0W0?ooo`H00000lP3oool9000002P0oooo00<0003o0?ooo`3oool0
2P3oool001T0oooo00<000000?ooo`3oool05@3oool00`000?l0oooo0?ooo`0V0?ooo`D00000m@3o
ool9000002H0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool05P3oool0
0`000?l0oooo0?ooo`0T0?ooo`@00000n@3oool9000002@0oooo00<0003o0?ooo`3oool02P3oool0
01T0oooo00<000000?ooo`3oool05`3oool00`000?l0oooo0?ooo`0S0?ooo`@00000o03oool80000
0280oooo00<0003o0?ooo`3oool02P3oool001T0oooo0`00000H0?ooo`030000o`3oool0oooo0240
oooo1000003o0?ooo`L000008@3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo
0?ooo`0I0?ooo`030000o`3oool0oooo0200oooo1000003o0?ooo`80oooo1`00000O0?ooo`030000
o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo01X0oooo00<0003o0?ooo`3oool07P3o
ool400000?l0oooo1@3oool6000001h0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<00000
0?ooo`3oool06`3oool00`000?l0oooo0?ooo`0M0?ooo`@00000o`3oool60?ooo`H000007@3oool0
0`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0L0?ooo`030000o`3oool0oooo
01/0oooo1000003o0?ooo`T0oooo1@00000L0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`03
0000003oool0oooo01d0oooo00<0003o0?ooo`3oool06P3oool400000?l0oooo2P3oool5000001/0
oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool07P3oool00`000?l0oooo
0?ooo`0I0?ooo`<00000o`3oool<0?ooo`H000006@3oool00`000?l0oooo0?ooo`0:0?ooo`00103o
ool2000000@0oooo00<000000?ooo`3oool00P3oool4000000H0oooo00<000000?ooo`3oool07`3o
ool00`000?l0oooo0?ooo`0G0?ooo`@00000o`3oool=0?ooo`H00000603oool00`000?l0oooo0?oo
o`0:0?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool0803oool00`000?l0oooo0?ooo`0F0?ooo`@00000o`3oool>0?ooo`H00000
5`3oool00`000?l0oooo0?ooo`0:0?ooo`000`3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00H0oooo0`00000Q0?ooo`030000o`3oool0oooo01D0oooo0`00003o0?oooa40oooo
1@00000F0?ooo`030000o`3oool0oooo00X0oooo00030?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0R0?ooo`030000o`3oool0oooo01@0oooo
0`00003o0?oooa80oooo1@00000E0?ooo`030000o`3oool0oooo00X0oooo00030?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`030000
o`3oool0oooo0180oooo1000003o0?oooa<0oooo1@00000D0?ooo`030000o`3oool0oooo00X0oooo
00030?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001P3oool00`000000
oooo0?ooo`0T0?ooo`030000o`3oool0oooo0140oooo1000003o0?oooa@0oooo1@00000C0?ooo`03
0000o`3oool0oooo00X0oooo00040?ooo`8000002P3oool2000000L0oooo00<000000?ooo`3oool0
9@3oool00`000?l0oooo0?ooo`0@0?ooo`<00000o`3ooolF0?ooo`D000004P3oool00`000?l0oooo
0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0V0?ooo`030000o`3oool0oooo00l0oooo0`00
003o0?oooaL0oooo1@00000A0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0
oooo02L0oooo00<0003o0?ooo`3oool03P3oool300000?l0oooo603oool500000100oooo00<0003o
0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0:03oool00`000?l0oooo0?ooo`0=0?oo
o`@00000o`3ooolH0?ooo`@00000403oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000
oooo0?ooo`0Y0?ooo`030000o`3oool0oooo00`0oooo1000003o0?oooaT0oooo1000000?0?ooo`03
0000o`3oool0oooo00X0oooo000I0?ooo`<00000:P3oool00`000?l0oooo0?ooo`0<0?ooo`<00000
o`3ooolI0?ooo`D000003P3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?oo
o`0[0?ooo`030000o`3oool0oooo00/0oooo0`00003o0?oooaX0oooo1@00000=0?ooo`030000o`3o
ool0oooo00X0oooo000I0?ooo`030000003oool0oooo02`0oooo00<0003o0?ooo`3oool02P3oool3
00000?l0oooo6`3oool5000000`0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?oo
o`3oool0;@3oool00`000?l0oooo0?ooo`090?ooo`@00000o`3ooolK0?ooo`@00000303oool00`00
0?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0^0?ooo`030000o`3oool0oooo00P0
oooo1000003o0?oooa`0oooo1000000;0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000
003oool0oooo02l0oooo00<0003o0?ooo`3oool0203oool300000?l0oooo703oool5000000X0oooo
00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0<03oool00`000?l0oooo0?oo
o`070?ooo`@00000o`3ooolL0?ooo`@000002P3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool0
0`000000oooo0?ooo`0a0?ooo`030000o`3oool0oooo00H0oooo1000003o0?oooad0oooo10000009
0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0380oooo00<0003o0?oo
o`3oool01P3oool400000?l0oooo703oool5000000P0oooo00<0003o0?ooo`3oool02P3oool001T0
oooo0`00000c0?ooo`030000o`3oool0oooo00D0oooo1000003o0?oooad0oooo1@0000070?ooo`03
0000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo03@0oooo00<0003o0?ooo`3oool0
1@3oool300000?l0oooo7P3oool5000000H0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<0
00000?ooo`3oool0=@3oool00`000?l0oooo0?ooo`040?ooo`@00000o`3ooolN0?ooo`@000001P3o
ool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0f0?ooo`030000o`3oool0
oooo00<0oooo1000003o0?oooal0oooo100000050?ooo`030000o`3oool0oooo00X0oooo000I0?oo
o`030000003oool0oooo03L0oooo00<0003o0?ooo`3oool00`3oool300000?l0oooo7`3oool40000
00D0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0>03oool00`000?l0
oooo0?ooo`020?ooo`@00000o`3ooolO0?ooo`<000001@3oool00`000?l0oooo0?ooo`0:0?ooo`00
6@3oool00`000000oooo0?ooo`0i0?ooo`040000o`3oool0oooo0?ooo`D00000o`3ooolN0?ooo`@0
0000103oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0j0?ooo`040000
o`3oool0oooo0?ooo`@00000o`3ooolN0?ooo`@00000103oool00`000?l0oooo0?ooo`0:0?ooo`00
6@3oool00`000000oooo0?ooo`0k0?ooo`040000o`3oool0oooo0?ooo`@00000o`3ooolN0?ooo`<0
0000103oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0l0?ooo`030000
o`3oool0oooo00@00000o`3ooolN0?ooo`@000000`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3o
ool3000003d0oooo00<0003o0?ooo`3oool00`00003o0?oooah0oooo100000030?ooo`030000o`3o
ool0oooo00X0oooo000I0?ooo`030000003oool0oooo03h0oooo00<0003o0?ooo`0000000`00003o
0?oooah0oooo0`0000030?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo
03l0oooo00<0003o0000000000000`00003o0?oooad0oooo100000020?ooo`030000o`3oool0oooo
00X0oooo000I0?ooo`030000003oool0oooo0400oooo00<0003o0000000000000`00003o0?oooa`0
oooo100000020?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0440oooo
00<0003o0000000000000`00003o0?oooa`0oooo100000000`3oool0003o0?ooo`0;0?ooo`006@3o
ool00`000000oooo0?ooo`120?ooo`030000o`000000000000<00000o`3ooolK0?ooo`@0000000<0
oooo0000o`3oool02`3oool000@0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`130?ooo`030000o`000000000000800000o`3ooolL
0?ooo`<0000000<0oooo0000o`3oool02`3oool000<0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo04@0oooo00<0003o0000000000000P00003o
0?oooa/0oooo0`0000000`3oool0003o0?ooo`0;0?ooo`000`3oool010000000oooo0?ooo`000007
0?ooo`D000001P3oool00`000000oooo0?ooo`150?ooo`D00000o`3ooolJ0?ooo`<0000000<0oooo
0000o`3oool02`3oool000<0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`00
00070?ooo`<00000AP3oool400000?l0oooo6P3oool4000000030000o`3oool0oooo00X0oooo0003
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000001`3oool00`000000oooo0?oo
o`170?ooo`@00000o`3ooolI0?ooo`@0000000<0003o0?ooo`3oool02P3oool000<0oooo00@00000
0?ooo`3oool000002@3oool2000000L0oooo00<000000?ooo`3oool0A`3oool500000?l0oooo6@3o
ool3000000030000o`3oool0oooo00X0oooo00040?ooo`8000002`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo04P0oooo1@00003o0?oooaP0oooo1000000<0?ooo`006@3oool00`00
0000oooo0?ooo`190?ooo`D00000o`3ooolG0?ooo`@00000303oool001T0oooo00<000000?ooo`3o
ool0BP3oool500000?l0oooo5`3oool3000000`0oooo000I0?ooo`030000003oool0oooo04/0oooo
1@00003o0?oooaH0oooo0`00000<0?ooo`006@3oool00`000000oooo0?ooo`1<0?ooo`D00000o`3o
oolE0?ooo`<00000303oool001T0oooo00<000000?ooo`3oool0C@3oool500000?l0oooo503oool3
000000`0oooo000I0?ooo`<00000CP3oool500000?l0oooo4`3oool3000000`0oooo000I0?ooo`03
0000003oool0oooo04l0oooo1000003o0?oooa<0oooo0`00000<0?ooo`006@3oool00`000000oooo
0?ooo`1@0?ooo`@00000o`3ooolB0?ooo`<00000303oool001T0oooo00<000000?ooo`3oool0D03o
ool500000?l0oooo4@3oool3000000`0oooo000I0?ooo`030000003oool0oooo0540oooo1@00003o
0?oooa00oooo0`00000<0?ooo`006@3oool00`000000oooo0?ooo`1B0?ooo`@00000o`3oool@0?oo
o`@000002`3oool001T0oooo00<000000?ooo`3oool0D`3oool400000?l0oooo3`3oool4000000/0
oooo000I0?ooo`030000003oool0oooo05<0oooo1@00003o0?ooo`l0oooo0`00000;0?ooo`006@3o
ool00`000000oooo0?ooo`1D0?ooo`H00000o`3oool=0?ooo`<000002`3oool001T0oooo0`00001E
0?ooo`H00000o`3oool<0?ooo`<000002`3oool001T0oooo00<000000?ooo`3oool0EP3oool60000
0?l0oooo2`3oool3000000/0oooo000I0?ooo`030000003oool0oooo05P0oooo1@00003o0?ooo`X0
oooo0`00000;0?ooo`006@3oool00`000000oooo0?ooo`1I0?ooo`D00000o`3oool90?ooo`<00000
2`3oool001T0oooo00<000000?ooo`3oool0FP3oool500000?l0oooo203oool3000000/0oooo000I
0?ooo`030000003oool0oooo05/0oooo1@00003o0?ooo`L0oooo0`00000;0?ooo`006@3oool00`00
0000oooo0?ooo`1L0?ooo`D00000o`3oool50?ooo`@000002`3oool001T0oooo00<000000?ooo`3o
ool0G@3oool500000?l0oooo103oool4000000/0oooo000I0?ooo`030000003oool0oooo05h0oooo
1@00003o0?ooo`<0oooo0`00000<0?ooo`006@3oool3000005l0oooo1@00003o0?ooo`80oooo0`00
000<0?ooo`006@3oool00`000000oooo0?ooo`1P0?ooo`D00000o`3oool10?ooo`<00000303oool0
01T0oooo00<000000?ooo`3oool0H@3oool500000?l0oooo0`00000<0?ooo`006@3oool00`000000
oooo0?ooo`1R0?ooo`D00000oP3oool3000000`0oooo000I0?ooo`030000003oool0oooo06<0oooo
1P00003l0?ooo`<00000303oool001T0oooo00<000000?ooo`3oool0I03oool600000?/0oooo0`00
000<0?ooo`00103oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000L0oooo00<00000
0?ooo`3oool0I@3oool600000?X0oooo0`00000<0?ooo`000`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0I`3oool500000?P0oooo1000
000<0?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool0J03oool500000?L0oooo1000000<0?ooo`000`3oool010000000oooo0?oo
o`0000080?ooo`<000001`3oool3000006T0oooo1@00003f0?ooo`<0000000<0003o0?ooo`3oool0
2P3oool000<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo06X0oooo1P00003d0?ooo`<0000000<0003o0?ooo`3oool02P3oool000<0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06/0oooo
1P00003c0?ooo`<0000000<0003o0?ooo`3oool02P3oool000@0oooo0P00000;0?ooo`8000001P3o
ool00`000000oooo0?ooo`1/0?ooo`H00000lP3oool3000000030000o`3oool0oooo00X0oooo000I
0?ooo`030000003oool0oooo06h0oooo1P00003`0?ooo`<0000000<0003o0?ooo`3oool02P3oool0
01T0oooo00<000000?ooo`3oool0K`3oool600000>l0oooo0`0000000`000?l0oooo0?ooo`0:0?oo
o`006@3oool00`000000oooo0?ooo`1`0?ooo`H00000kP3oool3000000030000o`3oool0oooo00X0
oooo000I0?ooo`030000003oool0oooo0740oooo00<0003o0000000000000`00003]0?ooo`<00000
00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0LP3oool00`000?l000000000
000300000>/0oooo100000000`000?l0oooo0?ooo`0:0?ooo`006@3oool3000007<0oooo00<0003o
0000000000000`00003Z0?ooo`@0000000<0003o0?ooo`3oool02P3oool001T0oooo00<000000?oo
o`3oool0M03oool00`000?l000000000000400000>P0oooo0`0000000`3oool0003o0?ooo`0;0?oo
o`006@3oool00`000000oooo0?ooo`1e0?ooo`030000o`000000000000@00000iP3oool400000003
0?ooo`000?l0oooo00/0oooo000I0?ooo`030000003oool0oooo07H0oooo00<0003o000000000000
1000003U0?ooo`@0000000<0oooo0000o`3oool02`3oool001T0oooo00<000000?ooo`3oool0M`3o
ool00`000?l0oooo0000000400000>@0oooo0`0000020?ooo`030000o`3oool0oooo00X0oooo000I
0?ooo`030000003oool0oooo07P0oooo00<0003o0?ooo`0000001000003S0?ooo`<000000P3oool0
0`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1i0?ooo`030000o`3oool00000
00@00000hP3oool300000080oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3o
ool0NP3oool00`000?l0oooo0000000500000>00oooo0`0000020?ooo`030000o`3oool0oooo00X0
oooo000I0?ooo`030000003oool0oooo07/0oooo00<0003o0?ooo`0000001@00003N0?ooo`@00000
0P3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool3000007`0oooo00<0003o0?ooo`0000001@00
003M0?ooo`@000000P3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`1m
0?ooo`030000o`3oool0oooo00H00000f`3oool3000000<0oooo00<0003o0?ooo`3oool02P3oool0
01T0oooo00<000000?ooo`3oool0OP3oool00`000?l0oooo0?ooo`0600000=T0oooo100000030?oo
o`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo07l0oooo00<0003o0?ooo`3o
ool01P00003H0?ooo`@000000`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo
0?ooo`200?ooo`040000o`3oool0oooo0?ooo`H00000e@3oool4000000@0oooo00<0003o0?ooo`3o
ool02P3oool001T0oooo00<000000?ooo`3oool0P@3oool010000?l0oooo0?ooo`3oool600000=@0
oooo100000040?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0880oooo
00@0003o0?ooo`3oool0oooo1`00003B0?ooo`<000001@3oool00`000?l0oooo0?ooo`0:0?ooo`00
6@3oool00`000000oooo0?ooo`230?ooo`030000o`3oool0oooo0080oooo1P00003@0?ooo`@00000
1@3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`240?ooo`030000o`3o
ool0oooo0080oooo1P00003?0?ooo`@000001@3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool3
000008D0oooo00<0003o0?ooo`3oool00`3oool600000<d0oooo0`0000060?ooo`030000o`3oool0
oooo00X0oooo000I0?ooo`030000003oool0oooo08H0oooo00<0003o0?ooo`3oool00`3oool70000
0<X0oooo100000060?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo08L0
oooo00<0003o0?ooo`3oool00`3oool700000<T0oooo100000060?ooo`030000o`3oool0oooo00X0
oooo000I0?ooo`030000003oool0oooo08P0oooo00<0003o0?ooo`3oool0103oool600000<L0oooo
100000070?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo08T0oooo00<0
003o0?ooo`3oool01@3oool500000<H0oooo100000070?ooo`030000o`3oool0oooo00X0oooo000I
0?ooo`030000003oool0oooo08X0oooo00<0003o0?ooo`3oool01@3oool600000<<0oooo10000008
0?ooo`030000o`3oool0oooo00X0oooo00040?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`8000001`3oool00`000000oooo0?ooo`2;0?ooo`030000o`3oool0oooo00D0oooo1`0000300?oo
o`D00000203oool00`000?l0oooo0?ooo`0:0?ooo`000`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0S03oool00`000?l0oooo0?ooo`05
0?ooo`P00000_P3oool4000000T0oooo00<0003o0?ooo`3oool02P3oool000<0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo08d0oooo00<0
003o0?ooo`3oool01P3oool800000;/0oooo1000000:0?ooo`030000o`3oool0oooo00X0oooo0003
0?ooo`040000003oool0oooo000000T0oooo0P0000070?ooo`<00000SP3oool00`000?l0oooo0?oo
o`070?ooo`L00000^P3oool4000000X0oooo00<0003o0?ooo`3oool02P3oool000<0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo08l0oooo
00<0003o0?ooo`3oool0203oool600000;P0oooo1000000;0?ooo`030000o`3oool0oooo00X0oooo
00030?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001P3oool00`000000
oooo0?ooo`2@0?ooo`030000o`3oool0oooo00T0oooo1@00002g0?ooo`@000002`3oool00`000?l0
oooo0?ooo`0:0?ooo`00103oool2000000X0oooo0P0000070?ooo`030000003oool0oooo0940oooo
00<0003o0?ooo`3oool02@3oool600000;@0oooo1000000<0?ooo`030000o`3oool0oooo00X0oooo
000I0?ooo`030000003oool0oooo0980oooo00<0003o0?ooo`3oool02@3oool700000;40oooo1@00
000<0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo09<0oooo00<0003o
0?ooo`3oool02@3oool800000:l0oooo1000000=0?ooo`030000o`3oool0oooo00X0oooo000I0?oo
o`030000003oool0oooo09@0oooo00<0003o0?ooo`3oool02P3oool700000:d0oooo1000000>0?oo
o`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo09D0oooo00<0003o0?ooo`3o
ool02`3oool700000:X0oooo1@00000>0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000
003oool0oooo09H0oooo00<0003o0?ooo`3oool0303oool700000:L0oooo1@00000?0?ooo`030000
o`3oool0oooo00X0oooo000I0?ooo`<00000U`3oool00`000?l0oooo0?ooo`0<0?ooo`P00000Y03o
ool500000100oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0V03oool0
0`000?l0oooo0?ooo`0=0?ooo`P00000X@3oool500000140oooo00<0003o0?ooo`3oool02P3oool0
01T0oooo00<000000?ooo`3oool0V@3oool00`000?l0oooo0?ooo`0>0?ooo`P00000W`3oool40000
0180oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0VP3oool00`000?l0
oooo0?ooo`0?0?ooo`L00000W@3oool4000001<0oooo00<0003o0?ooo`3oool02P3oool001T0oooo
00<000000?ooo`3oool0V`3oool00`000?l0oooo0?ooo`0@0?ooo`P00000V@3oool5000001<0oooo
00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0W03oool00`000?l0oooo0?oo
o`0A0?ooo`T00000U03oool6000001@0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<00000
0?ooo`3oool0W@3oool00`000?l0oooo0?ooo`0A0?ooo`X00000T@3oool6000001D0oooo00<0003o
0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0WP3oool00`000?l0oooo0?ooo`0C0?oo
o`T00000SP3oool6000001H0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3o
ool0W`3oool00`000?l0oooo0?ooo`0E0?ooo`L00000R`3oool6000001P0oooo00<0003o0?ooo`3o
ool02P3oool001T0oooo0`00002P0?ooo`030000o`3oool0oooo01H0oooo200000270?ooo`H00000
6@3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2Q0?ooo`030000o`3o
ool0oooo01L0oooo2@0000230?ooo`H000006P3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool0
0`000000oooo0?ooo`2R0?ooo`030000o`3oool0oooo01L0oooo2@0000200?ooo`H00000703oool0
0`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2S0?ooo`030000o`3oool0oooo
01T0oooo2@00001k0?ooo`L000007@3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000
oooo0?ooo`2T0?ooo`030000o`3oool0oooo01/0oooo2P00001f0?ooo`L000007P3oool00`000?l0
oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2U0?ooo`030000o`3oool0oooo01/0oooo
3000001a0?ooo`L00000803oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?oo
o`2V0?ooo`030000o`3oool0oooo01d0oooo2P00001^0?ooo`L000008P3oool00`000?l0oooo0?oo
o`0:0?ooo`006@3oool00`000000oooo0?ooo`2W0?ooo`030000o`3oool0oooo0200oooo2@00001Y
0?ooo`P000008`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2X0?oo
o`030000o`3oool0oooo0280oooo2P00001S0?ooo`P000009@3oool00`000?l0oooo0?ooo`0:0?oo
o`006@3oool300000:T0oooo00<0003o0?ooo`3oool08P3oool=000005h0oooo1`00000W0?ooo`03
0000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0:X0oooo00<0003o0?ooo`3oool0
903oool=000005T0oooo1`00000Y0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003o
ool0oooo0:/0oooo00<0003o0?ooo`3oool09`3oool=000004l0oooo2`00000[0?ooo`030000o`3o
ool0oooo00X0oooo000I0?ooo`030000003oool0oooo0:`0oooo00<0003o0?ooo`3oool0:P3oool=
000004P0oooo3@00000/0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo
0:d0oooo00<0003o0?ooo`3oool0;03oool=000004<0oooo3@00000^0?ooo`030000o`3oool0oooo
00X0oooo000I0?ooo`030000003oool0oooo0:h0oooo00<0003o0?ooo`3oool0;`3oool@000003H0
oooo3@00000d0?ooo`030000o`3oool0oooo00X0oooo000?0?ooo`D000001@3oool00`000000oooo
0?ooo`2_0?ooo`030000o`3oool0oooo0380oooo5000000[0?ooo`d00000=`3oool00`000?l0oooo
0?ooo`0:0?ooo`004@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;00oooo00<0
003o0?ooo`3oool0=03ooolL000001H0oooo5@00000i0?ooo`030000o`3oool0oooo00X0oooo000A
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0/@3oool00`000?l0oooo0?ooo`0j
0?ooocX00000?`3oool00`000?l0oooo0?ooo`0:0?ooo`004@3oool00`000000oooo0?ooo`050?oo
o`<00000/P3ooom40000obl00000@`000?l<0?ooo`004@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?l0oooo0P3ooolJ000005T0oooo000?0?ooo`<000001`3oool00`000000oooo
0?ooo`3o0?ooogD0oooo000A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3o
oome0?ooo`006@3oool00`000000oooo0?ooo`3o0?ooogD0oooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-0.141756, -0.0760624, \
0.00553301, 0.00553301}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
SetGeometry[curva,
  ParametricGeometry[Bezier[3,punti,EndConditions -> Closed],
    CartesianGrid[{0,1},200]]]\
\>", "Input"],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[insieme]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0119048 0.47619 [
[.2619 -0.0006 -9 -9 ]
[.2619 -0.0006 9 0 ]
[.5 -0.0006 -3 -9 ]
[.5 -0.0006 3 0 ]
[.7381 -0.0006 -9 -9 ]
[.7381 -0.0006 9 0 ]
[.97619 -0.0006 -3 -9 ]
[.97619 -0.0006 3 0 ]
[.01131 .10714 -18 -4.5 ]
[.01131 .10714 0 4.5 ]
[.01131 .20238 -18 -4.5 ]
[.01131 .20238 0 4.5 ]
[.01131 .29762 -18 -4.5 ]
[.01131 .29762 0 4.5 ]
[.01131 .39286 -18 -4.5 ]
[.01131 .39286 0 4.5 ]
[.01131 .4881 -6 -4.5 ]
[.01131 .4881 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .0119 m
.2619 .01815 L
s
[(0.5)] .2619 -0.0006 0 1 Mshowa
.5 .0119 m
.5 .01815 L
s
[(1)] .5 -0.0006 0 1 Mshowa
.7381 .0119 m
.7381 .01815 L
s
[(1.5)] .7381 -0.0006 0 1 Mshowa
.97619 .0119 m
.97619 .01815 L
s
[(2)] .97619 -0.0006 0 1 Mshowa
.125 Mabswid
.07143 .0119 m
.07143 .01565 L
s
.11905 .0119 m
.11905 .01565 L
s
.16667 .0119 m
.16667 .01565 L
s
.21429 .0119 m
.21429 .01565 L
s
.30952 .0119 m
.30952 .01565 L
s
.35714 .0119 m
.35714 .01565 L
s
.40476 .0119 m
.40476 .01565 L
s
.45238 .0119 m
.45238 .01565 L
s
.54762 .0119 m
.54762 .01565 L
s
.59524 .0119 m
.59524 .01565 L
s
.64286 .0119 m
.64286 .01565 L
s
.69048 .0119 m
.69048 .01565 L
s
.78571 .0119 m
.78571 .01565 L
s
.83333 .0119 m
.83333 .01565 L
s
.88095 .0119 m
.88095 .01565 L
s
.92857 .0119 m
.92857 .01565 L
s
.25 Mabswid
0 .0119 m
1 .0119 L
s
.02381 .10714 m
.03006 .10714 L
s
[(0.2)] .01131 .10714 1 0 Mshowa
.02381 .20238 m
.03006 .20238 L
s
[(0.4)] .01131 .20238 1 0 Mshowa
.02381 .29762 m
.03006 .29762 L
s
[(0.6)] .01131 .29762 1 0 Mshowa
.02381 .39286 m
.03006 .39286 L
s
[(0.8)] .01131 .39286 1 0 Mshowa
.02381 .4881 m
.03006 .4881 L
s
[(1)] .01131 .4881 1 0 Mshowa
.125 Mabswid
.02381 .03571 m
.02756 .03571 L
s
.02381 .05952 m
.02756 .05952 L
s
.02381 .08333 m
.02756 .08333 L
s
.02381 .13095 m
.02756 .13095 L
s
.02381 .15476 m
.02756 .15476 L
s
.02381 .17857 m
.02756 .17857 L
s
.02381 .22619 m
.02756 .22619 L
s
.02381 .25 m
.02756 .25 L
s
.02381 .27381 m
.02756 .27381 L
s
.02381 .32143 m
.02756 .32143 L
s
.02381 .34524 m
.02756 .34524 L
s
.02381 .36905 m
.02756 .36905 L
s
.02381 .41667 m
.02756 .41667 L
s
.02381 .44048 m
.02756 .44048 L
s
.02381 .46429 m
.02756 .46429 L
s
.25 Mabswid
.02381 0 m
.02381 .5 L
s
0 0 1 r
1 Mabswid
.02381 .0119 m
.5 .4881 L
s
.5 .4881 m
.97619 .4881 L
s
.97619 .4881 m
.97619 .0119 L
s
.97619 .0119 m
.02381 .0119 L
s
0 0 0 r
3 Mabswid
.2619 .25 m
.26915 .25711 L
s
.26915 .25711 m
.27655 .26407 L
s
.27655 .26407 m
.28407 .27089 L
s
.28407 .27089 m
.29173 .27756 L
s
.29173 .27756 m
.29951 .28409 L
s
.29951 .28409 m
.30742 .29048 L
s
.30742 .29048 m
.31544 .29672 L
s
.31544 .29672 m
.32358 .30281 L
s
.32358 .30281 m
.33183 .30876 L
s
.33183 .30876 m
.34018 .31457 L
s
.34018 .31457 m
.34864 .32024 L
s
.34864 .32024 m
.35719 .32576 L
s
.35719 .32576 m
.36583 .33113 L
s
.36583 .33113 m
.37456 .33636 L
s
.37456 .33636 m
.38337 .34145 L
s
.38337 .34145 m
.39226 .34639 L
s
.39226 .34639 m
.40123 .35119 L
s
.40123 .35119 m
.41027 .35584 L
s
.41027 .35584 m
.41937 .36035 L
s
.41937 .36035 m
.42854 .36472 L
s
.42854 .36472 m
.43776 .36894 L
s
.43776 .36894 m
.44704 .37301 L
s
.44704 .37301 m
.45636 .37694 L
s
.45636 .37694 m
.46573 .38073 L
s
.46573 .38073 m
.47514 .38438 L
s
.47514 .38438 m
.48458 .38788 L
s
.48458 .38788 m
.49405 .39123 L
s
.49405 .39123 m
.50356 .39444 L
s
.50356 .39444 m
.51308 .39751 L
s
.51308 .39751 m
.52262 .40043 L
s
.52262 .40043 m
.53218 .40321 L
s
.53218 .40321 m
.54174 .40584 L
s
.54174 .40584 m
.55131 .40833 L
s
.55131 .40833 m
.56089 .41067 L
s
.56089 .41067 m
.57045 .41287 L
s
.57045 .41287 m
.58001 .41493 L
s
.58001 .41493 m
.58956 .41684 L
s
.58956 .41684 m
.59909 .41861 L
s
.59909 .41861 m
.6086 .42023 L
s
.6086 .42023 m
.61809 .42171 L
s
.61809 .42171 m
.62754 .42305 L
s
.62754 .42305 m
.63696 .42424 L
s
.63696 .42424 m
.64634 .42528 L
s
.64634 .42528 m
.65568 .42619 L
s
.65568 .42619 m
.66497 .42694 L
s
.66497 .42694 m
.67421 .42756 L
s
.67421 .42756 m
.6834 .42803 L
s
.6834 .42803 m
.69252 .42835 L
s
.69252 .42835 m
.70158 .42853 L
s
.70158 .42853 m
.71057 .42857 L
s
.71057 .42857 m
.71949 .42846 L
s
.71949 .42846 m
.72833 .42821 L
s
.72833 .42821 m
.73709 .42781 L
s
.73709 .42781 m
.74576 .42727 L
s
.74576 .42727 m
.75434 .42658 L
s
.75434 .42658 m
.76283 .42575 L
s
.76283 .42575 m
.77122 .42478 L
s
.77122 .42478 m
.7795 .42366 L
s
.7795 .42366 m
.78768 .4224 L
s
.78768 .4224 m
.79574 .42099 L
s
.79574 .42099 m
.80369 .41944 L
s
.80369 .41944 m
.81151 .41774 L
s
.81151 .41774 m
.81921 .4159 L
s
.81921 .4159 m
.82678 .41392 L
s
.82678 .41392 m
.83422 .41179 L
s
.83422 .41179 m
.84151 .40952 L
s
.84151 .40952 m
.84867 .4071 L
s
.84867 .4071 m
.85568 .40454 L
s
.85568 .40454 m
.86253 .40184 L
s
.86253 .40184 m
.86923 .39899 L
s
.86923 .39899 m
.87577 .39599 L
s
.87577 .39599 m
.88215 .39285 L
s
.88215 .39285 m
.88835 .38957 L
s
.88835 .38957 m
.89438 .38614 L
s
.89438 .38614 m
.90024 .38257 L
s
.90024 .38257 m
.90591 .37886 L
s
.90591 .37886 m
.9114 .375 L
s
.9114 .375 m
.9167 .37099 L
s
.9167 .37099 m
.9218 .36684 L
s
.9218 .36684 m
.9267 .36255 L
s
.9267 .36255 m
.9314 .35811 L
s
.9314 .35811 m
.93589 .35353 L
s
.93589 .35353 m
.94016 .34881 L
s
.94016 .34881 m
.94422 .34394 L
s
.94422 .34394 m
.94806 .33892 L
s
.94806 .33892 m
.95168 .33376 L
s
.95168 .33376 m
.95506 .32846 L
s
.95506 .32846 m
.95821 .32301 L
s
.95821 .32301 m
.96112 .31742 L
s
.96112 .31742 m
.96379 .31169 L
s
.96379 .31169 m
.96621 .30581 L
s
.96621 .30581 m
.96838 .29978 L
s
.96838 .29978 m
.97029 .29361 L
s
.97029 .29361 m
.97195 .2873 L
s
.97195 .2873 m
.97333 .28084 L
s
.97333 .28084 m
.97445 .27424 L
s
.97445 .27424 m
.9753 .2675 L
s
.9753 .2675 m
.97587 .26061 L
s
.97587 .26061 m
.97615 .25357 L
s
.97615 .25357 m
.97612 .24643 L
s
.97612 .24643 m
.97555 .23939 L
s
.97555 .23939 m
.97442 .2325 L
s
.97442 .2325 m
.97275 .22576 L
s
.97275 .22576 m
.97054 .21916 L
s
.97054 .21916 m
.96782 .2127 L
s
.96782 .2127 m
.96459 .20639 L
s
.96459 .20639 m
.96087 .20022 L
s
.96087 .20022 m
.95668 .19419 L
s
.95668 .19419 m
.95201 .18831 L
s
.95201 .18831 m
.94689 .18258 L
s
.94689 .18258 m
.94133 .17699 L
s
.94133 .17699 m
.93535 .17154 L
s
.93535 .17154 m
.92895 .16624 L
s
.92895 .16624 m
.92215 .16108 L
s
.92215 .16108 m
.91496 .15606 L
s
.91496 .15606 m
.90739 .15119 L
s
.90739 .15119 m
.89947 .14647 L
s
.89947 .14647 m
.89119 .14189 L
s
.89119 .14189 m
.88258 .13745 L
s
.88258 .13745 m
.87365 .13316 L
s
.87365 .13316 m
.86441 .12901 L
s
.86441 .12901 m
.85487 .125 L
s
.85487 .125 m
.84505 .12114 L
s
.84505 .12114 m
.83495 .11743 L
s
.83495 .11743 m
.8246 .11386 L
s
.8246 .11386 m
.81401 .11043 L
s
.81401 .11043 m
.80318 .10715 L
s
.80318 .10715 m
.79214 .10401 L
s
.79214 .10401 m
.78089 .10101 L
s
.78089 .10101 m
.76945 .09816 L
s
.76945 .09816 m
.75783 .09546 L
s
.75783 .09546 m
.74604 .0929 L
s
.74604 .0929 m
.7341 .09048 L
s
.7341 .09048 m
.72202 .08821 L
s
.72202 .08821 m
.70981 .08608 L
s
.70981 .08608 m
.69749 .0841 L
s
.69749 .0841 m
.68507 .08226 L
s
.68507 .08226 m
.67256 .08056 L
s
.67256 .08056 m
.65998 .07901 L
s
.65998 .07901 m
.64733 .0776 L
s
.64733 .0776 m
.63464 .07634 L
s
.63464 .07634 m
.62191 .07522 L
s
.62191 .07522 m
.60916 .07425 L
s
.60916 .07425 m
.5964 .07342 L
s
.5964 .07342 m
.58364 .07273 L
s
.58364 .07273 m
.5709 .07219 L
s
.5709 .07219 m
.55819 .07179 L
s
.55819 .07179 m
.54552 .07154 L
s
.54552 .07154 m
.5329 .07143 L
s
.5329 .07143 m
.52036 .07147 L
s
.52036 .07147 m
.5079 .07165 L
s
.5079 .07165 m
.49553 .07197 L
s
.49553 .07197 m
.48327 .07244 L
s
.48327 .07244 m
.47114 .07306 L
s
.47114 .07306 m
.45913 .07381 L
s
.45913 .07381 m
.44728 .07472 L
s
.44728 .07472 m
.43558 .07576 L
s
.43558 .07576 m
.42406 .07695 L
s
.42406 .07695 m
.41272 .07829 L
s
.41272 .07829 m
.40158 .07977 L
s
.40158 .07977 m
.39066 .08139 L
s
.39066 .08139 m
.37996 .08316 L
s
.37996 .08316 m
.3695 .08507 L
s
.3695 .08507 m
.35929 .08713 L
s
.35929 .08713 m
.34935 .08933 L
s
.34935 .08933 m
.33968 .09167 L
s
.33968 .09167 m
.3303 .09416 L
s
.3303 .09416 m
.32123 .09679 L
s
.32123 .09679 m
.31248 .09957 L
s
.31248 .09957 m
.30405 .10249 L
s
.30405 .10249 m
.29597 .10556 L
s
.29597 .10556 m
.28824 .10877 L
s
.28824 .10877 m
.28088 .11212 L
s
.28088 .11212 m
.27391 .11562 L
s
.27391 .11562 m
.26733 .11927 L
s
.26733 .11927 m
.26116 .12306 L
s
.26116 .12306 m
.25541 .12699 L
s
.25541 .12699 m
.25009 .13106 L
s
.25009 .13106 m
.24522 .13528 L
s
.24522 .13528 m
.24082 .13965 L
s
.24082 .13965 m
.23688 .14416 L
s
.23688 .14416 m
.23343 .14881 L
s
.23343 .14881 m
.23048 .15361 L
s
.23048 .15361 m
.22805 .15855 L
s
.22805 .15855 m
.22614 .16364 L
s
.22614 .16364 m
.22477 .16887 L
s
.22477 .16887 m
.22395 .17424 L
s
.22395 .17424 m
.22369 .17976 L
s
.22369 .17976 m
.22402 .18543 L
s
.22402 .18543 m
.22493 .19124 L
s
.22493 .19124 m
.22645 .19719 L
s
.22645 .19719 m
.22858 .20328 L
s
.22858 .20328 m
.23135 .20952 L
s
.23135 .20952 m
.23476 .21591 L
s
.23476 .21591 m
.23882 .22244 L
s
.23882 .22244 m
.24356 .22911 L
s
.24356 .22911 m
.24897 .23593 L
s
.24897 .23593 m
.25508 .24289 L
s
.25508 .24289 m
.2619 .25 L
s
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 200},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000b2000`400?l00000o`00003oo`3ooonA
0?ooo`00K03oool2000000@0oooo00<000000?ooo`3oool00P3oool300000580oooo1@00001?0?oo
o`D000000P3oool00`000000oooo0?ooo`020?ooo`<00000DP3oool4000000/0oooo001[0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0C`3oool010000000oooo0?ooo`00000;
0?ooo`00J`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool02`3oool006/0oooo00@000000?ooo`3oool00000203oool3000005@0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`070?ooo`<00000E03oool00`000000oooo0?ooo`0:
0?ooo`00J`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool02@3oool006/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1B
0?ooo`<00000D@3oool3000000T0oooo00<000000?ooo`3oool0DP3oool010000000oooo0?ooo`00
000;0?ooo`00K03oool2000000T0oooo1000001C0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool01`3oool400000580oooo0P00000<0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00
6@3oool00`000000oooo0?ooo`3o0?ooogD0oooo000I0?ooo`030000003oool0oooo0?l0ooooM@3o
ool001T0oooo00<000000?ooo`3oool0o`3ooome0?ooo`006@3oool00`000000oooo0?ooo`3o0?oo
ogD0oooo000@0?ooo`T00000o`000?m/0000o`T000000`3oool001T0oooo00<000000000o`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0?0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003o
ool0003o00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool0
10000000oooo0?ooo`000?mF0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0E`3o
ool00`000000oooo0?ooo`1H0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`050000003oool0
oooo0?ooo`000?l0o`3ooomV0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0
oooo0080oooo00<0003o0?ooo`3oool0o`3ooomS0?ooo`030000o`3oool0oooo00X0oooo000I0?oo
o`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool0o`3ooomR0?ooo`030000o`3oool0oooo
00X0oooo000I0?ooo`030000003oool0oooo00@0oooo00<0003o0?ooo`3oool0o`3ooomQ0?ooo`03
0000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo00D0oooo00<0003o0?ooo`3oool0
o`3ooomP0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`<000001P3oool00`000?l0oooo0?oo
o`3o0?oooel0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool01`3oool0
0`000?l0oooo0?ooo`3o0?oooeh0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?oo
o`3oool0203oool00`000?l0oooo0?ooo`3o0?oooed0oooo00<0003o0?ooo`3oool02P3oool001T0
oooo00<000000?ooo`3oool02@3oool00`000?l0oooo0?ooo`3o0?oooe`0oooo00<0003o0?ooo`3o
ool02P3oool001T0oooo00<000000?ooo`3oool02P3oool00`000?l0oooo0?ooo`3o0?oooe/0oooo
00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool02`3oool00`000?l0oooo0?oo
o`3o0?oooeX0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0303oool0
0`000?l0oooo0?ooo`3o0?oooeT0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?oo
o`3oool03@3oool00`000?l0oooo0?ooo`3o0?oooeP0oooo00<0003o0?ooo`3oool02P3oool001T0
oooo00<000000?ooo`3oool03P3oool00`000?l0oooo0?ooo`3o0?oooeL0oooo00<0003o0?ooo`3o
ool02P3oool001T0oooo0`00000?0?ooo`030000o`3oool0oooo0?l0ooooEP3oool00`000?l0oooo
0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0@0?ooo`030000o`3oool0oooo0?l0ooooE@3o
ool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0A0?ooo`030000o`3oool0
oooo0?l0ooooE03oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0B0?oo
o`030000o`3oool0oooo0?l0ooooD`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000
oooo0?ooo`0C0?ooo`030000o`3oool0oooo08h0oooo<P00002A0?ooo`030000o`3oool0oooo00X0
oooo000I0?ooo`030000003oool0oooo01@0oooo00<0003o0?ooo`3oool0O`3ooom?00000880oooo
00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool05@3oool00`000?l0oooo0?oo
o`1f0?ooof400000N03oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0F
0?ooo`030000o`3oool0oooo0740oooo7000000^0?ooob@00000K`3oool00`000?l0oooo0?ooo`0:
0?ooo`006@3oool00`000000oooo0?ooo`0G0?ooo`030000o`3oool0oooo06L0oooo5`00001;0?oo
oaX00000JP3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool3000001P0oooo00<0003o0?ooo`3o
ool0HP3ooolC000005d0oooo6@00001Q0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000
003oool0oooo01T0oooo00<0003o0?ooo`3oool0GP3ooolB000006X0oooo5@00001L0?ooo`030000
o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo01X0oooo00<0003o0?ooo`3oool0F@3o
ool=000007P0oooo5000001H0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0
oooo01/0oooo00<0003o0?ooo`3oool0D@3oool@000008D0oooo4000001C0?ooo`030000o`3oool0
oooo00X0oooo000I0?ooo`030000003oool0oooo01`0oooo00<0003o0?ooo`3oool0C@3oool@0000
08d0oooo3`00001?0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo01d0
oooo00<0003o0?ooo`3oool0B`3oool=000009D0oooo3`00001;0?ooo`030000o`3oool0oooo00X0
oooo000I0?ooo`030000003oool0oooo01h0oooo00<0003o0?ooo`3oool0A`3oool900000:40oooo
3`0000160?ooo`030000o`3oool0oooo00X0oooo00040?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@000001P3oool00`000000oooo0?ooo`0O0?ooo`030000o`3oool0oooo04<0oooo2@00
002X0?ooo`l00000@P3oool00`000?l0oooo0?ooo`0:0?ooo`000`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0803oool00`000?l0oooo
0?ooo`0o0?ooo`/00000[@3oool>000003l0oooo00<0003o0?ooo`3oool02P3oool000<0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`060?ooo`<000008@3oool00`000?l0oooo
0?ooo`0k0?ooo`/00000]@3oool;000003d0oooo00<0003o0?ooo`3oool02P3oool000<0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0280oooo
00<0003o0?ooo`3oool0>03oool:00000;`0oooo2P00000j0?ooo`030000o`3oool0oooo00X0oooo
00030?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0S0?ooo`030000o`3oool0oooo03H0oooo200000320?ooo`/00000=P3oool00`000?l0oooo
0?ooo`0:0?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool0903oool00`000?l0oooo0?ooo`0c0?ooo`L00000a`3oool<000003<0
oooo00<0003o0?ooo`3oool02P3oool000@0oooo0P00000:0?ooo`8000001`3oool00`000000oooo
0?ooo`0U0?ooo`030000o`3oool0oooo0300oooo1`00003<0?ooo`/00000<@3oool00`000?l0oooo
0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0V0?ooo`030000o`3oool0oooo02d0oooo2000
003A0?ooo`X00000;P3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0W
0?ooo`030000o`3oool0oooo02/0oooo1`00003F0?ooo`X00000:`3oool00`000?l0oooo0?ooo`0:
0?ooo`006@3oool00`000000oooo0?ooo`0X0?ooo`030000o`3oool0oooo02P0oooo1`00003J0?oo
o`T00000:P3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0Y0?ooo`03
0000o`3oool0oooo02H0oooo1P00003O0?ooo`T000009`3oool00`000?l0oooo0?ooo`0:0?ooo`00
6@3oool3000002X0oooo00<0003o0?ooo`3oool0903oool600000><0oooo2@00000T0?ooo`030000
o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo02/0oooo00<0003o0?ooo`3oool08P3o
ool500000>H0oooo2@00000S0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0
oooo02`0oooo00<0003o0?ooo`3oool0803oool500000>X0oooo2000000Q0?ooo`030000o`3oool0
oooo00X0oooo000I0?ooo`030000003oool0oooo02d0oooo00<0003o0?ooo`3oool07P3oool50000
0>h0oooo1P00000P0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo02h0
oooo00<0003o0?ooo`3oool0703oool500000?00oooo2000000M0?ooo`030000o`3oool0oooo00X0
oooo000I0?ooo`030000003oool0oooo02l0oooo00<0003o0?ooo`3oool06`3oool400000?<0oooo
2000000K0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0300oooo00<0
003o0?ooo`3oool06@3oool400000?D0oooo2000000J0?ooo`030000o`3oool0oooo00X0oooo000I
0?ooo`030000003oool0oooo0340oooo00<0003o0?ooo`3oool0603oool400000?P0oooo1`00000H
0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0380oooo00<0003o0?oo
o`3oool05P3oool400000?/0oooo1P00000G0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`<0
0000<`3oool00`000?l0oooo0?ooo`0E0?ooo`@00000o03oool7000001D0oooo00<0003o0?ooo`3o
ool02P3oool001T0oooo00<000000?ooo`3oool0=03oool00`000?l0oooo0?ooo`0C0?ooo`@00000
o`3oool6000001@0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0=@3o
ool00`000?l0oooo0?ooo`0B0?ooo`@00000o`3oool10?ooo`L000004P3oool00`000?l0oooo0?oo
o`0:0?ooo`006@3oool00`000000oooo0?ooo`0f0?ooo`030000o`3oool0oooo0100oooo1000003o
0?ooo`@0oooo1P00000A0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo
03L0oooo00<0003o0?ooo`3oool03`3oool400000?l0oooo1@3oool600000100oooo00<0003o0?oo
o`3oool02P3oool001T0oooo00<000000?ooo`3oool0>03oool00`000?l0oooo0?ooo`0=0?ooo`@0
0000o`3oool80?ooo`D000003`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo
0?ooo`0i0?ooo`030000o`3oool0oooo00`0oooo1000003o0?ooo`T0oooo1@00000>0?ooo`030000
o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo03X0oooo00<0003o0?ooo`3oool02`3o
ool300000?l0oooo2`3oool5000000d0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<00000
0?ooo`3oool0>`3oool00`000?l0oooo0?ooo`0:0?ooo`<00000o`3oool<0?ooo`D00000303oool0
0`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0l0?ooo`030000o`3oool0oooo
00T0oooo0`00003o0?ooo`d0oooo1@00000;0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`<0
0000?@3oool00`000?l0oooo0?ooo`080?ooo`<00000o`3oool>0?ooo`D000002P3oool00`000?l0
oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`0n0?ooo`030000o`3oool0oooo00L0oooo
0`00003o0?ooo`l0oooo1@0000090?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003o
ool0oooo03l0oooo00<0003o0?ooo`3oool01P3oool300000?l0oooo403oool5000000P0oooo00<0
003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0@03oool00`000?l0oooo0?ooo`05
0?ooo`<00000o`3ooolA0?ooo`D000001`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`00
0000oooo0?ooo`110?ooo`030000o`3oool0oooo00@0oooo0`00003o0?oooa80oooo1@0000060?oo
o`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0480oooo00<0003o0?ooo`3o
ool00`3oool400000?l0oooo4P3oool4000000H0oooo00<0003o0?ooo`3oool02P3oool000@0oooo
0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`130?ooo`030000o`3oool0oooo0080oooo1000003o0?oooa<0oooo100000050?ooo`030000
o`3oool0oooo00X0oooo00030?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`140?ooo`030000o`3oool0oooo0080oooo0`00003o0?oooa<0oooo
1@0000040?ooo`030000o`3oool0oooo00X0oooo00030?ooo`040000003oool0oooo000000L0oooo
1@0000060?ooo`030000003oool0oooo04D0oooo00@0003o0?ooo`3oool0oooo1000003o0?oooa<0
oooo100000040?ooo`030000o`3oool0oooo00X0oooo00030?ooo`040000003oool0oooo000000L0
oooo00@000000?ooo`3oool000001`3oool3000004H0oooo00<0003o0?ooo`3oool01000003o0?oo
oa@0oooo100000030?ooo`030000o`3oool0oooo00X0oooo00030?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`170?ooo`030000o`3oool0oooo
00@00000o`3ooolC0?ooo`@000000`3oool00`000?l0oooo0?ooo`0:0?ooo`000`3oool010000000
oooo0?ooo`0000090?ooo`8000001`3oool00`000000oooo0?ooo`180?ooo`030000o`3oool00000
00<00000o`3ooolD0?ooo`@000000P3oool00`000?l0oooo0?ooo`0:0?ooo`00103oool2000000/0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`190?ooo`030000o`3oool0000000<0
0000o`3ooolC0?ooo`@000000P3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo
0?ooo`1:0?ooo`030000o`000000000000800000o`3ooolD0?ooo`@0000000<0oooo0000o`3oool0
2`3oool001T0oooo00<000000?ooo`3oool0B`3oool00`000?l000000000000200000?l0oooo4`3o
ool4000000030?ooo`000?l0oooo00/0oooo000I0?ooo`030000003oool0oooo04`0oooo1@00003o
0?oooa<0oooo0`0000000`3oool0003o0?ooo`0;0?ooo`006@3oool00`000000oooo0?ooo`1=0?oo
o`@00000o`3ooolC0?ooo`@0000000<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3o
ool0CP3oool400000?l0oooo4P3oool4000000030000o`3oool0oooo00X0oooo000I0?ooo`<00000
CP3oool500000?l0oooo4P3oool4000000`0oooo000I0?ooo`030000003oool0oooo04l0oooo1@00
003o0?oooa40oooo1000000<0?ooo`006@3oool00`000000oooo0?ooo`1@0?ooo`D00000o`3ooolA
0?ooo`<00000303oool001T0oooo00<000000?ooo`3oool0D@3oool400000?l0oooo4@3oool30000
00`0oooo000I0?ooo`030000003oool0oooo0580oooo1000003o0?oooa00oooo0`00000<0?ooo`00
6@3oool00`000000oooo0?ooo`1B0?ooo`D00000o`3oool?0?ooo`<00000303oool001T0oooo00<0
00000?ooo`3oool0D`3oool400000?l0oooo3`3oool4000000/0oooo000I0?ooo`030000003oool0
oooo05@0oooo1000003o0?ooo`h0oooo1000000;0?ooo`006@3oool00`000000oooo0?ooo`1D0?oo
o`H00000o`3oool=0?ooo`<000002`3oool001T0oooo0`00001E0?ooo`H00000o`3oool<0?ooo`<0
00002`3oool001T0oooo00<000000?ooo`3oool0EP3oool600000?l0oooo2`3oool3000000/0oooo
000I0?ooo`030000003oool0oooo05P0oooo1@00003o0?ooo`T0oooo1000000;0?ooo`006@3oool0
0`000000oooo0?ooo`1I0?ooo`D00000o`3oool80?ooo`@000002`3oool001T0oooo00<000000?oo
o`3oool0FP3oool500000?l0oooo1`3oool3000000`0oooo000I0?ooo`030000003oool0oooo05/0
oooo1@00003o0?ooo`H0oooo0`00000<0?ooo`006@3oool00`000000oooo0?ooo`1L0?ooo`D00000
o`3oool50?ooo`<00000303oool001T0oooo00<000000?ooo`3oool0G@3oool600000?l0oooo0`3o
ool3000000`0oooo000I0?ooo`030000003oool0oooo05h0oooo1P00003o0?ooo`80oooo0`00000<
0?ooo`006@3oool3000005l0oooo1P00003o0?ooo`40oooo0`00000<0?ooo`006@3oool00`000000
oooo0?ooo`1Q0?ooo`D00000o`3oool3000000`0oooo000I0?ooo`030000003oool0oooo0680oooo
1@00003n0?ooo`<00000303oool001T0oooo00<000000?ooo`3oool0H`3oool600000?/0oooo1000
000<0?ooo`006@3oool00`000000oooo0?ooo`1T0?ooo`H00000nP3oool4000000`0oooo000I0?oo
o`030000003oool0oooo06D0oooo1`00003h0?ooo`<0000000<0003o0?ooo`3oool02P3oool000@0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`030000003oool0oooo06L0
oooo1P00003f0?ooo`@0000000<0003o0?ooo`3oool02P3oool000<0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo06P0oooo1P00003e0?oo
o`@0000000<0003o0?ooo`3oool02P3oool000<0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0oooo06T0oooo00<0003o0000000000000`00003d
0?ooo`<0000000<0oooo0000o`3oool02`3oool000<0oooo00@000000?ooo`3oool00000203oool3
000000L0oooo0`00001Z0?ooo`030000o`000000000000<00000l`3oool3000000030?ooo`000?l0
oooo00/0oooo00030?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1[0?ooo`030000o`000000000000@00000l@3oool3000000030?ooo`000?l0
oooo00/0oooo00030?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1/0?ooo`030000o`000000000000@00000k`3oool4000000030?ooo`000?l0
oooo00/0oooo00040?ooo`8000002`3oool2000000H0oooo00<000000?ooo`3oool0K@3oool00`00
0?l000000000000500000>d0oooo100000000`3oool0003o0?ooo`0;0?ooo`006@3oool00`000000
oooo0?ooo`1^0?ooo`030000o`3oool0000000D00000j`3oool400000080oooo00<0003o0?ooo`3o
ool02P3oool001T0oooo00<000000?ooo`3oool0K`3oool00`000?l0oooo0000000600000>T0oooo
100000020?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0700oooo00<0
003o0?ooo`3oool01P00003W0?ooo`@000000`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool0
0`000000oooo0?ooo`1a0?ooo`030000o`3oool0oooo00L00000i@3oool4000000<0oooo00<0003o
0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0LP3oool010000?l0oooo0?ooo`3oool7
00000>80oooo100000040?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`<00000L`3oool01000
0?l0oooo0?ooo`3oool800000>00oooo100000040?ooo`030000o`3oool0oooo00X0oooo000I0?oo
o`030000003oool0oooo07@0oooo00<0003o0?ooo`3oool00P3oool700000=h0oooo100000050?oo
o`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo07D0oooo00<0003o0?ooo`3o
ool00`3oool700000=/0oooo1@0000050?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000
003oool0oooo07H0oooo00<0003o0?ooo`3oool0103oool600000=T0oooo1@0000060?ooo`030000
o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo07L0oooo00<0003o0?ooo`3oool0103o
ool700000=L0oooo100000070?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0
oooo07P0oooo00<0003o0?ooo`3oool01@3oool700000=@0oooo100000080?ooo`030000o`3oool0
oooo00X0oooo000I0?ooo`030000003oool0oooo07T0oooo00<0003o0?ooo`3oool01@3oool80000
0=40oooo1@0000080?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo07X0
oooo00<0003o0?ooo`3oool01P3oool700000<l0oooo1@0000090?ooo`030000o`3oool0oooo00X0
oooo000I0?ooo`030000003oool0oooo07/0oooo00<0003o0?ooo`3oool01`3oool700000<d0oooo
1000000:0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`<00000O03oool00`000?l0oooo0?oo
o`080?ooo`H00000b`3oool4000000/0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<00000
0?ooo`3oool0O@3oool00`000?l0oooo0?ooo`080?ooo`L00000b03oool5000000/0oooo00<0003o
0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0OP3oool00`000?l0oooo0?ooo`090?oo
o`L00000a@3oool5000000`0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3o
ool0O`3oool00`000?l0oooo0?ooo`090?ooo`T00000`P3oool4000000d0oooo00<0003o0?ooo`3o
ool02P3oool001T0oooo00<000000?ooo`3oool0P03oool00`000?l0oooo0?ooo`0:0?ooo`T00000
_P3oool5000000h0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0P@3o
ool00`000?l0oooo0?ooo`0;0?ooo`T00000^`3oool6000000h0oooo00<0003o0?ooo`3oool02P3o
ool001T0oooo00<000000?ooo`3oool0PP3oool00`000?l0oooo0?ooo`0=0?ooo`P00000^03oool6
000000l0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0P`3oool00`00
0?l0oooo0?ooo`0>0?ooo`L00000]P3oool500000140oooo00<0003o0?ooo`3oool02P3oool001T0
oooo00<000000?ooo`3oool0Q03oool00`000?l0oooo0?ooo`0?0?ooo`P00000/P3oool500000180
oooo00<0003o0?ooo`3oool02P3oool001T0oooo0`0000250?ooo`030000o`3oool0oooo0100oooo
2@00002]0?ooo`H000004`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?oo
o`260?ooo`030000o`3oool0oooo0100oooo2@00002[0?ooo`H00000503oool00`000?l0oooo0?oo
o`0:0?ooo`006@3oool00`000000oooo0?ooo`270?ooo`030000o`3oool0oooo0180oooo2@00002W
0?ooo`H000005@3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`280?oo
o`030000o`3oool0oooo01@0oooo2@00002R0?ooo`H000005`3oool00`000?l0oooo0?ooo`0:0?oo
o`006@3oool00`000000oooo0?ooo`290?ooo`030000o`3oool0oooo01@0oooo2@00002O0?ooo`L0
0000603oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2:0?ooo`030000
o`3oool0oooo01H0oooo2@00002J0?ooo`P000006@3oool00`000?l0oooo0?ooo`0:0?ooo`00103o
ool2000000@0oooo00<000000?ooo`3oool00`3oool2000000L0oooo00<000000?ooo`3oool0R`3o
ool00`000?l0oooo0?ooo`0H0?ooo`X00000U@3oool7000001/0oooo00<0003o0?ooo`3oool02P3o
ool000<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000060?ooo`030000
003oool0oooo08`0oooo00<0003o0?ooo`3oool0603oool=000008l0oooo1`00000M0?ooo`030000
o`3oool0oooo00X0oooo00030?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00001P3oool00`000000oooo0?ooo`2=0?ooo`030000o`3oool0oooo01X0oooo3000002;0?ooo`L0
00007`3oool00`000?l0oooo0?ooo`0:0?ooo`000`3oool010000000oooo0?ooo`0000090?ooo`80
00001`3oool3000008h0oooo00<0003o0?ooo`3oool07@3oool:000008H0oooo2@00000P0?ooo`03
0000o`3oool0oooo00X0oooo00030?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`2?0?ooo`030000o`3oool0oooo0200oooo2@0000210?oo
o`T000008P3oool00`000?l0oooo0?ooo`0:0?ooo`000`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0T03oool00`000?l0oooo0?ooo`0Q
0?ooo`X00000N`3oool:000002@0oooo00<0003o0?ooo`3oool02P3oool000@0oooo0P00000:0?oo
o`8000001`3oool00`000000oooo0?ooo`2A0?ooo`030000o`3oool0oooo0280oooo3000001e0?oo
o`T000009`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2B0?ooo`03
0000o`3oool0oooo02@0oooo3@00001^0?ooo`X00000:@3oool00`000?l0oooo0?ooo`0:0?ooo`00
6@3oool00`000000oooo0?ooo`2C0?ooo`030000o`3oool0oooo02H0oooo3@00001X0?ooo`X00000
;03oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2D0?ooo`030000o`3o
ool0oooo02T0oooo4@00001N0?ooo`X00000;P3oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool0
0`000000oooo0?ooo`2E0?ooo`030000o`3oool0oooo02`0oooo4000001H0?ooo`X00000<@3oool0
0`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2F0?ooo`030000o`3oool0oooo
02h0oooo4@00001>0?ooo`d00000=03oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool3000009L0
oooo00<0003o0?ooo`3oool0=@3oool@000004@0oooo3P00000f0?ooo`030000o`3oool0oooo00X0
oooo000I0?ooo`030000003oool0oooo09P0oooo00<0003o0?ooo`3oool0=`3ooolD000003L0oooo
4@00000i0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo09T0oooo00<0
003o0?ooo`3oool0>P3ooolK00000280oooo5@00000o0?ooo`030000o`3oool0oooo00X0oooo000I
0?ooo`030000003oool0oooo09X0oooo00<0003o0?ooo`3oool0@03ooom800000480oooo00<0003o
0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0V`3oool00`000?l0oooo0?ooo`160?oo
oc/00000B03oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2L0?ooo`03
0000o`3oool0oooo0500oooo9P00001B0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000
003oool0oooo09d0oooo00<0003o0?ooo`3oool0a`3oool00`000?l0oooo0?ooo`0:0?ooo`006@3o
ool00`000000oooo0?ooo`2N0?ooo`030000o`3oool0oooo0<H0oooo00<0003o0?ooo`3oool02P3o
ool001T0oooo00<000000?ooo`3oool0W`3oool00`000?l0oooo0?ooo`350?ooo`030000o`3oool0
oooo00X0oooo000I0?ooo`<00000X03oool00`000?l0oooo0?ooo`340?ooo`030000o`3oool0oooo
00X0oooo000I0?ooo`030000003oool0oooo0:40oooo00<0003o0?ooo`3oool0``3oool00`000?l0
oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2R0?ooo`030000o`3oool0oooo0<80oooo
00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0X`3oool00`000?l0oooo0?oo
o`310?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0:@0oooo00<0003o
0?ooo`3oool0`03oool00`000?l0oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2U0?oo
o`030000o`3oool0oooo0;l0oooo00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3o
ool0YP3oool00`000?l0oooo0?ooo`2n0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000
003oool0oooo0:L0oooo00<0003o0?ooo`3oool0_@3oool00`000?l0oooo0?ooo`0:0?ooo`006@3o
ool00`000000oooo0?ooo`2X0?ooo`030000o`3oool0oooo0;`0oooo00<0003o0?ooo`3oool02P3o
ool001T0oooo0`00002Y0?ooo`030000o`3oool0oooo0;/0oooo00<0003o0?ooo`3oool02P3oool0
01T0oooo00<000000?ooo`3oool0ZP3oool00`000?l0oooo0?ooo`2j0?ooo`030000o`3oool0oooo
00X0oooo000I0?ooo`030000003oool0oooo0:/0oooo00<0003o0?ooo`3oool0^@3oool00`000?l0
oooo0?ooo`0:0?ooo`006@3oool00`000000oooo0?ooo`2/0?ooo`030000o`3oool0oooo0;P0oooo
00<0003o0?ooo`3oool02P3oool001T0oooo00<000000?ooo`3oool0[@3oool00`000?l0oooo0?oo
o`2g0?ooo`030000o`3oool0oooo00X0oooo000I0?ooo`030000003oool0oooo0:h0oooo00<0003o
0?ooo`3oool0]P3oool00`000?l0oooo0?ooo`0:0?ooo`003`3oool5000000D0oooo00<000000?oo
o`3oool0[`3oool00`000?l0oooo0?ooo`2e0?ooo`030000o`3oool0oooo00X0oooo000A0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0/03oool00`000?l0oooo0?ooo`2d0?ooo`03
0000o`3oool0oooo00X0oooo000A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
/@3oool00`000?l0oooo0?ooo`2c0?ooo`030000o`3oool0oooo00X0oooo000A0?ooo`030000003o
ool0oooo00D0oooo0`00002b0?oookH0003o303oool00140oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`3o0?ooogD0oooo000?0?ooo`<000001`3oool00`000000oooo0?ooo`3o0?oo
ogD0oooo000A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooome0?ooo`00
6@3oool00`000000oooo0?ooo`3o0?ooogD0oooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {199, 0}} -> {-0.141756, -0.0760624, \
0.00553301, 0.00553301}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell["Curve di B-spline", "Text"],

Cell[CellGroupData[{

Cell["punti = Table[Circle[1][t],{t,0,2Pi,Pi/3}]", "Input"],

Cell[BoxData[
    \({{1, 0}, {1\/2, \@3\/2}, {\(-\(1\/2\)\), \@3\/2}, {\(-1\), 
        0}, {\(-\(1\/2\)\), \(-\(\@3\/2\)\)}, {1\/2, \(-\(\@3\/2\)\)}, {1, 
        0}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["SetGeometry[poligono,Object[{LineStrip[punti]}]]", "Input"],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
SetGeometry[curva,
  ParametricGeometry[Spline[3,punti],
    CartesianGrid[{0,1},200]]]\
\>", "Input"],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[insieme]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .86603 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.433013 0.47619 [
[.02381 .42051 -6 -9 ]
[.02381 .42051 6 0 ]
[.2619 .42051 -12 -9 ]
[.2619 .42051 12 0 ]
[.7381 .42051 -9 -9 ]
[.7381 .42051 9 0 ]
[.97619 .42051 -3 -9 ]
[.97619 .42051 3 0 ]
[.4875 .07587 -30 -4.5 ]
[.4875 .07587 0 4.5 ]
[.4875 .19492 -24 -4.5 ]
[.4875 .19492 0 4.5 ]
[.4875 .31397 -30 -4.5 ]
[.4875 .31397 0 4.5 ]
[.4875 .55206 -24 -4.5 ]
[.4875 .55206 0 4.5 ]
[.4875 .67111 -18 -4.5 ]
[.4875 .67111 0 4.5 ]
[.4875 .79016 -24 -4.5 ]
[.4875 .79016 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .86603 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .43301 m
.02381 .43926 L
s
[(-1)] .02381 .42051 0 1 Mshowa
.2619 .43301 m
.2619 .43926 L
s
[(-0.5)] .2619 .42051 0 1 Mshowa
.7381 .43301 m
.7381 .43926 L
s
[(0.5)] .7381 .42051 0 1 Mshowa
.97619 .43301 m
.97619 .43926 L
s
[(1)] .97619 .42051 0 1 Mshowa
.125 Mabswid
.07143 .43301 m
.07143 .43676 L
s
.11905 .43301 m
.11905 .43676 L
s
.16667 .43301 m
.16667 .43676 L
s
.21429 .43301 m
.21429 .43676 L
s
.30952 .43301 m
.30952 .43676 L
s
.35714 .43301 m
.35714 .43676 L
s
.40476 .43301 m
.40476 .43676 L
s
.45238 .43301 m
.45238 .43676 L
s
.54762 .43301 m
.54762 .43676 L
s
.59524 .43301 m
.59524 .43676 L
s
.64286 .43301 m
.64286 .43676 L
s
.69048 .43301 m
.69048 .43676 L
s
.78571 .43301 m
.78571 .43676 L
s
.83333 .43301 m
.83333 .43676 L
s
.88095 .43301 m
.88095 .43676 L
s
.92857 .43301 m
.92857 .43676 L
s
.25 Mabswid
0 .43301 m
1 .43301 L
s
.5 .07587 m
.50625 .07587 L
s
[(-0.75)] .4875 .07587 1 0 Mshowa
.5 .19492 m
.50625 .19492 L
s
[(-0.5)] .4875 .19492 1 0 Mshowa
.5 .31397 m
.50625 .31397 L
s
[(-0.25)] .4875 .31397 1 0 Mshowa
.5 .55206 m
.50625 .55206 L
s
[(0.25)] .4875 .55206 1 0 Mshowa
.5 .67111 m
.50625 .67111 L
s
[(0.5)] .4875 .67111 1 0 Mshowa
.5 .79016 m
.50625 .79016 L
s
[(0.75)] .4875 .79016 1 0 Mshowa
.125 Mabswid
.5 .09968 m
.50375 .09968 L
s
.5 .12349 m
.50375 .12349 L
s
.5 .1473 m
.50375 .1473 L
s
.5 .17111 m
.50375 .17111 L
s
.5 .21873 m
.50375 .21873 L
s
.5 .24254 m
.50375 .24254 L
s
.5 .26635 m
.50375 .26635 L
s
.5 .29016 m
.50375 .29016 L
s
.5 .33777 m
.50375 .33777 L
s
.5 .36158 m
.50375 .36158 L
s
.5 .38539 m
.50375 .38539 L
s
.5 .4092 m
.50375 .4092 L
s
.5 .45682 m
.50375 .45682 L
s
.5 .48063 m
.50375 .48063 L
s
.5 .50444 m
.50375 .50444 L
s
.5 .52825 m
.50375 .52825 L
s
.5 .57587 m
.50375 .57587 L
s
.5 .59968 m
.50375 .59968 L
s
.5 .62349 m
.50375 .62349 L
s
.5 .6473 m
.50375 .6473 L
s
.5 .69492 m
.50375 .69492 L
s
.5 .71873 m
.50375 .71873 L
s
.5 .74254 m
.50375 .74254 L
s
.5 .76635 m
.50375 .76635 L
s
.5 .05206 m
.50375 .05206 L
s
.5 .02825 m
.50375 .02825 L
s
.5 .00444 m
.50375 .00444 L
s
.5 .81397 m
.50375 .81397 L
s
.5 .83777 m
.50375 .83777 L
s
.5 .86158 m
.50375 .86158 L
s
.25 Mabswid
.5 0 m
.5 .86603 L
s
0 0 1 r
1 Mabswid
.97619 .43301 m
.7381 .84541 L
s
.7381 .84541 m
.2619 .84541 L
s
.2619 .84541 m
.02381 .43301 L
s
.02381 .43301 m
.2619 .02062 L
s
.2619 .02062 m
.7381 .02062 L
s
.7381 .02062 m
.97619 .43301 L
s
0 0 0 r
3 Mabswid
.69841 .77667 m
.69119 .78073 L
s
.69119 .78073 m
.68387 .78463 L
s
.68387 .78463 m
.67646 .78836 L
s
.67646 .78836 m
.66897 .79192 L
s
.66897 .79192 m
.6614 .79531 L
s
.6614 .79531 m
.65375 .79854 L
s
.65375 .79854 m
.64603 .8016 L
s
.64603 .8016 m
.63823 .8045 L
s
.63823 .8045 m
.63038 .80723 L
s
.63038 .80723 m
.62246 .80979 L
s
.62246 .80979 m
.61448 .81218 L
s
.61448 .81218 m
.60646 .81441 L
s
.60646 .81441 m
.59838 .81647 L
s
.59838 .81647 m
.59025 .81837 L
s
.59025 .81837 m
.58208 .8201 L
s
.58208 .8201 m
.57388 .82166 L
s
.57388 .82166 m
.56564 .82306 L
s
.56564 .82306 m
.55737 .82429 L
s
.55737 .82429 m
.54907 .82535 L
s
.54907 .82535 m
.54075 .82624 L
s
.54075 .82624 m
.53242 .82697 L
s
.53242 .82697 m
.52406 .82753 L
s
.52406 .82753 m
.5157 .82793 L
s
.5157 .82793 m
.50733 .82816 L
s
.50733 .82816 m
.49895 .82822 L
s
.49895 .82822 m
.49058 .82812 L
s
.49058 .82812 m
.48221 .82785 L
s
.48221 .82785 m
.47385 .82741 L
s
.47385 .82741 m
.4655 .82681 L
s
.4655 .82681 m
.45716 .82603 L
s
.45716 .82603 m
.44885 .8251 L
s
.44885 .8251 m
.44056 .82399 L
s
.44056 .82399 m
.4323 .82272 L
s
.4323 .82272 m
.42407 .82129 L
s
.42407 .82129 m
.41587 .81968 L
s
.41587 .81968 m
.40771 .81791 L
s
.40771 .81791 m
.3996 .81597 L
s
.3996 .81597 m
.39153 .81387 L
s
.39153 .81387 m
.38352 .8116 L
s
.38352 .8116 m
.37556 .80916 L
s
.37556 .80916 m
.36765 .80656 L
s
.36765 .80656 m
.35981 .80379 L
s
.35981 .80379 m
.35204 .80085 L
s
.35204 .80085 m
.34433 .79775 L
s
.34433 .79775 m
.3367 .79448 L
s
.3367 .79448 m
.32915 .79104 L
s
.32915 .79104 m
.32168 .78744 L
s
.32168 .78744 m
.31429 .78367 L
s
.31429 .78367 m
.307 .77974 L
s
.307 .77974 m
.2998 .77563 L
s
.2998 .77563 m
.29269 .77136 L
s
.29269 .77136 m
.28568 .76693 L
s
.28568 .76693 m
.27878 .76234 L
s
.27878 .76234 m
.27197 .7576 L
s
.27197 .7576 m
.26527 .7527 L
s
.26527 .7527 m
.25868 .74765 L
s
.25868 .74765 m
.25219 .74246 L
s
.25219 .74246 m
.24582 .73712 L
s
.24582 .73712 m
.23955 .73165 L
s
.23955 .73165 m
.23341 .72604 L
s
.23341 .72604 m
.22737 .7203 L
s
.22737 .7203 m
.22146 .71443 L
s
.22146 .71443 m
.21566 .70843 L
s
.21566 .70843 m
.20999 .70231 L
s
.20999 .70231 m
.20444 .69607 L
s
.20444 .69607 m
.19902 .68972 L
s
.19902 .68972 m
.19372 .68325 L
s
.19372 .68325 m
.18855 .67668 L
s
.18855 .67668 m
.18352 .67 L
s
.18352 .67 m
.17862 .66322 L
s
.17862 .66322 m
.17385 .65634 L
s
.17385 .65634 m
.16922 .64936 L
s
.16922 .64936 m
.16473 .64229 L
s
.16473 .64229 m
.16038 .63513 L
s
.16038 .63513 m
.15618 .62789 L
s
.15618 .62789 m
.15212 .62057 L
s
.15212 .62057 m
.1482 .61316 L
s
.1482 .61316 m
.14444 .60569 L
s
.14444 .60569 m
.14083 .59813 L
s
.14083 .59813 m
.13736 .59052 L
s
.13736 .59052 m
.13406 .58283 L
s
.13406 .58283 m
.13091 .57508 L
s
.13091 .57508 m
.12792 .56728 L
s
.12792 .56728 m
.12509 .55942 L
s
.12509 .55942 m
.12242 .55151 L
s
.12242 .55151 m
.11991 .54355 L
s
.11991 .54355 m
.11758 .53554 L
s
.11758 .53554 m
.11541 .52749 L
s
.11541 .52749 m
.11341 .5194 L
s
.11341 .5194 m
.11158 .51128 L
s
.11158 .51128 m
.10993 .50313 L
s
.10993 .50313 m
.10845 .49495 L
s
.10845 .49495 m
.10715 .48674 L
s
.10715 .48674 m
.10603 .47851 L
s
.10603 .47851 m
.10509 .47026 L
s
.10509 .47026 m
.10434 .462 L
s
.10434 .462 m
.10377 .45373 L
s
.10377 .45373 m
.10339 .44544 L
s
.10339 .44544 m
.1032 .43716 L
s
.1032 .43716 m
.1032 .42887 L
s
.1032 .42887 m
.10339 .42058 L
s
.10339 .42058 m
.10377 .4123 L
s
.10377 .4123 m
.10434 .40402 L
s
.10434 .40402 m
.10509 .39576 L
s
.10509 .39576 m
.10603 .38751 L
s
.10603 .38751 m
.10715 .37929 L
s
.10715 .37929 m
.10845 .37108 L
s
.10845 .37108 m
.10993 .3629 L
s
.10993 .3629 m
.11158 .35474 L
s
.11158 .35474 m
.11341 .34662 L
s
.11341 .34662 m
.11541 .33853 L
s
.11541 .33853 m
.11758 .33049 L
s
.11758 .33049 m
.11991 .32248 L
s
.11991 .32248 m
.12242 .31452 L
s
.12242 .31452 m
.12509 .30661 L
s
.12509 .30661 m
.12792 .29875 L
s
.12792 .29875 m
.13091 .29094 L
s
.13091 .29094 m
.13406 .28319 L
s
.13406 .28319 m
.13736 .27551 L
s
.13736 .27551 m
.14083 .26789 L
s
.14083 .26789 m
.14444 .26034 L
s
.14444 .26034 m
.1482 .25286 L
s
.1482 .25286 m
.15212 .24546 L
s
.15212 .24546 m
.15618 .23813 L
s
.15618 .23813 m
.16038 .23089 L
s
.16038 .23089 m
.16473 .22373 L
s
.16473 .22373 m
.16922 .21667 L
s
.16922 .21667 m
.17385 .20969 L
s
.17385 .20969 m
.17862 .20281 L
s
.17862 .20281 m
.18352 .19603 L
s
.18352 .19603 m
.18855 .18935 L
s
.18855 .18935 m
.19372 .18277 L
s
.19372 .18277 m
.19902 .17631 L
s
.19902 .17631 m
.20444 .16995 L
s
.20444 .16995 m
.20999 .16372 L
s
.20999 .16372 m
.21566 .1576 L
s
.21566 .1576 m
.22146 .1516 L
s
.22146 .1516 m
.22737 .14573 L
s
.22737 .14573 m
.23341 .13999 L
s
.23341 .13999 m
.23955 .13438 L
s
.23955 .13438 m
.24582 .1289 L
s
.24582 .1289 m
.25219 .12357 L
s
.25219 .12357 m
.25868 .11837 L
s
.25868 .11837 m
.26527 .11333 L
s
.26527 .11333 m
.27197 .10843 L
s
.27197 .10843 m
.27878 .10368 L
s
.27878 .10368 m
.28568 .09909 L
s
.28568 .09909 m
.29269 .09466 L
s
.29269 .09466 m
.2998 .09039 L
s
.2998 .09039 m
.307 .08629 L
s
.307 .08629 m
.31429 .08235 L
s
.31429 .08235 m
.32168 .07858 L
s
.32168 .07858 m
.32915 .07498 L
s
.32915 .07498 m
.3367 .07154 L
s
.3367 .07154 m
.34433 .06827 L
s
.34433 .06827 m
.35204 .06517 L
s
.35204 .06517 m
.35981 .06223 L
s
.35981 .06223 m
.36765 .05946 L
s
.36765 .05946 m
.37556 .05686 L
s
.37556 .05686 m
.38352 .05442 L
s
.38352 .05442 m
.39153 .05215 L
s
.39153 .05215 m
.3996 .05005 L
s
.3996 .05005 m
.40771 .04811 L
s
.40771 .04811 m
.41587 .04634 L
s
.41587 .04634 m
.42407 .04474 L
s
.42407 .04474 m
.4323 .0433 L
s
.4323 .0433 m
.44056 .04203 L
s
.44056 .04203 m
.44885 .04093 L
s
.44885 .04093 m
.45716 .03999 L
s
.45716 .03999 m
.4655 .03922 L
s
.4655 .03922 m
.47385 .03862 L
s
.47385 .03862 m
.48221 .03818 L
s
.48221 .03818 m
.49058 .03791 L
s
.49058 .03791 m
.49895 .0378 L
s
.49895 .0378 m
.50733 .03787 L
s
.50733 .03787 m
.5157 .0381 L
s
.5157 .0381 m
.52406 .03849 L
s
.52406 .03849 m
.53242 .03905 L
s
.53242 .03905 m
.54075 .03978 L
s
.54075 .03978 m
.54907 .04068 L
s
.54907 .04068 m
.55737 .04174 L
s
.55737 .04174 m
.56564 .04297 L
s
.56564 .04297 m
.57388 .04436 L
s
.57388 .04436 m
.58208 .04593 L
s
.58208 .04593 m
.59025 .04766 L
s
.59025 .04766 m
.59838 .04955 L
s
.59838 .04955 m
.60646 .05161 L
s
.60646 .05161 m
.61448 .05384 L
s
.61448 .05384 m
.62246 .05624 L
s
.62246 .05624 m
.63038 .0588 L
s
.63038 .0588 m
.63823 .06153 L
s
.63823 .06153 m
.64603 .06442 L
s
.64603 .06442 m
.65375 .06748 L
s
.65375 .06748 m
.6614 .07071 L
s
.6614 .07071 m
.66897 .07411 L
s
.66897 .07411 m
.67646 .07767 L
s
.67646 .07767 m
.68387 .0814 L
s
.68387 .0814 m
.69119 .08529 L
s
.69119 .08529 m
.69841 .08935 L
s
0 0 m
1 0 L
1 .86603 L
0 .86603 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{231.375, 200.375},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003W0000b2000`400?l00000o`00003oL`3oool0
0`000000oooo0?ooo`1a0?ooo`00L`3oool200000780oooo001c0?ooo`030000003oool0oooo0740
oooo001c0?ooo`030000003oool0oooo0740oooo001c0?ooo`030000003oool0oooo0740oooo000l
0?ooofl0003o?03oool003`0oooo00<0003o0?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?oo
o`030000o`3oool0oooo03X0oooo000k0?ooo`030000o`3oool0oooo03D0oooo0P00000f0?ooo`03
0000o`3oool0oooo03T0oooo000k0?ooo`030000o`3oool0oooo02T0oooo6000000/0?ooo`030000
o`3oool0oooo03T0oooo000j0?ooo`030000o`3oool0oooo02D0oooo9@00000U0?ooo`030000o`3o
ool0oooo03P0oooo000i0?ooo`030000o`3oool0oooo0200oooo;`00000R0?ooo`030000o`3oool0
oooo03L0oooo000i0?ooo`030000o`3oool0oooo01`0oooo4@00000:0?ooo`030000003oool0oooo
00L0oooo4@00000O0?ooo`030000o`3oool0oooo03L0oooo000h0?ooo`030000o`3oool0oooo01X0
oooo3`00000?0?ooo`800000403oool=000001`0oooo00<0003o0?ooo`3oool0=P3oool003P0oooo
00<0003o0?ooo`3oool0603oool;000001D0oooo00<000000?ooo`3oool04`3oool=000001P0oooo
00<0003o0?ooo`3oool0=P3oool003L0oooo00<0003o0?ooo`3oool05@3oool;000001T0oooo00<0
00000?ooo`3oool05P3oool;000001P0oooo00<0003o0?ooo`3oool0=@3oool003L0oooo00<0003o
0?ooo`3oool04`3oool:000000<0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool06P3oool9000001H0oooo00<0003o
0?ooo`3oool0=@3oool003H0oooo00<0003o0?ooo`3oool04`3oool9000000@0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool07P3oool9000001<0oooo00<0003o0?ooo`3oool0=03oool003D0oooo00<0003o0?oo
o`3oool0403oool9000000P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3oool9000001<0oooo00<0003o
0?ooo`3oool0<`3oool003D0oooo00<0003o0?ooo`3oool03`3oool8000000@0oooo100000020?oo
o`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`8000008P3o
ool900000140oooo00<0003o0?ooo`3oool0<`3oool003@0oooo00<0003o0?ooo`3oool03P3oool9
000000/0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`0000070?ooo`030000
003oool0oooo02D0oooo1`00000@0?ooo`030000o`3oool0oooo0380oooo000d0?ooo`030000o`3o
ool0oooo00`0oooo1`00000?0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo1`00000?0?ooo`03
0000o`3oool0oooo0380oooo000c0?ooo`030000o`3oool0oooo00`0oooo1`00000A0?ooo`800000
2@3oool400000080oooo100000040?ooo`030000003oool0oooo02P0oooo1@00000@0?ooo`030000
o`3oool0oooo0340oooo000c0?ooo`030000o`3oool0oooo00X0oooo1`00000/0?ooo`030000003o
ool0oooo02X0oooo0`00000@0?ooo`030000o`3oool0oooo0340oooo000b0?ooo`030000o`3oool0
oooo00X0oooo1P00000^0?ooo`800000?`3oool00`000?l0oooo0?ooo`0`0?ooo`00<@3oool00`00
0?l0oooo0?ooo`090?ooo`L00000;`3oool00`000000oooo0?ooo`0o0?ooo`030000o`3oool0oooo
02l0oooo000a0?ooo`030000o`3oool0oooo00L0oooo1`00000a0?ooo`030000003oool0oooo03l0
oooo00<0003o0?ooo`3oool0;`3oool00300oooo00<0003o0?ooo`3oool01`3oool700000380oooo
00<000000?ooo`3oool0@03oool00`000?l0oooo0?ooo`0^0?ooo`00<03oool00`000?l0oooo0?oo
o`070?ooo`D00000=03oool00`000000oooo0?ooo`100?ooo`030000o`3oool0oooo02h0oooo000_
0?ooo`030000o`3oool0oooo00L0oooo1000000f0?ooo`030000003oool0oooo0440oooo00<0003o
0?ooo`3oool0;@3oool002l0oooo00<0003o0?ooo`3oool01@3oool6000003H0oooo0P0000120?oo
o`030000o`3oool0oooo02d0oooo000^0?ooo`030000o`3oool0oooo00D0oooo1P00000g0?ooo`03
0000003oool0oooo0480oooo00<0003o0?ooo`3oool0;03oool002h0oooo00<0003o0?ooo`3oool0
103oool6000003P0oooo00<000000?ooo`3oool0@P3oool00`000?l0oooo0?ooo`0/0?ooo`00;@3o
ool00`000?l0oooo0?ooo`040?ooo`D00000>P3oool00`000000oooo0?ooo`130?ooo`030000o`3o
ool0oooo02/0oooo000/0?ooo`030000o`3oool0oooo00@0oooo1@00000k0?ooo`030000003oool0
oooo04@0oooo00<0003o0?ooo`3oool0:P3oool002`0oooo00<0003o0?ooo`3oool00`3oool50000
03`0oooo0P0000150?ooo`030000o`3oool0oooo02X0oooo000[0?ooo`030000o`3oool0oooo00@0
oooo1000000m0?ooo`030000003oool0oooo04D0oooo00<0003o0?ooo`3oool0:@3oool002/0oooo
00<0003o0?ooo`3oool00P3oool5000003h0oooo00<000000?ooo`3oool0A@3oool00`000?l0oooo
0?ooo`0Y0?ooo`00:P3oool00`000?l0oooo0?ooo`020?ooo`H00000?P3oool00`000000oooo0?oo
o`160?ooo`030000o`3oool0oooo02P0oooo000Z0?ooo`040000o`3oool0oooo0?ooo`H00000?`3o
ool00`000000oooo0?ooo`160?ooo`030000o`3oool0oooo02P0oooo000Y0?ooo`030000o`3oool0
oooo0080oooo100000110?ooo`030000003oool0oooo04L0oooo00<0003o0?ooo`3oool09`3oool0
02P0oooo00<0003o0?ooo`3oool00P3oool400000480oooo0P0000190?ooo`030000o`3oool0oooo
02H0oooo000X0?ooo`040000o`3oool0oooo0?ooo`D00000@P3oool00`000000oooo0?ooo`180?oo
o`030000o`3oool0oooo02H0oooo000W0?ooo`040000o`3oool0oooo0?ooo`D00000@`3oool00`00
0000oooo0?ooo`190?ooo`030000o`3oool0oooo02D0oooo000W0?ooo`030000o`3oool0oooo00D0
0000<@3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3o
ool0B@3oool00`000?l0oooo0?ooo`0U0?ooo`009P3oool00`000?l0oooo0?ooo`0500000340oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04X0
oooo00<0003o0?ooo`3oool0903oool002H0oooo00<0003o0?ooo`3oool01000000b0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool2000004/0oooo00<0003o0?ooo`3o
ool0903oool002D0oooo00<0003o0?ooo`3oool01000000]0?ooo`@000000P3oool010000000oooo
0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`1;0?ooo`030000o`3oool0oooo02<0
oooo000T0?ooo`030000o`3oool0oooo00D00000<`3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0C03oool00`000?l0oooo0?ooo`0R0?ooo`00
903oool00`000?l0oooo0?ooo`04000003@0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo04`0oooo00<0003o0?ooo`3oool08P3oool002<0oooo
00<0003o0?ooo`3oool01000000f0?ooo`8000002@3oool4000000@0oooo00<000000?ooo`3oool0
C@3oool00`000?l0oooo0?ooo`0Q0?ooo`008`3oool00`000?l0oooo0?ooo`04000004T0oooo00<0
00000?ooo`3oool0C@3oool00`000?l0oooo0?ooo`0Q0?ooo`008P3oool00`000?l0oooo0?ooo`04
000004X0oooo0P00001?0?ooo`030000o`3oool0oooo0200oooo000R0?ooo`030000o`3oool00000
00@00000BP3oool00`000000oooo0?ooo`1>0?ooo`030000o`3oool0oooo0200oooo000Q0?ooo`03
0000o`3oool0oooo00@00000B`3oool00`000000oooo0?ooo`1?0?ooo`030000o`3oool0oooo01l0
oooo000P0?ooo`030000o`3oool0oooo00@00000C03oool00`000000oooo0?ooo`1@0?ooo`030000
o`3oool0oooo01h0oooo000P0?ooo`030000o`3oool0oooo00@00000C03oool00`000000oooo0?oo
o`1@0?ooo`030000o`3oool0oooo01h0oooo000O0?ooo`030000o`3oool0oooo00@00000C@3oool2
00000580oooo00<0003o0?ooo`3oool07@3oool001l0oooo00<0003o0?ooo`0000001000001=0?oo
o`030000003oool0oooo0540oooo00<0003o0?ooo`3oool07@3oool001h0oooo00<0003o0?ooo`3o
ool01000001>0?ooo`030000003oool0oooo0580oooo00<0003o0?ooo`3oool0703oool001h0oooo
00<0003o0?ooo`0000000`00001?0?ooo`030000003oool0oooo0580oooo00<0003o0?ooo`3oool0
703oool001d0oooo00<0003o0?ooo`3oool01000001?0?ooo`030000003oool0oooo05<0oooo00<0
003o0?ooo`3oool06`3oool001`0oooo00<0003o0?ooo`3oool01000001@0?ooo`030000003oool0
oooo05@0oooo00<0003o0?ooo`3oool06P3oool001`0oooo00<0003o0?ooo`3oool01000001@0?oo
o`800000E@3oool00`000?l0oooo0?ooo`0J0?ooo`006`3oool010000?l0oooo0?ooo`3oool30000
0540oooo00<000000?ooo`3oool0E@3oool00`000?l0oooo0?ooo`0I0?ooo`006`3oool00`000?l0
oooo0?ooo`0400000540oooo00<000000?ooo`3oool0E@3oool00`000?l0oooo0?ooo`0I0?ooo`00
6P3oool010000?l0oooo0?ooo`3oool400000540oooo00<000000?ooo`3oool0EP3oool00`000?l0
oooo0?ooo`0H0?ooo`006P3oool00`000?l0oooo0?ooo`0400000580oooo00<000000?ooo`3oool0
EP3oool00`000?l0oooo0?ooo`0H0?ooo`006@3oool010000?l0oooo0?ooo`3oool400000580oooo
0P00001H0?ooo`030000o`3oool0oooo01L0oooo000H0?ooo`040000o`3oool0oooo0?ooo`@00000
D`3oool00`000000oooo0?ooo`1H0?ooo`030000o`3oool0oooo01H0oooo000H0?ooo`040000o`3o
ool0oooo0?ooo`@00000D`3oool00`000000oooo0?ooo`1H0?ooo`030000o`3oool0oooo01H0oooo
000G0?ooo`030000o`3oool0oooo0080oooo0`00000k0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool0F@3oool00`000?l0oooo0?oo
o`0E0?ooo`005`3oool00`000?l0oooo0?ooo`020?ooo`<00000>P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1I0?ooo`030000o`3oool0oooo01D0oooo000F0?ooo`030000o`3oool0oooo0080oooo1000
000j0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`800000F`3oool00`000?l0oooo0?ooo`0D0?ooo`005P3oool00`000?l0oooo0?oo
o`020?ooo`@00000=03oool400000080oooo00@000000?ooo`3oool000002P3oool010000000oooo
0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0FP3oool00`000?l0oooo0?ooo`0D0?ooo`00
5@3oool00`000?l0oooo0?ooo`030?ooo`<00000>`3oool010000000oooo0?ooo`00000;0?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool0F`3oool00`000?l0oooo0?ooo`0C0?oo
o`00503oool00`000?l0oooo0?ooo`030?ooo`@00000>`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1L
0?ooo`030000o`3oool0oooo0180oooo000D0?ooo`030000o`3oool0oooo00<0oooo1000000l0?oo
o`8000002P3oool2000000<0oooo100000040?ooo`030000003oool0oooo05`0oooo00<0003o0?oo
o`3oool04P3oool001<0oooo00<0003o0?ooo`3oool0103oool3000005H0oooo00<000000?ooo`3o
ool0G@3oool00`000?l0oooo0?ooo`0A0?ooo`004`3oool00`000?l0oooo0?ooo`040?ooo`<00000
EP3oool2000005h0oooo00<0003o0?ooo`3oool04@3oool00180oooo00<0003o0?ooo`3oool0103o
ool4000005H0oooo00<000000?ooo`3oool0GP3oool00`000?l0oooo0?ooo`0@0?ooo`004P3oool0
0`000?l0oooo0?ooo`040?ooo`@00000EP3oool00`000000oooo0?ooo`1N0?ooo`030000o`3oool0
oooo0100oooo000A0?ooo`030000o`3oool0oooo00D0oooo0`00001G0?ooo`030000003oool0oooo
05l0oooo00<0003o0?ooo`3oool03`3oool00140oooo00<0003o0?ooo`3oool01@3oool3000005L0
oooo00<000000?ooo`3oool0G`3oool00`000?l0oooo0?ooo`0?0?ooo`00403oool00`000?l0oooo
0?ooo`050?ooo`@00000E`3oool200000640oooo00<0003o0?ooo`3oool03P3oool000l0oooo00<0
003o0?ooo`3oool01P3oool4000005L0oooo00<000000?ooo`3oool0H@3oool00`000?l0oooo0?oo
o`0=0?ooo`003`3oool00`000?l0oooo0?ooo`060?ooo`<00000F03oool00`000000oooo0?ooo`1Q
0?ooo`030000o`3oool0oooo00d0oooo000>0?ooo`030000o`3oool0oooo00L0oooo0`00001H0?oo
o`030000003oool0oooo0680oooo00<0003o0?ooo`3oool0303oool000h0oooo00<0003o0?ooo`3o
ool01`3oool3000005P0oooo00<000000?ooo`3oool0HP3oool00`000?l0oooo0?ooo`0<0?ooo`00
3@3oool00`000?l0oooo0?ooo`070?ooo`@00000F03oool00`000000oooo0?ooo`1S0?ooo`030000
o`3oool0oooo00/0oooo00070?ooo`D0000000<0oooo0000o`3oool0203oool4000001d0oooo0P00
00040?ooo`030000003oool0oooo0080oooo0`00000]0?ooo`800000;P3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool3000002P0oooo00<0003o0?ooo`3oool00P3oool5000000@0oooo0009
0?ooo`040000003oool0oooo0000o`X0oooo0`00000M0?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool09P3oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00090?ooo`030000003oool0003o00/0oooo0`00000M0?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool09`3oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00000`3oool0000000000002000000@0oooo00<000000?ooo`000?l02`3oool3000001L0
oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00000]0?ooo`030000003oool0oooo
02`0oooo00@000000?ooo`3oool00000203oool3000002X0oooo00<0003o0?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`002@3oool00`000000003o0?ooo`0;0?ooo`<000007@3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;03oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo02/0oooo00D0003o0?ooo`3oool0oooo
000000060?ooo`001`3oool3000000030000o`3oool0oooo00X0oooo0`00000M0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0;@3oool2000002d0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`0[0?ooo`030000o`3oool00000008000001P3oool000T0oooo
00<0003o0?ooo`3oool02`3oool3000001h0oooo0P0000090?ooo`@00000;03oool00`000000oooo
0?ooo`0]0?ooo`8000002@3oool4000002/0oooo00@0003o0?ooo`3oool000001P3oool000T0oooo
00<0003o0?ooo`3oool02`3oool3000005T0oooo00<000000?ooo`3oool0I`3oool00`000?l0oooo
0?ooo`070?ooo`00203oool00`000?l0oooo0?ooo`0<0?ooo`<00000F@3oool00`000000oooo0?oo
o`1X0?ooo`030000o`3oool0oooo00H0oooo00070?ooo`030000o`3oool0oooo00d0oooo0`00001I
0?ooo`030000003oool0oooo06T0oooo00<0003o0?ooo`3oool01@3oool000L0oooo00<0003o0?oo
o`3oool03@3oool3000005T0oooo00<000000?ooo`3oool0J@3oool00`000?l0oooo0?ooo`050?oo
o`001P0000000`000?l000000000003G000000030000o`000000000000@0000000060?ooo`030000
o`3oool0oooo00L0oooo00<000000?ooo`3oool0103oool3000000030?ooo`000000oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000o`3oool0oooo00@0oooo
00070?ooo`030000o`3oool0oooo00d0oooo0`00001I0?ooo`030000003oool0oooo06T0oooo00<0
003o0?ooo`3oool01@3oool000L0oooo00<0003o0?ooo`3oool03@3oool3000005T0oooo00<00000
0?ooo`3oool0J@3oool00`000?l0oooo0?ooo`050?ooo`00203oool00`000?l0oooo0?ooo`0<0?oo
o`<00000F@3oool00`000000oooo0?ooo`1X0?ooo`030000o`3oool0oooo00H0oooo00090?ooo`03
0000o`3oool0oooo00/0oooo0`00001I0?ooo`800000J03oool00`000?l0oooo0?ooo`070?ooo`00
2@3oool00`000?l0oooo0?ooo`0;0?ooo`<00000F@3oool00`000000oooo0?ooo`1W0?ooo`030000
o`3oool0oooo00L0oooo000:0?ooo`030000o`3oool0oooo00X0oooo0`00001I0?ooo`030000003o
ool0oooo06H0oooo00<0003o0?ooo`3oool0203oool000X0oooo00<0003o0?ooo`3oool02P3oool3
000005T0oooo00<000000?ooo`3oool0IP3oool00`000?l0oooo0?ooo`080?ooo`002`3oool00`00
0?l0oooo0?ooo`090?ooo`<00000F@3oool00`000000oooo0?ooo`1U0?ooo`030000o`3oool0oooo
00T0oooo000;0?ooo`030000o`3oool0oooo00T0oooo0`00001I0?ooo`030000003oool0oooo06D0
oooo00<0003o0?ooo`3oool02@3oool000`0oooo00<0003o0?ooo`3oool0203oool4000005P0oooo
0P00001U0?ooo`030000o`3oool0oooo00X0oooo000=0?ooo`030000o`3oool0oooo00L0oooo1000
001H0?ooo`030000003oool0oooo06<0oooo00<0003o0?ooo`3oool02`3oool000d0oooo00<0003o
0?ooo`3oool0203oool3000005P0oooo00<000000?ooo`3oool0H`3oool00`000?l0oooo0?ooo`0;
0?ooo`003P3oool00`000?l0oooo0?ooo`070?ooo`<00000F03oool00`000000oooo0?ooo`1R0?oo
o`030000o`3oool0oooo00`0oooo000>0?ooo`030000o`3oool0oooo00L0oooo0`00001H0?ooo`03
0000003oool0oooo0680oooo00<0003o0?ooo`3oool0303oool000l0oooo00<0003o0?ooo`3oool0
1P3oool3000005P0oooo0P00001R0?ooo`030000o`3oool0oooo00d0oooo000?0?ooo`030000o`3o
ool0oooo00H0oooo1000001G0?ooo`030000003oool0oooo0640oooo00<0003o0?ooo`3oool03@3o
ool00100oooo00<0003o0?ooo`3oool01@3oool4000005L0oooo00<000000?ooo`3oool0H03oool0
0`000?l0oooo0?ooo`0>0?ooo`004@3oool00`000?l0oooo0?ooo`050?ooo`<00000E`3oool00`00
0000oooo0?ooo`1O0?ooo`030000o`3oool0oooo00l0oooo000A0?ooo`030000o`3oool0oooo00D0
oooo0`00001G0?ooo`030000003oool0oooo05l0oooo00<0003o0?ooo`3oool03`3oool00180oooo
00<0003o0?ooo`3oool0103oool4000005H0oooo00<000000?ooo`3oool0GP3oool00`000?l0oooo
0?ooo`0@0?ooo`004P3oool00`000?l0oooo0?ooo`040?ooo`@00000EP3oool2000005l0oooo00<0
003o0?ooo`3oool0403oool001<0oooo00<0003o0?ooo`3oool0103oool3000005H0oooo00<00000
0?ooo`3oool0G@3oool00`000?l0oooo0?ooo`0A0?ooo`004`3oool00`000?l0oooo0?ooo`040?oo
o`@00000E@3oool00`000000oooo0?ooo`1M0?ooo`030000o`3oool0oooo0140oooo000D0?ooo`03
0000o`3oool0oooo00<0oooo1000000l0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@0
00000P3oool3000000D0oooo00<000000?ooo`3oool0G03oool00`000?l0oooo0?ooo`0B0?ooo`00
503oool00`000?l0oooo0?ooo`040?ooo`<00000>`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1L0?oo
o`030000o`3oool0oooo0180oooo000E0?ooo`030000o`3oool0oooo00<0oooo0`00000k0?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`800000G03oool00`000?l0oooo0?ooo`0C0?ooo`005P3oool00`000?l0oooo0?ooo`020?ooo`@0
0000>P3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000001@3oool0
0`000000oooo0?ooo`1J0?ooo`030000o`3oool0oooo01@0oooo000F0?ooo`030000o`3oool0oooo
0080oooo1000000j0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool000001`3o
ool00`000000oooo0?ooo`1J0?ooo`030000o`3oool0oooo01@0oooo000G0?ooo`030000o`3oool0
oooo0080oooo0`00000j0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05T0oooo00<0003o0?ooo`3oool0
5@3oool001L0oooo00<0003o0?ooo`3oool00P3oool4000003X0oooo0P00000:0?ooo`8000000`3o
ool4000000@0oooo00<000000?ooo`3oool0F@3oool00`000?l0oooo0?ooo`0E0?ooo`00603oool0
10000?l0oooo0?ooo`3oool4000005<0oooo00<000000?ooo`3oool0F03oool00`000?l0oooo0?oo
o`0F0?ooo`00603oool00`000?l0oooo0?ooo`020?ooo`@00000DP3oool2000005T0oooo00<0003o
0?ooo`3oool05P3oool001T0oooo00@0003o0?ooo`3oool0oooo1000001B0?ooo`030000003oool0
oooo05L0oooo00<0003o0?ooo`3oool05`3oool001X0oooo00@0003o0?ooo`3oool0oooo1000001A
0?ooo`030000003oool0oooo05H0oooo00<0003o0?ooo`3oool0603oool001X0oooo00@0003o0?oo
o`3oool0oooo1000001A0?ooo`030000003oool0oooo05H0oooo00<0003o0?ooo`3oool0603oool0
01/0oooo00@0003o0?ooo`3oool0oooo0`00001A0?ooo`030000003oool0oooo05D0oooo00<0003o
0?ooo`3oool06@3oool001/0oooo00@0003o0?ooo`3oool0oooo1000001@0?ooo`800000EP3oool0
0`000?l0oooo0?ooo`0I0?ooo`00703oool00`000?l0oooo0?ooo`0400000500oooo00<000000?oo
o`3oool0E03oool00`000?l0oooo0?ooo`0J0?ooo`00703oool010000?l0oooo0?ooo`3oool40000
04l0oooo00<000000?ooo`3oool0E03oool00`000?l0oooo0?ooo`0J0?ooo`007@3oool00`000?l0
oooo0?ooo`04000004l0oooo00<000000?ooo`3oool0D`3oool00`000?l0oooo0?ooo`0K0?ooo`00
7P3oool00`000?l0oooo0?ooo`04000004h0oooo00<000000?ooo`3oool0DP3oool00`000?l0oooo
0?ooo`0L0?ooo`007P3oool00`000?l0oooo0?ooo`04000004h0oooo00<000000?ooo`3oool0DP3o
ool00`000?l0oooo0?ooo`0L0?ooo`007`3oool00`000?l0oooo0?ooo`04000004d0oooo0P00001B
0?ooo`030000o`3oool0oooo01d0oooo000O0?ooo`030000o`3oool0oooo00D00000C03oool00`00
0000oooo0?ooo`1A0?ooo`030000o`3oool0oooo01d0oooo000P0?ooo`030000o`3oool0oooo00@0
0000C03oool00`000000oooo0?ooo`1@0?ooo`030000o`3oool0oooo01h0oooo000P0?ooo`040000
o`3oool0oooo0?ooo`@00000B`3oool00`000000oooo0?ooo`1@0?ooo`030000o`3oool0oooo01h0
oooo000Q0?ooo`030000o`3oool0oooo00@00000B`3oool00`000000oooo0?ooo`1?0?ooo`030000
o`3oool0oooo01l0oooo000R0?ooo`030000o`3oool0oooo00@00000BP3oool2000004l0oooo00<0
003o0?ooo`3oool0803oool00280oooo00<0003o0?ooo`3oool01@0000190?ooo`030000003oool0
oooo04h0oooo00<0003o0?ooo`3oool0803oool002<0oooo00<0003o0?ooo`3oool0100000190?oo
o`030000003oool0oooo04d0oooo00<0003o0?ooo`3oool08@3oool002<0oooo00@0003o0?ooo`3o
ool0oooo1000000e0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`00
0000oooo0?ooo`1=0?ooo`030000o`3oool0oooo0240oooo000T0?ooo`030000o`3oool0oooo00D0
0000<`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0C03oool00`000?l0oooo0?ooo`0R0?ooo`00903oool010000?l0oooo0?ooo`3oool40000
03<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo04`0oooo00<0003o0?ooo`3oool08P3oool002D0oooo00@0003o0?ooo`3oool0oooo1@00000a
0?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`800000C03oool00`000?l0oooo0?oo
o`0S0?ooo`009P3oool00`000?l0oooo0?ooo`0600000300oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04X0oooo00<0003o0?ooo`3oool0903o
ool002H0oooo00@0003o0?ooo`3oool0oooo1@00000`0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1:0?ooo`030000o`3oool0oooo02@0oooo
000W0?ooo`030000o`3oool0oooo0080oooo1000000`0?ooo`8000002@3oool4000000@0oooo00<0
00000?ooo`3oool0B@3oool00`000?l0oooo0?ooo`0U0?ooo`009`3oool00`000?l0oooo0?ooo`02
0?ooo`D00000@P3oool00`000000oooo0?ooo`190?ooo`030000o`3oool0oooo02D0oooo000X0?oo
o`030000o`3oool0oooo0080oooo100000120?ooo`800000B@3oool00`000?l0oooo0?ooo`0V0?oo
o`00:03oool00`000?l0oooo0?ooo`030?ooo`D00000@03oool00`000000oooo0?ooo`180?ooo`03
0000o`3oool0oooo02H0oooo000Y0?ooo`030000o`3oool0oooo0080oooo1P00000o0?ooo`030000
003oool0oooo04L0oooo00<0003o0?ooo`3oool09`3oool002X0oooo00<0003o0?ooo`3oool00P3o
ool6000003h0oooo00<000000?ooo`3oool0AP3oool00`000?l0oooo0?ooo`0X0?ooo`00:P3oool0
0`000?l0oooo0?ooo`040?ooo`@00000?P3oool00`000000oooo0?ooo`160?ooo`030000o`3oool0
oooo02P0oooo000[0?ooo`030000o`3oool0oooo00@0oooo1@00000l0?ooo`800000AP3oool00`00
0?l0oooo0?ooo`0Y0?ooo`00:`3oool00`000?l0oooo0?ooo`040?ooo`H00000>`3oool00`000000
oooo0?ooo`150?ooo`030000o`3oool0oooo02T0oooo000/0?ooo`030000o`3oool0oooo00@0oooo
1P00000j0?ooo`030000003oool0oooo04@0oooo00<0003o0?ooo`3oool0:P3oool002`0oooo00<0
003o0?ooo`3oool01P3oool5000003T0oooo00<000000?ooo`3oool0A03oool00`000?l0oooo0?oo
o`0Z0?ooo`00;@3oool00`000?l0oooo0?ooo`060?ooo`D00000>03oool00`000000oooo0?ooo`13
0?ooo`030000o`3oool0oooo02/0oooo000^0?ooo`030000o`3oool0oooo00H0oooo1@00000g0?oo
o`030000003oool0oooo0480oooo00<0003o0?ooo`3oool0;03oool002h0oooo00<0003o0?ooo`3o
ool01`3oool6000003D0oooo0P0000130?ooo`030000o`3oool0oooo02`0oooo000_0?ooo`030000
o`3oool0oooo00L0oooo1`00000c0?ooo`030000003oool0oooo0440oooo00<0003o0?ooo`3oool0
;@3oool002l0oooo00<0003o0?ooo`3oool0203oool700000380oooo00<000000?ooo`3oool0@@3o
ool00`000?l0oooo0?ooo`0]0?ooo`00<03oool00`000?l0oooo0?ooo`090?ooo`D00000<P3oool0
0`000000oooo0?ooo`100?ooo`030000o`3oool0oooo02h0oooo000`0?ooo`030000o`3oool0oooo
00/0oooo1@00000`0?ooo`030000003oool0oooo0400oooo00<0003o0?ooo`3oool0;P3oool00340
oooo00<0003o0?ooo`3oool02P3oool6000002l0oooo0P0000100?ooo`030000o`3oool0oooo02l0
oooo000a0?ooo`030000o`3oool0oooo00/0oooo1`00000]0?ooo`030000003oool0oooo03l0oooo
00<0003o0?ooo`3oool0;`3oool00380oooo00<0003o0?ooo`3oool0303oool7000002/0oooo00<0
00000?ooo`3oool0:@3oool400000140oooo00<0003o0?ooo`3oool0<03oool003<0oooo00<0003o
0?ooo`3oool0303oool9000000l0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool09`3oool600000100oooo00<0003o
0?ooo`3oool0<@3oool003<0oooo00<0003o0?ooo`3oool03P3oool9000000`0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0903oool900000100oooo00<0003o0?ooo`3oool0<@3oool003@0oooo00<0003o0?oo
o`3oool03`3oool8000000/0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3oool900000140oooo00<0003o
0?ooo`3oool0<P3oool003@0oooo00<0003o0?ooo`3oool04P3oool7000000T0oooo00@000000?oo
o`3oool000002P3oool010000000oooo0?ooo`3oool3000000D0oooo0P00000Q0?ooo`T000004`3o
ool00`000?l0oooo0?ooo`0b0?ooo`00=@3oool00`000?l0oooo0?ooo`0C0?ooo`T000001@3oool0
10000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0
7`3oool7000001D0oooo00<0003o0?ooo`3oool0<`3oool003D0oooo00<0003o0?ooo`3oool0503o
ool:000000<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool9000001L0oooo00<0003o0?ooo`3o
ool0<`3oool003H0oooo00<0003o0?ooo`3oool05@3oool;000000030?ooo`000000000000T0oooo
100000020?ooo`@00000103oool00`000000oooo0?ooo`0G0?ooo`/00000603oool00`000?l0oooo
0?ooo`0d0?ooo`00=`3oool00`000?l0oooo0?ooo`0H0?ooo`/000005P3oool00`000000oooo0?oo
o`0D0?ooo`d00000603oool00`000?l0oooo0?ooo`0e0?ooo`00=`3oool00`000?l0oooo0?ooo`0J
0?ooo`d000004P3oool200000140oooo3@00000L0?ooo`030000o`3oool0oooo03D0oooo000h0?oo
o`030000o`3oool0oooo01`0oooo3`00000=0?ooo`030000003oool0oooo00X0oooo3`00000O0?oo
o`030000o`3oool0oooo03H0oooo000h0?ooo`030000o`3oool0oooo0200oooo5@0000030?ooo`04
0000003oool0oooo0?oooaD000008P3oool00`000?l0oooo0?ooo`0f0?ooo`00>@3oool00`000?l0
oooo0?ooo`0S0?ooobT000009@3oool00`000?l0oooo0?ooo`0g0?ooo`00>@3oool00`000?l0oooo
0?ooo`0X0?oooah00000:`3oool00`000?l0oooo0?ooo`0g0?ooo`00>P3oool00`000?l0oooo0?oo
o`0a0?ooo`/00000<`3oool00`000?l0oooo0?ooo`0h0?ooo`00>`3oool00`000?l0oooo0?ooo`0e
0?ooo`800000=P3oool00`000?l0oooo0?ooo`0i0?ooo`00>`3oool00`000?l0oooo0?ooo`0e0?oo
o`030000003oool0oooo03D0oooo00<0003o0?ooo`3oool0>@3oool003`0ooooK`000?ll0?ooo`00
L`3oool00`000000oooo0?ooo`1a0?ooo`00L`3oool00`000000oooo0?ooo`1a0?ooo`00L`3oool2
00000780oooo001c0?ooo`030000003oool0oooo0740oooo0000\
\>"],
  ImageRangeCache->{{{0, 230.375}, {199.375, 0}} -> {-1.05483, -0.910799, \
0.00913659, 0.00913659}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
SetGeometry[curva,
  ParametricGeometry[Spline[3,punti,EndConditions -> Open],
    CartesianGrid[{0,1},200]]]\
\>", "Input"],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[insieme]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .86603 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.433013 0.47619 [
[.02381 .42051 -6 -9 ]
[.02381 .42051 6 0 ]
[.2619 .42051 -12 -9 ]
[.2619 .42051 12 0 ]
[.7381 .42051 -9 -9 ]
[.7381 .42051 9 0 ]
[.97619 .42051 -3 -9 ]
[.97619 .42051 3 0 ]
[.4875 .07587 -30 -4.5 ]
[.4875 .07587 0 4.5 ]
[.4875 .19492 -24 -4.5 ]
[.4875 .19492 0 4.5 ]
[.4875 .31397 -30 -4.5 ]
[.4875 .31397 0 4.5 ]
[.4875 .55206 -24 -4.5 ]
[.4875 .55206 0 4.5 ]
[.4875 .67111 -18 -4.5 ]
[.4875 .67111 0 4.5 ]
[.4875 .79016 -24 -4.5 ]
[.4875 .79016 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .86603 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .43301 m
.02381 .43926 L
s
[(-1)] .02381 .42051 0 1 Mshowa
.2619 .43301 m
.2619 .43926 L
s
[(-0.5)] .2619 .42051 0 1 Mshowa
.7381 .43301 m
.7381 .43926 L
s
[(0.5)] .7381 .42051 0 1 Mshowa
.97619 .43301 m
.97619 .43926 L
s
[(1)] .97619 .42051 0 1 Mshowa
.125 Mabswid
.07143 .43301 m
.07143 .43676 L
s
.11905 .43301 m
.11905 .43676 L
s
.16667 .43301 m
.16667 .43676 L
s
.21429 .43301 m
.21429 .43676 L
s
.30952 .43301 m
.30952 .43676 L
s
.35714 .43301 m
.35714 .43676 L
s
.40476 .43301 m
.40476 .43676 L
s
.45238 .43301 m
.45238 .43676 L
s
.54762 .43301 m
.54762 .43676 L
s
.59524 .43301 m
.59524 .43676 L
s
.64286 .43301 m
.64286 .43676 L
s
.69048 .43301 m
.69048 .43676 L
s
.78571 .43301 m
.78571 .43676 L
s
.83333 .43301 m
.83333 .43676 L
s
.88095 .43301 m
.88095 .43676 L
s
.92857 .43301 m
.92857 .43676 L
s
.25 Mabswid
0 .43301 m
1 .43301 L
s
.5 .07587 m
.50625 .07587 L
s
[(-0.75)] .4875 .07587 1 0 Mshowa
.5 .19492 m
.50625 .19492 L
s
[(-0.5)] .4875 .19492 1 0 Mshowa
.5 .31397 m
.50625 .31397 L
s
[(-0.25)] .4875 .31397 1 0 Mshowa
.5 .55206 m
.50625 .55206 L
s
[(0.25)] .4875 .55206 1 0 Mshowa
.5 .67111 m
.50625 .67111 L
s
[(0.5)] .4875 .67111 1 0 Mshowa
.5 .79016 m
.50625 .79016 L
s
[(0.75)] .4875 .79016 1 0 Mshowa
.125 Mabswid
.5 .09968 m
.50375 .09968 L
s
.5 .12349 m
.50375 .12349 L
s
.5 .1473 m
.50375 .1473 L
s
.5 .17111 m
.50375 .17111 L
s
.5 .21873 m
.50375 .21873 L
s
.5 .24254 m
.50375 .24254 L
s
.5 .26635 m
.50375 .26635 L
s
.5 .29016 m
.50375 .29016 L
s
.5 .33777 m
.50375 .33777 L
s
.5 .36158 m
.50375 .36158 L
s
.5 .38539 m
.50375 .38539 L
s
.5 .4092 m
.50375 .4092 L
s
.5 .45682 m
.50375 .45682 L
s
.5 .48063 m
.50375 .48063 L
s
.5 .50444 m
.50375 .50444 L
s
.5 .52825 m
.50375 .52825 L
s
.5 .57587 m
.50375 .57587 L
s
.5 .59968 m
.50375 .59968 L
s
.5 .62349 m
.50375 .62349 L
s
.5 .6473 m
.50375 .6473 L
s
.5 .69492 m
.50375 .69492 L
s
.5 .71873 m
.50375 .71873 L
s
.5 .74254 m
.50375 .74254 L
s
.5 .76635 m
.50375 .76635 L
s
.5 .05206 m
.50375 .05206 L
s
.5 .02825 m
.50375 .02825 L
s
.5 .00444 m
.50375 .00444 L
s
.5 .81397 m
.50375 .81397 L
s
.5 .83777 m
.50375 .83777 L
s
.5 .86158 m
.50375 .86158 L
s
.25 Mabswid
.5 0 m
.5 .86603 L
s
0 0 1 r
1 Mabswid
.97619 .43301 m
.7381 .84541 L
s
.7381 .84541 m
.2619 .84541 L
s
.2619 .84541 m
.02381 .43301 L
s
.02381 .43301 m
.2619 .02062 L
s
.2619 .02062 m
.7381 .02062 L
s
.7381 .02062 m
.97619 .43301 L
s
0 0 0 r
3 Mabswid
.97619 .43301 m
.95255 .45738 L
s
.95255 .45738 m
.92947 .48077 L
s
.92947 .48077 m
.90696 .50319 L
s
.90696 .50319 m
.88499 .52467 L
s
.88499 .52467 m
.86356 .5452 L
s
.86356 .5452 m
.84266 .56483 L
s
.84266 .56483 m
.82227 .58355 L
s
.82227 .58355 m
.8024 .60139 L
s
.8024 .60139 m
.78303 .61837 L
s
.78303 .61837 m
.76415 .6345 L
s
.76415 .6345 m
.74574 .64979 L
s
.74574 .64979 m
.72781 .66427 L
s
.72781 .66427 m
.71034 .67795 L
s
.71034 .67795 m
.69332 .69085 L
s
.69332 .69085 m
.67675 .70298 L
s
.67675 .70298 m
.6606 .71437 L
s
.6606 .71437 m
.64488 .72502 L
s
.64488 .72502 m
.62957 .73496 L
s
.62957 .73496 m
.61467 .7442 L
s
.61467 .7442 m
.60015 .75276 L
s
.60015 .75276 m
.58602 .76065 L
s
.58602 .76065 m
.57227 .76789 L
s
.57227 .76789 m
.55888 .77451 L
s
.55888 .77451 m
.54584 .78051 L
s
.54584 .78051 m
.53315 .78591 L
s
.53315 .78591 m
.5208 .79073 L
s
.5208 .79073 m
.50877 .79498 L
s
.50877 .79498 m
.49706 .79869 L
s
.49706 .79869 m
.48565 .80187 L
s
.48565 .80187 m
.47454 .80453 L
s
.47454 .80453 m
.46372 .8067 L
s
.46372 .8067 m
.45318 .80839 L
s
.45318 .80839 m
.4429 .80961 L
s
.4429 .80961 m
.43288 .81038 L
s
.43288 .81038 m
.42311 .81073 L
s
.42311 .81073 m
.41358 .81066 L
s
.41358 .81066 m
.40428 .81019 L
s
.40428 .81019 m
.39519 .80934 L
s
.39519 .80934 m
.38632 .80813 L
s
.38632 .80813 m
.37765 .80658 L
s
.37765 .80658 m
.36916 .80469 L
s
.36916 .80469 m
.36086 .80249 L
s
.36086 .80249 m
.35273 .8 L
s
.35273 .8 m
.34476 .79722 L
s
.34476 .79722 m
.33694 .79418 L
s
.33694 .79418 m
.32927 .7909 L
s
.32927 .7909 m
.32173 .78738 L
s
.32173 .78738 m
.31431 .78366 L
s
.31431 .78366 m
.307 .77973 L
s
.307 .77973 m
.2998 .77563 L
s
.2998 .77563 m
.29269 .77136 L
s
.29269 .77136 m
.28568 .76693 L
s
.28568 .76693 m
.27878 .76234 L
s
.27878 .76234 m
.27197 .7576 L
s
.27197 .7576 m
.26527 .7527 L
s
.26527 .7527 m
.25868 .74765 L
s
.25868 .74765 m
.25219 .74246 L
s
.25219 .74246 m
.24582 .73712 L
s
.24582 .73712 m
.23955 .73165 L
s
.23955 .73165 m
.23341 .72604 L
s
.23341 .72604 m
.22737 .7203 L
s
.22737 .7203 m
.22146 .71443 L
s
.22146 .71443 m
.21566 .70843 L
s
.21566 .70843 m
.20999 .70231 L
s
.20999 .70231 m
.20444 .69607 L
s
.20444 .69607 m
.19902 .68972 L
s
.19902 .68972 m
.19372 .68325 L
s
.19372 .68325 m
.18855 .67668 L
s
.18855 .67668 m
.18352 .67 L
s
.18352 .67 m
.17862 .66322 L
s
.17862 .66322 m
.17385 .65634 L
s
.17385 .65634 m
.16922 .64936 L
s
.16922 .64936 m
.16473 .64229 L
s
.16473 .64229 m
.16038 .63513 L
s
.16038 .63513 m
.15618 .62789 L
s
.15618 .62789 m
.15212 .62057 L
s
.15212 .62057 m
.1482 .61316 L
s
.1482 .61316 m
.14444 .60569 L
s
.14444 .60569 m
.14083 .59813 L
s
.14083 .59813 m
.13736 .59052 L
s
.13736 .59052 m
.13406 .58283 L
s
.13406 .58283 m
.13091 .57508 L
s
.13091 .57508 m
.12792 .56728 L
s
.12792 .56728 m
.12509 .55942 L
s
.12509 .55942 m
.12242 .55151 L
s
.12242 .55151 m
.11991 .54355 L
s
.11991 .54355 m
.11758 .53554 L
s
.11758 .53554 m
.11541 .52749 L
s
.11541 .52749 m
.11341 .5194 L
s
.11341 .5194 m
.11158 .51128 L
s
.11158 .51128 m
.10993 .50313 L
s
.10993 .50313 m
.10845 .49495 L
s
.10845 .49495 m
.10715 .48674 L
s
.10715 .48674 m
.10603 .47851 L
s
.10603 .47851 m
.10509 .47026 L
s
.10509 .47026 m
.10434 .462 L
s
.10434 .462 m
.10377 .45373 L
s
.10377 .45373 m
.10339 .44544 L
s
.10339 .44544 m
.1032 .43716 L
s
.1032 .43716 m
.1032 .42887 L
s
.1032 .42887 m
.10339 .42058 L
s
.10339 .42058 m
.10377 .4123 L
s
.10377 .4123 m
.10434 .40402 L
s
.10434 .40402 m
.10509 .39576 L
s
.10509 .39576 m
.10603 .38751 L
s
.10603 .38751 m
.10715 .37929 L
s
.10715 .37929 m
.10845 .37108 L
s
.10845 .37108 m
.10993 .3629 L
s
.10993 .3629 m
.11158 .35474 L
s
.11158 .35474 m
.11341 .34662 L
s
.11341 .34662 m
.11541 .33853 L
s
.11541 .33853 m
.11758 .33049 L
s
.11758 .33049 m
.11991 .32248 L
s
.11991 .32248 m
.12242 .31452 L
s
.12242 .31452 m
.12509 .30661 L
s
.12509 .30661 m
.12792 .29875 L
s
.12792 .29875 m
.13091 .29094 L
s
.13091 .29094 m
.13406 .28319 L
s
.13406 .28319 m
.13736 .27551 L
s
.13736 .27551 m
.14083 .26789 L
s
.14083 .26789 m
.14444 .26034 L
s
.14444 .26034 m
.1482 .25286 L
s
.1482 .25286 m
.15212 .24546 L
s
.15212 .24546 m
.15618 .23813 L
s
.15618 .23813 m
.16038 .23089 L
s
.16038 .23089 m
.16473 .22373 L
s
.16473 .22373 m
.16922 .21667 L
s
.16922 .21667 m
.17385 .20969 L
s
.17385 .20969 m
.17862 .20281 L
s
.17862 .20281 m
.18352 .19603 L
s
.18352 .19603 m
.18855 .18935 L
s
.18855 .18935 m
.19372 .18277 L
s
.19372 .18277 m
.19902 .17631 L
s
.19902 .17631 m
.20444 .16995 L
s
.20444 .16995 m
.20999 .16372 L
s
.20999 .16372 m
.21566 .1576 L
s
.21566 .1576 m
.22146 .1516 L
s
.22146 .1516 m
.22737 .14573 L
s
.22737 .14573 m
.23341 .13999 L
s
.23341 .13999 m
.23955 .13438 L
s
.23955 .13438 m
.24582 .1289 L
s
.24582 .1289 m
.25219 .12357 L
s
.25219 .12357 m
.25868 .11837 L
s
.25868 .11837 m
.26527 .11333 L
s
.26527 .11333 m
.27197 .10843 L
s
.27197 .10843 m
.27878 .10368 L
s
.27878 .10368 m
.28568 .09909 L
s
.28568 .09909 m
.29269 .09466 L
s
.29269 .09466 m
.2998 .09039 L
s
.2998 .09039 m
.307 .08629 L
s
.307 .08629 m
.31431 .08237 L
s
.31431 .08237 m
.32173 .07864 L
s
.32173 .07864 m
.32927 .07513 L
s
.32927 .07513 m
.33694 .07184 L
s
.33694 .07184 m
.34476 .06881 L
s
.34476 .06881 m
.35273 .06603 L
s
.35273 .06603 m
.36086 .06353 L
s
.36086 .06353 m
.36916 .06133 L
s
.36916 .06133 m
.37765 .05945 L
s
.37765 .05945 m
.38632 .05789 L
s
.38632 .05789 m
.39519 .05668 L
s
.39519 .05668 m
.40428 .05584 L
s
.40428 .05584 m
.41358 .05537 L
s
.41358 .05537 m
.42311 .0553 L
s
.42311 .0553 m
.43288 .05564 L
s
.43288 .05564 m
.4429 .05642 L
s
.4429 .05642 m
.45318 .05764 L
s
.45318 .05764 m
.46372 .05933 L
s
.46372 .05933 m
.47454 .06149 L
s
.47454 .06149 m
.48565 .06416 L
s
.48565 .06416 m
.49706 .06733 L
s
.49706 .06733 m
.50877 .07104 L
s
.50877 .07104 m
.5208 .0753 L
s
.5208 .0753 m
.53315 .08012 L
s
.53315 .08012 m
.54584 .08552 L
s
.54584 .08552 m
.55888 .09152 L
s
.55888 .09152 m
.57227 .09813 L
s
.57227 .09813 m
.58602 .10538 L
s
.58602 .10538 m
.60015 .11327 L
s
.60015 .11327 m
.61467 .12183 L
s
.61467 .12183 m
.62957 .13107 L
s
.62957 .13107 m
.64488 .14101 L
s
.64488 .14101 m
.6606 .15166 L
s
.6606 .15166 m
.67675 .16304 L
s
.67675 .16304 m
.69332 .17518 L
s
.69332 .17518 m
.71034 .18807 L
s
.71034 .18807 m
.72781 .20175 L
s
.72781 .20175 m
.74574 .21623 L
s
.74574 .21623 m
.76415 .23153 L
s
.76415 .23153 m
.78303 .24766 L
s
.78303 .24766 m
.8024 .26463 L
s
.8024 .26463 m
.82227 .28247 L
s
.82227 .28247 m
.84266 .3012 L
s
.84266 .3012 m
.86356 .32082 L
s
.86356 .32082 m
.88499 .34136 L
s
.88499 .34136 m
.90696 .36283 L
s
.90696 .36283 m
.92947 .38525 L
s
.92947 .38525 m
.95255 .40864 L
s
.95255 .40864 m
.97619 .43301 L
s
0 0 m
1 0 L
1 .86603 L
0 .86603 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{231.375, 200.375},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003W0000b2000`400?l00000o`00003oL`3oool0
0`000000oooo0?ooo`1a0?ooo`00L`3oool200000780oooo001c0?ooo`030000003oool0oooo0740
oooo001c0?ooo`030000003oool0oooo0740oooo001c0?ooo`030000003oool0oooo0740oooo000l
0?ooofl0003o?03oool003`0oooo00<0003o0?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?oo
o`030000o`3oool0oooo03X0oooo000k0?ooo`030000o`3oool0oooo03D0oooo0P00000f0?ooo`03
0000o`3oool0oooo03T0oooo000k0?ooo`030000o`3oool0oooo03D0oooo00<000000?ooo`3oool0
=@3oool00`000?l0oooo0?ooo`0i0?ooo`00>P3oool00`000?l0oooo0?ooo`0f0?ooo`030000003o
ool0oooo03H0oooo00<0003o0?ooo`3oool0>03oool003T0oooo00<0003o0?ooo`3oool0=`3oool0
0`000000oooo0?ooo`0g0?ooo`030000o`3oool0oooo03L0oooo000i0?ooo`030000o`3oool0oooo
03L0oooo00<000000?ooo`3oool0=`3oool00`000?l0oooo0?ooo`0g0?ooo`00>03oool00`000?l0
oooo0?ooo`0N0?oooa0000002P3oool2000003T0oooo00<0003o0?ooo`3oool0=P3oool003P0oooo
00<0003o0?ooo`3oool0603ooolN00000080oooo00<000000?ooo`3oool0>03oool00`000?l0oooo
0?ooo`0f0?ooo`00=`3oool00`000?l0oooo0?ooo`0E0?ooobD00000>`3oool00`000?l0oooo0?oo
o`0e0?ooo`00=`3oool00`000?l0oooo0?ooo`0C0?ooo`l00000103oool00`000000oooo0?ooo`03
0?oooa000000>@3oool00`000?l0oooo0?ooo`0e0?ooo`00=P3oool00`000?l0oooo0?ooo`0C0?oo
o`T00000103oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo2`00000g
0?ooo`030000o`3oool0oooo03@0oooo000e0?ooo`030000o`3oool0oooo0100oooo2@0000080?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;
000003D0oooo00<0003o0?ooo`3oool0<`3oool003D0oooo00<0003o0?ooo`3oool03`3oool80000
00@0oooo100000020?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`00
00050?ooo`/00000<`3oool00`000?l0oooo0?ooo`0c0?ooo`00=03oool00`000?l0oooo0?ooo`0>
0?ooo`T000002`3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000000L0oooo
00@000000?ooo`3oool0oooo2P00000a0?ooo`030000o`3oool0oooo0380oooo000d0?ooo`030000
o`3oool0oooo00`0oooo1`00000?0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo2@00000_0?oo
o`030000o`3oool0oooo0380oooo000c0?ooo`030000o`3oool0oooo00`0oooo1`00000A0?ooo`80
00002@3oool400000080oooo100000040?ooo`030000003oool0oooo00H0oooo2@00000^0?ooo`03
0000o`3oool0oooo0340oooo000c0?ooo`030000o`3oool0oooo00X0oooo1`00000/0?ooo`030000
003oool0oooo00T0oooo2000000/0?ooo`030000o`3oool0oooo0340oooo000b0?ooo`030000o`3o
ool0oooo00X0oooo1P00000^0?ooo`800000303oool7000002`0oooo00<0003o0?ooo`3oool0<03o
ool00340oooo00<0003o0?ooo`3oool02@3oool7000002l0oooo00<000000?ooo`3oool03@3oool8
000002X0oooo00<0003o0?ooo`3oool0;`3oool00340oooo00<0003o0?ooo`3oool01`3oool70000
0340oooo00<000000?ooo`3oool03`3oool8000002P0oooo00<0003o0?ooo`3oool0;`3oool00300
oooo00<0003o0?ooo`3oool01`3oool700000380oooo00<000000?ooo`3oool0403oool8000002P0
oooo00<0003o0?ooo`3oool0;P3oool00300oooo00<0003o0?ooo`3oool01`3oool5000003@0oooo
00<000000?ooo`3oool04`3oool7000002H0oooo00<0003o0?ooo`3oool0;P3oool002l0oooo00<0
003o0?ooo`3oool01`3oool4000003H0oooo00<000000?ooo`3oool05@3oool7000002D0oooo00<0
003o0?ooo`3oool0;@3oool002l0oooo00<0003o0?ooo`3oool01@3oool6000003H0oooo0P00000G
0?ooo`L00000903oool00`000?l0oooo0?ooo`0]0?ooo`00;P3oool00`000?l0oooo0?ooo`050?oo
o`H00000=`3oool00`000000oooo0?ooo`0H0?ooo`H00000903oool00`000?l0oooo0?ooo`0/0?oo
o`00;P3oool00`000?l0oooo0?ooo`040?ooo`H00000>03oool00`000000oooo0?ooo`0J0?ooo`D0
00008`3oool00`000?l0oooo0?ooo`0/0?ooo`00;@3oool00`000?l0oooo0?ooo`040?ooo`D00000
>P3oool00`000000oooo0?ooo`0K0?ooo`H000008P3oool00`000?l0oooo0?ooo`0[0?ooo`00;03o
ool00`000?l0oooo0?ooo`040?ooo`D00000>`3oool00`000000oooo0?ooo`0L0?ooo`L000008@3o
ool00`000?l0oooo0?ooo`0Z0?ooo`00;03oool00`000?l0oooo0?ooo`030?ooo`D00000?03oool2
000001h0oooo2000000O0?ooo`030000o`3oool0oooo02X0oooo000[0?ooo`030000o`3oool0oooo
00@0oooo1000000m0?ooo`030000003oool0oooo01l0oooo1`00000O0?ooo`030000o`3oool0oooo
02T0oooo000[0?ooo`030000o`3oool0oooo0080oooo1@00000n0?ooo`030000003oool0oooo0240
oooo1P00000N0?ooo`030000o`3oool0oooo02T0oooo000Z0?ooo`030000o`3oool0oooo0080oooo
1P00000n0?ooo`030000003oool0oooo02<0oooo1@00000N0?ooo`030000o`3oool0oooo02P0oooo
000Z0?ooo`040000o`3oool0oooo0?ooo`H00000?`3oool00`000000oooo0?ooo`0T0?ooo`D00000
7@3oool00`000?l0oooo0?ooo`0X0?ooo`00:@3oool00`000?l0oooo0?ooo`020?ooo`@00000@@3o
ool00`000000oooo0?ooo`0U0?ooo`D000007@3oool00`000?l0oooo0?ooo`0W0?ooo`00:03oool0
0`000?l0oooo0?ooo`020?ooo`@00000@P3oool2000002L0oooo1P00000L0?ooo`030000o`3oool0
oooo02H0oooo000X0?ooo`040000o`3oool0oooo0?ooo`D00000@P3oool00`000000oooo0?ooo`0W
0?ooo`H000006`3oool00`000?l0oooo0?ooo`0V0?ooo`009`3oool010000?l0oooo0?ooo`3oool5
000004<0oooo00<000000?ooo`3oool0:03oool6000001/0oooo00<0003o0?ooo`3oool09@3oool0
02L0oooo00<0003o0?ooo`3oool01@00000a0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`<000001@3oool00`000000oooo0?ooo`0Z0?ooo`H000006@3oool00`000?l0oooo0?ooo`0U0?oo
o`009P3oool00`000?l0oooo0?ooo`0500000340oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo1P00000I0?ooo`030000o`3oool0oooo
02@0oooo000V0?ooo`030000o`3oool0oooo00@00000<P3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo0080oooo0P00000]0?ooo`H00000603oool00`000?l0oooo0?ooo`0T0?oo
o`009@3oool00`000?l0oooo0?ooo`04000002d0oooo100000020?ooo`040000003oool0oooo0000
00P0oooo0`0000050?ooo`030000003oool0oooo02h0oooo1P00000G0?ooo`030000o`3oool0oooo
02<0oooo000T0?ooo`030000o`3oool0oooo00D00000<`3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;`3oool6000001L0oooo00<0003o0?oo
o`3oool08P3oool002@0oooo00<0003o0?ooo`3oool01000000d0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0`0?ooo`H000005P3oool00`00
0?l0oooo0?ooo`0R0?ooo`008`3oool00`000?l0oooo0?ooo`04000003H0oooo0P0000090?ooo`@0
0000103oool00`000000oooo0?ooo`0b0?ooo`H000005@3oool00`000?l0oooo0?ooo`0Q0?ooo`00
8`3oool00`000?l0oooo0?ooo`04000004T0oooo00<000000?ooo`3oool0<`3oool6000001@0oooo
00<0003o0?ooo`3oool08@3oool00280oooo00<0003o0?ooo`3oool01000001:0?ooo`800000=@3o
ool6000001@0oooo00<0003o0?ooo`3oool0803oool00280oooo00<0003o0?ooo`0000001000001:
0?ooo`030000003oool0oooo03H0oooo1@00000C0?ooo`030000o`3oool0oooo0200oooo000Q0?oo
o`030000o`3oool0oooo00@00000B`3oool00`000000oooo0?ooo`0g0?ooo`H000004P3oool00`00
0?l0oooo0?ooo`0O0?ooo`00803oool00`000?l0oooo0?ooo`04000004`0oooo00<000000?ooo`3o
ool0>03oool600000180oooo00<0003o0?ooo`3oool07P3oool00200oooo00<0003o0?ooo`3oool0
1000001<0?ooo`030000003oool0oooo03T0oooo1P00000A0?ooo`030000o`3oool0oooo01h0oooo
000O0?ooo`030000o`3oool0oooo00@00000C@3oool2000003`0oooo1@00000A0?ooo`030000o`3o
ool0oooo01d0oooo000O0?ooo`030000o`3oool0000000@00000C@3oool00`000000oooo0?ooo`0l
0?ooo`D00000403oool00`000?l0oooo0?ooo`0M0?ooo`007P3oool00`000?l0oooo0?ooo`040000
04h0oooo00<000000?ooo`3oool0?@3oool500000100oooo00<0003o0?ooo`3oool0703oool001h0
oooo00<0003o0?ooo`0000000`00001?0?ooo`030000003oool0oooo03h0oooo1@00000?0?ooo`03
0000o`3oool0oooo01`0oooo000M0?ooo`030000o`3oool0oooo00@00000C`3oool00`000000oooo
0?ooo`0o0?ooo`H000003P3oool00`000?l0oooo0?ooo`0K0?ooo`00703oool00`000?l0oooo0?oo
o`0400000500oooo00<000000?ooo`3oool0@03oool6000000h0oooo00<0003o0?ooo`3oool06P3o
ool001`0oooo00<0003o0?ooo`3oool01000001@0?ooo`800000@P3oool6000000d0oooo00<0003o
0?ooo`3oool06P3oool001/0oooo00@0003o0?ooo`3oool0oooo0`00001A0?ooo`030000003oool0
oooo04<0oooo1@00000=0?ooo`030000o`3oool0oooo01T0oooo000K0?ooo`030000o`3oool0oooo
00@00000D@3oool00`000000oooo0?ooo`140?ooo`D00000303oool00`000?l0oooo0?ooo`0I0?oo
o`006P3oool010000?l0oooo0?ooo`3oool400000540oooo00<000000?ooo`3oool0A@3oool50000
00`0oooo00<0003o0?ooo`3oool0603oool001X0oooo00<0003o0?ooo`3oool01000001B0?ooo`03
0000003oool0oooo04H0oooo1@00000;0?ooo`030000o`3oool0oooo01P0oooo000I0?ooo`040000
o`3oool0oooo0?ooo`@00000DP3oool2000004P0oooo1@00000;0?ooo`030000o`3oool0oooo01L0
oooo000H0?ooo`040000o`3oool0oooo0?ooo`@00000D`3oool00`000000oooo0?ooo`180?ooo`D0
00002`3oool00`000?l0oooo0?ooo`0F0?ooo`00603oool010000?l0oooo0?ooo`3oool4000005<0
oooo00<000000?ooo`3oool0B@3oool6000000T0oooo00<0003o0?ooo`3oool05P3oool001L0oooo
00<0003o0?ooo`3oool00P3oool3000003/0oooo0P0000040?ooo`030000003oool0oooo0080oooo
100000020?ooo`<000001@3oool00`000000oooo0?ooo`1:0?ooo`H000002@3oool00`000?l0oooo
0?ooo`0E0?ooo`005`3oool00`000?l0oooo0?ooo`020?ooo`<00000>P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1;0?ooo`H00000203oool00`000?l0oooo0?ooo`0E0?ooo`005P3oool00`000?l0oooo
0?ooo`020?ooo`@00000>P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool2000004h0oooo1@0000080?ooo`030000o`3oool0oooo01@0
oooo000F0?ooo`030000o`3oool0oooo0080oooo1000000d0?ooo`@000000P3oool010000000oooo
0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`1>0?oo
o`D000001`3oool00`000?l0oooo0?ooo`0D0?ooo`005@3oool00`000?l0oooo0?ooo`030?ooo`<0
0000>`3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000000L0oooo00<00000
0?ooo`3oool0C`3oool4000000P0oooo00<0003o0?ooo`3oool04`3oool001@0oooo00<0003o0?oo
o`3oool00`3oool4000003/0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0D03oool4000000P0oooo00<0
003o0?ooo`3oool04P3oool001@0oooo00<0003o0?ooo`3oool00`3oool4000003`0oooo0P00000:
0?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0D03oool5000000L0oooo00<0003o
0?ooo`3oool04P3oool001<0oooo00<0003o0?ooo`3oool0103oool3000005H0oooo00<000000?oo
o`3oool0D@3oool5000000L0oooo00<0003o0?ooo`3oool04@3oool001<0oooo00<0003o0?ooo`3o
ool0103oool3000005H0oooo0P00001C0?ooo`D000001P3oool00`000?l0oooo0?ooo`0A0?ooo`00
4P3oool00`000?l0oooo0?ooo`040?ooo`@00000EP3oool00`000000oooo0?ooo`1C0?ooo`D00000
1P3oool00`000?l0oooo0?ooo`0@0?ooo`004P3oool00`000?l0oooo0?ooo`040?ooo`@00000EP3o
ool00`000000oooo0?ooo`1D0?ooo`D000001@3oool00`000?l0oooo0?ooo`0@0?ooo`004@3oool0
0`000?l0oooo0?ooo`050?ooo`<00000E`3oool00`000000oooo0?ooo`1E0?ooo`D000001@3oool0
0`000?l0oooo0?ooo`0?0?ooo`004@3oool00`000?l0oooo0?ooo`050?ooo`<00000E`3oool00`00
0000oooo0?ooo`1F0?ooo`D00000103oool00`000?l0oooo0?ooo`0?0?ooo`00403oool00`000?l0
oooo0?ooo`050?ooo`@00000E`3oool2000005P0oooo1P0000030?ooo`030000o`3oool0oooo00h0
oooo000?0?ooo`030000o`3oool0oooo00H0oooo1000001G0?ooo`030000003oool0oooo05P0oooo
1P0000030?ooo`030000o`3oool0oooo00d0oooo000?0?ooo`030000o`3oool0oooo00H0oooo0`00
001H0?ooo`030000003oool0oooo05T0oooo1P0000020?ooo`030000o`3oool0oooo00d0oooo000>
0?ooo`030000o`3oool0oooo00L0oooo0`00001H0?ooo`030000003oool0oooo05/0oooo1@000002
0?ooo`030000o`3oool0oooo00`0oooo000>0?ooo`030000o`3oool0oooo00L0oooo0`00001H0?oo
o`030000003oool0oooo05`0oooo1@0000000`3oool0003o0?ooo`0=0?ooo`003@3oool00`000?l0
oooo0?ooo`070?ooo`@00000F03oool00`000000oooo0?ooo`1M0?ooo`D0000000<0oooo0000o`3o
ool0303oool000L0oooo1@0000000`3oool0003o0?ooo`080?ooo`@000007@3oool2000000@0oooo
00<000000?ooo`3oool00P3oool3000002d0oooo0P00000^0?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`<000008`3oool5000000030000o`3oool0oooo0080oooo1@0000040?ooo`002@3o
ool010000000oooo0?ooo`000?l:0?ooo`<000007@3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0;03oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo0240oooo1@0000000`000?l0oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00090?ooo`030000003oool0003o00/0oooo0`00000M0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool08P3oool5000000030000o`3oool0oooo0080oooo00<00000
0?ooo`3oool0103oool000030?ooo`000000000000800000103oool00`000000oooo0000o`0;0?oo
o`<000005`3oool400000080oooo00@000000?ooo`3oool00000203oool3000002d0oooo00<00000
0?ooo`3oool0;03oool010000000oooo0?ooo`0000080?ooo`<000009P3oool5000000@0oooo00<0
00000?ooo`3oool0103oool000T0oooo00<000000000o`3oool02`3oool3000001d0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02`0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`0W0?ooo`D000000`3oool00`000000oooo
0?ooo`040?ooo`001`3oool3000000030000o`3oool0oooo00X0oooo0`00000M0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0;@3oool2000002d0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`0X0?ooo`@0000000@0oooo00000000000000001P3oool000T0
oooo00<0003o0?ooo`3oool02`3oool3000001h0oooo0P0000090?ooo`@00000;03oool00`000000
oooo0?ooo`0]0?ooo`8000002@3oool4000002P0oooo100000020?ooo`030000003oool0oooo00@0
oooo00090?ooo`030000o`3oool0oooo00/0oooo0`00001I0?ooo`030000003oool0oooo06@0oooo
1@0000080?ooo`00203oool00`000?l0oooo0?ooo`0<0?ooo`<00000F@3oool00`000000oooo0?oo
o`1U0?ooo`D000001`3oool000L0oooo00<0003o0?ooo`3oool03@3oool3000005T0oooo00<00000
0?ooo`3oool0IP3oool5000000H0oooo00070?ooo`030000o`3oool0oooo00d0oooo0`00001I0?oo
o`030000003oool0oooo06L0oooo1@0000050?ooo`001P0000000`000?l000000000003N00000000
1P3oool00`000?l0oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0`0000000`3oool00000
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool5000000D0oooo
00070?ooo`030000o`3oool0oooo00d0oooo0`00001I0?ooo`030000003oool0oooo06H0oooo1@00
00060?ooo`001`3oool00`000?l0oooo0?ooo`0=0?ooo`<00000F@3oool00`000000oooo0?ooo`1U
0?ooo`D000001`3oool000P0oooo00<0003o0?ooo`3oool0303oool3000005T0oooo00<000000?oo
o`3oool0I03oool5000000P0oooo00090?ooo`030000o`3oool0oooo00/0oooo0`00001I0?ooo`80
0000I@3oool4000000T0oooo00090?ooo`030000o`3oool0oooo00/0oooo0`00001I0?ooo`030000
003oool0oooo06<0oooo100000000`000?l0oooo0?ooo`070?ooo`002P3oool00`000?l0oooo0?oo
o`0:0?ooo`<00000F@3oool00`000000oooo0?ooo`1R0?ooo`D000002P3oool000X0oooo00<0003o
0?ooo`3oool02P3oool3000005T0oooo00<000000?ooo`3oool0H@3oool5000000030000o`3oool0
oooo00P0oooo000;0?ooo`030000o`3oool0oooo00T0oooo0`00001I0?ooo`030000003oool0oooo
0600oooo1@0000000`000?l0oooo0?ooo`090?ooo`002`3oool00`000?l0oooo0?ooo`090?ooo`<0
0000F@3oool00`000000oooo0?ooo`1N0?ooo`H0000000<0oooo0000o`3oool02P3oool000`0oooo
00<0003o0?ooo`3oool0203oool4000005P0oooo0P00001N0?ooo`H0000000<0oooo0000o`3oool0
2`3oool000d0oooo00<0003o0?ooo`3oool01`3oool4000005P0oooo00<000000?ooo`3oool0G03o
ool6000000030?ooo`000?l0oooo00`0oooo000=0?ooo`030000o`3oool0oooo00P0oooo0`00001H
0?ooo`030000003oool0oooo05/0oooo1@0000030?ooo`030000o`3oool0oooo00/0oooo000>0?oo
o`030000o`3oool0oooo00L0oooo0`00001H0?ooo`030000003oool0oooo05X0oooo1@0000030?oo
o`030000o`3oool0oooo00`0oooo000>0?ooo`030000o`3oool0oooo00L0oooo0`00001H0?ooo`03
0000003oool0oooo05T0oooo1@0000040?ooo`030000o`3oool0oooo00`0oooo000?0?ooo`030000
o`3oool0oooo00H0oooo0`00001H0?ooo`800000F@3oool5000000@0oooo00<0003o0?ooo`3oool0
3@3oool000l0oooo00<0003o0?ooo`3oool01P3oool4000005L0oooo00<000000?ooo`3oool0E`3o
ool5000000D0oooo00<0003o0?ooo`3oool03@3oool00100oooo00<0003o0?ooo`3oool01@3oool4
000005L0oooo00<000000?ooo`3oool0EP3oool5000000D0oooo00<0003o0?ooo`3oool03P3oool0
0140oooo00<0003o0?ooo`3oool01@3oool3000005L0oooo00<000000?ooo`3oool0E@3oool50000
00D0oooo00<0003o0?ooo`3oool03`3oool00140oooo00<0003o0?ooo`3oool01@3oool3000005L0
oooo00<000000?ooo`3oool0E03oool5000000H0oooo00<0003o0?ooo`3oool03`3oool00180oooo
00<0003o0?ooo`3oool0103oool4000005H0oooo00<000000?ooo`3oool0E03oool4000000H0oooo
00<0003o0?ooo`3oool0403oool00180oooo00<0003o0?ooo`3oool0103oool4000005H0oooo0P00
001D0?ooo`@000001`3oool00`000?l0oooo0?ooo`0@0?ooo`004`3oool00`000?l0oooo0?ooo`04
0?ooo`<00000EP3oool00`000000oooo0?ooo`1B0?ooo`D000001P3oool00`000?l0oooo0?ooo`0A
0?ooo`004`3oool00`000?l0oooo0?ooo`040?ooo`@00000E@3oool00`000000oooo0?ooo`1A0?oo
o`D000001`3oool00`000?l0oooo0?ooo`0A0?ooo`00503oool00`000?l0oooo0?ooo`030?ooo`@0
0000?03oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`0000050?ooo`03
0000003oool0oooo04l0oooo1P0000070?ooo`030000o`3oool0oooo0180oooo000D0?ooo`030000
o`3oool0oooo00@0oooo0`00000k0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04h0oooo1P0000080?oo
o`030000o`3oool0oooo0180oooo000E0?ooo`030000o`3oool0oooo00<0oooo0`00000k0?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`800000CP3oool6000000P0oooo00<0003o0?ooo`3oool04`3oool001H0oooo00<0003o0?ooo`3o
ool00P3oool4000003X0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3
000000D0oooo00<000000?ooo`3oool0C03oool5000000T0oooo00<0003o0?ooo`3oool0503oool0
01H0oooo00<0003o0?ooo`3oool00P3oool4000003X0oooo00@000000?ooo`3oool000002`3oool0
10000000oooo0?ooo`0000070?ooo`030000003oool0oooo04X0oooo1P00000:0?ooo`030000o`3o
ool0oooo01@0oooo000G0?ooo`030000o`3oool0oooo0080oooo0`00000j0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo04T0oooo1P00000:0?ooo`030000o`3oool0oooo01D0oooo000G0?ooo`030000o`3o
ool0oooo0080oooo1000000j0?ooo`8000002P3oool2000000<0oooo100000040?ooo`030000003o
ool0oooo04P0oooo1P00000;0?ooo`030000o`3oool0oooo01D0oooo000H0?ooo`040000o`3oool0
oooo0?ooo`@00000D`3oool00`000000oooo0?ooo`170?ooo`D00000303oool00`000?l0oooo0?oo
o`0F0?ooo`00603oool00`000?l0oooo0?ooo`020?ooo`@00000DP3oool2000004L0oooo1@00000=
0?ooo`030000o`3oool0oooo01H0oooo000I0?ooo`040000o`3oool0oooo0?ooo`@00000DP3oool0
0`000000oooo0?ooo`150?ooo`D000003@3oool00`000?l0oooo0?ooo`0G0?ooo`006P3oool01000
0?l0oooo0?ooo`3oool400000540oooo00<000000?ooo`3oool0A03oool5000000d0oooo00<0003o
0?ooo`3oool0603oool001X0oooo00@0003o0?ooo`3oool0oooo1000001A0?ooo`030000003oool0
oooo04<0oooo1@00000>0?ooo`030000o`3oool0oooo01P0oooo000K0?ooo`040000o`3oool0oooo
0?ooo`<00000D@3oool00`000000oooo0?ooo`120?ooo`D000003P3oool00`000?l0oooo0?ooo`0I
0?ooo`006`3oool010000?l0oooo0?ooo`3oool400000500oooo0P0000110?ooo`H000003`3oool0
0`000?l0oooo0?ooo`0I0?ooo`00703oool00`000?l0oooo0?ooo`0400000500oooo00<000000?oo
o`3oool0?`3oool6000000l0oooo00<0003o0?ooo`3oool06P3oool001`0oooo00@0003o0?ooo`3o
ool0oooo1000001?0?ooo`030000003oool0oooo03h0oooo1P00000@0?ooo`030000o`3oool0oooo
01X0oooo000M0?ooo`030000o`3oool0oooo00@00000C`3oool00`000000oooo0?ooo`0m0?ooo`D0
00004@3oool00`000?l0oooo0?ooo`0K0?ooo`007P3oool00`000?l0oooo0?ooo`04000004h0oooo
00<000000?ooo`3oool0?03oool500000140oooo00<0003o0?ooo`3oool0703oool001h0oooo00<0
003o0?ooo`3oool01000001>0?ooo`030000003oool0oooo03/0oooo1@00000B0?ooo`030000o`3o
ool0oooo01`0oooo000O0?ooo`030000o`3oool0oooo00@00000C@3oool2000003/0oooo1@00000B
0?ooo`030000o`3oool0oooo01d0oooo000O0?ooo`030000o`3oool0oooo00D00000C03oool00`00
0000oooo0?ooo`0h0?ooo`H000004`3oool00`000?l0oooo0?ooo`0M0?ooo`00803oool00`000?l0
oooo0?ooo`04000004`0oooo00<000000?ooo`3oool0=`3oool6000001<0oooo00<0003o0?ooo`3o
ool07P3oool00200oooo00@0003o0?ooo`3oool0oooo1000001;0?ooo`030000003oool0oooo03H0
oooo1P00000D0?ooo`030000o`3oool0oooo01h0oooo000Q0?ooo`030000o`3oool0oooo00@00000
B`3oool00`000000oooo0?ooo`0e0?ooo`D000005@3oool00`000?l0oooo0?ooo`0O0?ooo`008P3o
ool00`000?l0oooo0?ooo`04000004X0oooo0P00000d0?ooo`H000005@3oool00`000?l0oooo0?oo
o`0P0?ooo`008P3oool00`000?l0oooo0?ooo`05000004T0oooo00<000000?ooo`3oool0<P3oool6
000001H0oooo00<0003o0?ooo`3oool0803oool002<0oooo00<0003o0?ooo`3oool0100000190?oo
o`030000003oool0oooo0340oooo1P00000F0?ooo`030000o`3oool0oooo0240oooo000S0?ooo`04
0000o`3oool0oooo0?ooo`@00000=@3oool2000000@0oooo00<000000?ooo`3oool00P3oool30000
00D0oooo00<000000?ooo`3oool0;`3oool6000001P0oooo00<0003o0?ooo`3oool08@3oool002@0
oooo00<0003o0?ooo`3oool01@00000c0?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0^0?ooo`H00000603oool00`000?l0oooo0?ooo`0R0?oo
o`00903oool010000?l0oooo0?ooo`3oool4000003<0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo1P00000I0?ooo`030000o`3oool0
oooo0280oooo000U0?ooo`040000o`3oool0oooo0?ooo`D00000<@3oool010000000oooo0?ooo`00
00080?ooo`<000001@3oool2000002`0oooo1P00000J0?ooo`030000o`3oool0oooo02<0oooo000V
0?ooo`030000o`3oool0oooo00H00000<03oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0:P3oool6000001X0oooo00<0003o0?ooo`3oool0903o
ool002H0oooo00@0003o0?ooo`3oool0oooo1@00000`0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Y0?ooo`H000006`3oool00`000?l0oooo
0?ooo`0T0?ooo`009`3oool00`000?l0oooo0?ooo`020?ooo`@00000<03oool2000000T0oooo1000
00040?ooo`030000003oool0oooo02P0oooo1@00000L0?ooo`030000o`3oool0oooo02D0oooo000W
0?ooo`030000o`3oool0oooo0080oooo1@0000120?ooo`030000003oool0oooo02L0oooo1@00000M
0?ooo`030000o`3oool0oooo02D0oooo000X0?ooo`030000o`3oool0oooo0080oooo100000120?oo
o`8000009`3oool5000001d0oooo00<0003o0?ooo`3oool09P3oool002P0oooo00<0003o0?ooo`3o
ool00`3oool500000400oooo00<000000?ooo`3oool0903oool6000001h0oooo00<0003o0?ooo`3o
ool09P3oool002T0oooo00<0003o0?ooo`3oool00P3oool6000003l0oooo00<000000?ooo`3oool0
8P3oool7000001h0oooo00<0003o0?ooo`3oool09`3oool002X0oooo00<0003o0?ooo`3oool00P3o
ool6000003h0oooo00<000000?ooo`3oool0803oool8000001h0oooo00<0003o0?ooo`3oool0:03o
ool002X0oooo00<0003o0?ooo`3oool0103oool4000003h0oooo00<000000?ooo`3oool07`3oool7
00000200oooo00<0003o0?ooo`3oool0:03oool002/0oooo00<0003o0?ooo`3oool0103oool50000
03`0oooo0P00000O0?ooo`H000008@3oool00`000?l0oooo0?ooo`0Y0?ooo`00:`3oool00`000?l0
oooo0?ooo`040?ooo`H00000>`3oool00`000000oooo0?ooo`0L0?ooo`H000008`3oool00`000?l0
oooo0?ooo`0Y0?ooo`00;03oool00`000?l0oooo0?ooo`040?ooo`H00000>P3oool00`000000oooo
0?ooo`0K0?ooo`H000008`3oool00`000?l0oooo0?ooo`0Z0?ooo`00;03oool00`000?l0oooo0?oo
o`060?ooo`D00000>@3oool00`000000oooo0?ooo`0I0?ooo`L00000903oool00`000?l0oooo0?oo
o`0Z0?ooo`00;@3oool00`000?l0oooo0?ooo`060?ooo`D00000>03oool00`000000oooo0?ooo`0G
0?ooo`L000009@3oool00`000?l0oooo0?ooo`0[0?ooo`00;P3oool00`000?l0oooo0?ooo`060?oo
o`D00000=`3oool00`000000oooo0?ooo`0E0?ooo`P000009@3oool00`000?l0oooo0?ooo`0/0?oo
o`00;P3oool00`000?l0oooo0?ooo`070?ooo`H00000=@3oool2000001D0oooo1`00000W0?ooo`03
0000o`3oool0oooo02`0oooo000_0?ooo`030000o`3oool0oooo00L0oooo1`00000c0?ooo`030000
003oool0oooo0180oooo1`00000X0?ooo`030000o`3oool0oooo02d0oooo000_0?ooo`030000o`3o
ool0oooo00P0oooo1`00000b0?ooo`030000003oool0oooo0140oooo1P00000Z0?ooo`030000o`3o
ool0oooo02d0oooo000`0?ooo`030000o`3oool0oooo00T0oooo1@00000b0?ooo`030000003oool0
oooo00l0oooo1`00000Z0?ooo`030000o`3oool0oooo02h0oooo000`0?ooo`030000o`3oool0oooo
00/0oooo1@00000`0?ooo`030000003oool0oooo00h0oooo1P00000/0?ooo`030000o`3oool0oooo
02h0oooo000a0?ooo`030000o`3oool0oooo00X0oooo1P00000_0?ooo`800000303oool8000002`0
oooo00<0003o0?ooo`3oool0;`3oool00340oooo00<0003o0?ooo`3oool02`3oool7000002d0oooo
00<000000?ooo`3oool0203oool9000002h0oooo00<0003o0?ooo`3oool0;`3oool00380oooo00<0
003o0?ooo`3oool0303oool7000002/0oooo00<000000?ooo`3oool01`3oool9000002h0oooo00<0
003o0?ooo`3oool0<03oool003<0oooo00<0003o0?ooo`3oool0303oool9000000l0oooo0P000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<00000
0?ooo`3oool01@3oool800000300oooo00<0003o0?ooo`3oool0<@3oool003<0oooo00<0003o0?oo
o`3oool03P3oool9000000`0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool7000003<0oooo00<0003o
0?ooo`3oool0<@3oool003@0oooo00<0003o0?ooo`3oool03`3oool8000000/0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02@00000c0?ooo`030000o`3oool0oooo0380oooo000d0?ooo`030000o`3oool0oooo
0180oooo1`0000090?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`00
00050?ooo`X00000=@3oool00`000?l0oooo0?ooo`0b0?ooo`00=@3oool00`000?l0oooo0?ooo`0C
0?ooo`T000001@3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000000@0oooo
2`00000f0?ooo`030000o`3oool0oooo03<0oooo000e0?ooo`030000o`3oool0oooo01@0oooo3000
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool=000003T0
oooo00<0003o0?ooo`3oool0<`3oool003H0oooo00<0003o0?ooo`3oool05@3oool@000000H0oooo
4@00000k0?ooo`030000o`3oool0oooo03@0oooo000g0?ooo`030000o`3oool0oooo01P0oooo8000
00000`3oool000000?ooo`0j0?ooo`030000o`3oool0oooo03D0oooo000g0?ooo`030000o`3oool0
oooo01`0oooo5`0000060?ooo`800000>P3oool00`000?l0oooo0?ooo`0e0?ooo`00>03oool00`00
0?l0oooo0?ooo`0Q0?ooo`X000003@3oool00`000000oooo0?ooo`0h0?ooo`030000o`3oool0oooo
03H0oooo000h0?ooo`030000o`3oool0oooo03P0oooo00<000000?ooo`3oool0>03oool00`000?l0
oooo0?ooo`0f0?ooo`00>@3oool00`000?l0oooo0?ooo`0g0?ooo`030000003oool0oooo03L0oooo
00<0003o0?ooo`3oool0=`3oool003T0oooo00<0003o0?ooo`3oool0=`3oool00`000000oooo0?oo
o`0g0?ooo`030000o`3oool0oooo03L0oooo000j0?ooo`030000o`3oool0oooo03H0oooo00<00000
0?ooo`3oool0=P3oool00`000?l0oooo0?ooo`0h0?ooo`00>`3oool00`000?l0oooo0?ooo`0e0?oo
o`800000=P3oool00`000?l0oooo0?ooo`0i0?ooo`00>`3oool00`000?l0oooo0?ooo`0e0?ooo`03
0000003oool0oooo03D0oooo00<0003o0?ooo`3oool0>@3oool003`0ooooK`000?ll0?ooo`00L`3o
ool00`000000oooo0?ooo`1a0?ooo`00L`3oool00`000000oooo0?ooo`1a0?ooo`00L`3oool20000
0780oooo001c0?ooo`030000003oool0oooo0740oooo0000\
\>"],
  ImageRangeCache->{{{0, 230.375}, {199.375, 0}} -> {-1.05483, -0.910799, \
0.00913659, 0.00913659}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
SetGeometry[curva,
  ParametricGeometry[Spline[3,punti,EndConditions -> Closed],
    CartesianGrid[{0,1},200]]]\
\>", "Input"],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[insieme]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .86603 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.433013 0.47619 [
[.02381 .42051 -6 -9 ]
[.02381 .42051 6 0 ]
[.2619 .42051 -12 -9 ]
[.2619 .42051 12 0 ]
[.7381 .42051 -9 -9 ]
[.7381 .42051 9 0 ]
[.97619 .42051 -3 -9 ]
[.97619 .42051 3 0 ]
[.4875 .07587 -30 -4.5 ]
[.4875 .07587 0 4.5 ]
[.4875 .19492 -24 -4.5 ]
[.4875 .19492 0 4.5 ]
[.4875 .31397 -30 -4.5 ]
[.4875 .31397 0 4.5 ]
[.4875 .55206 -24 -4.5 ]
[.4875 .55206 0 4.5 ]
[.4875 .67111 -18 -4.5 ]
[.4875 .67111 0 4.5 ]
[.4875 .79016 -24 -4.5 ]
[.4875 .79016 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .86603 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .43301 m
.02381 .43926 L
s
[(-1)] .02381 .42051 0 1 Mshowa
.2619 .43301 m
.2619 .43926 L
s
[(-0.5)] .2619 .42051 0 1 Mshowa
.7381 .43301 m
.7381 .43926 L
s
[(0.5)] .7381 .42051 0 1 Mshowa
.97619 .43301 m
.97619 .43926 L
s
[(1)] .97619 .42051 0 1 Mshowa
.125 Mabswid
.07143 .43301 m
.07143 .43676 L
s
.11905 .43301 m
.11905 .43676 L
s
.16667 .43301 m
.16667 .43676 L
s
.21429 .43301 m
.21429 .43676 L
s
.30952 .43301 m
.30952 .43676 L
s
.35714 .43301 m
.35714 .43676 L
s
.40476 .43301 m
.40476 .43676 L
s
.45238 .43301 m
.45238 .43676 L
s
.54762 .43301 m
.54762 .43676 L
s
.59524 .43301 m
.59524 .43676 L
s
.64286 .43301 m
.64286 .43676 L
s
.69048 .43301 m
.69048 .43676 L
s
.78571 .43301 m
.78571 .43676 L
s
.83333 .43301 m
.83333 .43676 L
s
.88095 .43301 m
.88095 .43676 L
s
.92857 .43301 m
.92857 .43676 L
s
.25 Mabswid
0 .43301 m
1 .43301 L
s
.5 .07587 m
.50625 .07587 L
s
[(-0.75)] .4875 .07587 1 0 Mshowa
.5 .19492 m
.50625 .19492 L
s
[(-0.5)] .4875 .19492 1 0 Mshowa
.5 .31397 m
.50625 .31397 L
s
[(-0.25)] .4875 .31397 1 0 Mshowa
.5 .55206 m
.50625 .55206 L
s
[(0.25)] .4875 .55206 1 0 Mshowa
.5 .67111 m
.50625 .67111 L
s
[(0.5)] .4875 .67111 1 0 Mshowa
.5 .79016 m
.50625 .79016 L
s
[(0.75)] .4875 .79016 1 0 Mshowa
.125 Mabswid
.5 .09968 m
.50375 .09968 L
s
.5 .12349 m
.50375 .12349 L
s
.5 .1473 m
.50375 .1473 L
s
.5 .17111 m
.50375 .17111 L
s
.5 .21873 m
.50375 .21873 L
s
.5 .24254 m
.50375 .24254 L
s
.5 .26635 m
.50375 .26635 L
s
.5 .29016 m
.50375 .29016 L
s
.5 .33777 m
.50375 .33777 L
s
.5 .36158 m
.50375 .36158 L
s
.5 .38539 m
.50375 .38539 L
s
.5 .4092 m
.50375 .4092 L
s
.5 .45682 m
.50375 .45682 L
s
.5 .48063 m
.50375 .48063 L
s
.5 .50444 m
.50375 .50444 L
s
.5 .52825 m
.50375 .52825 L
s
.5 .57587 m
.50375 .57587 L
s
.5 .59968 m
.50375 .59968 L
s
.5 .62349 m
.50375 .62349 L
s
.5 .6473 m
.50375 .6473 L
s
.5 .69492 m
.50375 .69492 L
s
.5 .71873 m
.50375 .71873 L
s
.5 .74254 m
.50375 .74254 L
s
.5 .76635 m
.50375 .76635 L
s
.5 .05206 m
.50375 .05206 L
s
.5 .02825 m
.50375 .02825 L
s
.5 .00444 m
.50375 .00444 L
s
.5 .81397 m
.50375 .81397 L
s
.5 .83777 m
.50375 .83777 L
s
.5 .86158 m
.50375 .86158 L
s
.25 Mabswid
.5 0 m
.5 .86603 L
s
0 0 1 r
1 Mabswid
.97619 .43301 m
.7381 .84541 L
s
.7381 .84541 m
.2619 .84541 L
s
.2619 .84541 m
.02381 .43301 L
s
.02381 .43301 m
.2619 .02062 L
s
.2619 .02062 m
.7381 .02062 L
s
.7381 .02062 m
.97619 .43301 L
s
0 0 0 r
3 Mabswid
.69841 .77667 m
.68754 .7827 L
s
.68754 .7827 m
.67646 .78836 L
s
.67646 .78836 m
.66519 .79364 L
s
.66519 .79364 m
.65375 .79854 L
s
.65375 .79854 m
.64214 .80307 L
s
.64214 .80307 m
.63038 .80723 L
s
.63038 .80723 m
.61848 .81101 L
s
.61848 .81101 m
.60646 .81441 L
s
.60646 .81441 m
.59432 .81744 L
s
.59432 .81744 m
.58208 .8201 L
s
.58208 .8201 m
.56976 .82238 L
s
.56976 .82238 m
.55737 .82429 L
s
.55737 .82429 m
.54492 .82582 L
s
.54492 .82582 m
.53242 .82697 L
s
.53242 .82697 m
.51988 .82775 L
s
.51988 .82775 m
.50733 .82816 L
s
.50733 .82816 m
.49477 .82819 L
s
.49477 .82819 m
.48221 .82785 L
s
.48221 .82785 m
.46967 .82713 L
s
.46967 .82713 m
.45716 .82603 L
s
.45716 .82603 m
.4447 .82457 L
s
.4447 .82457 m
.4323 .82272 L
s
.4323 .82272 m
.41996 .8205 L
s
.41996 .8205 m
.40771 .81791 L
s
.40771 .81791 m
.39556 .81494 L
s
.39556 .81494 m
.38352 .8116 L
s
.38352 .8116 m
.3716 .80788 L
s
.3716 .80788 m
.35981 .80379 L
s
.35981 .80379 m
.34818 .79932 L
s
.34818 .79932 m
.3367 .79448 L
s
.3367 .79448 m
.3254 .78926 L
s
.3254 .78926 m
.31429 .78367 L
s
.31429 .78367 m
.30338 .7777 L
s
.30338 .7777 m
.29269 .77136 L
s
.29269 .77136 m
.28222 .76466 L
s
.28222 .76466 m
.27197 .7576 L
s
.27197 .7576 m
.26196 .75019 L
s
.26196 .75019 m
.25219 .74246 L
s
.25219 .74246 m
.24267 .7344 L
s
.24267 .7344 m
.23341 .72604 L
s
.23341 .72604 m
.2244 .71738 L
s
.2244 .71738 m
.21566 .70843 L
s
.21566 .70843 m
.2072 .69921 L
s
.2072 .69921 m
.19902 .68972 L
s
.19902 .68972 m
.19112 .67998 L
s
.19112 .67998 m
.18352 .67 L
s
.18352 .67 m
.17622 .65979 L
s
.17622 .65979 m
.16922 .64936 L
s
.16922 .64936 m
.16254 .63872 L
s
.16254 .63872 m
.15618 .62789 L
s
.15618 .62789 m
.15014 .61688 L
s
.15014 .61688 m
.14444 .60569 L
s
.14444 .60569 m
.13908 .59433 L
s
.13908 .59433 m
.13406 .58283 L
s
.13406 .58283 m
.12939 .57119 L
s
.12939 .57119 m
.12509 .55942 L
s
.12509 .55942 m
.12115 .54753 L
s
.12115 .54753 m
.11758 .53554 L
s
.11758 .53554 m
.11439 .52345 L
s
.11439 .52345 m
.11158 .51128 L
s
.11158 .51128 m
.10917 .49904 L
s
.10917 .49904 m
.10715 .48674 L
s
.10715 .48674 m
.10554 .47439 L
s
.10554 .47439 m
.10434 .462 L
s
.10434 .462 m
.10356 .44959 L
s
.10356 .44959 m
.1032 .43716 L
s
.1032 .43716 m
.10327 .42472 L
s
.10327 .42472 m
.10377 .4123 L
s
.10377 .4123 m
.10469 .39989 L
s
.10469 .39989 m
.10603 .38751 L
s
.10603 .38751 m
.10778 .37518 L
s
.10778 .37518 m
.10993 .3629 L
s
.10993 .3629 m
.11247 .35068 L
s
.11247 .35068 m
.11541 .33853 L
s
.11541 .33853 m
.11872 .32648 L
s
.11872 .32648 m
.12242 .31452 L
s
.12242 .31452 m
.12648 .30267 L
s
.12648 .30267 m
.13091 .29094 L
s
.13091 .29094 m
.13569 .27934 L
s
.13569 .27934 m
.14083 .26789 L
s
.14083 .26789 m
.1463 .25659 L
s
.1463 .25659 m
.15212 .24546 L
s
.15212 .24546 m
.15826 .2345 L
s
.15826 .2345 m
.16473 .22373 L
s
.16473 .22373 m
.17152 .21317 L
s
.17152 .21317 m
.17862 .20281 L
s
.17862 .20281 m
.18602 .19267 L
s
.18602 .19267 m
.19372 .18277 L
s
.19372 .18277 m
.20171 .17312 L
s
.20171 .17312 m
.20999 .16372 L
s
.20999 .16372 m
.21855 .15458 L
s
.21855 .15458 m
.22737 .14573 L
s
.22737 .14573 m
.23647 .13716 L
s
.23647 .13716 m
.24582 .1289 L
s
.24582 .1289 m
.25542 .12095 L
s
.25542 .12095 m
.26527 .11333 L
s
.26527 .11333 m
.27536 .10604 L
s
.27536 .10604 m
.28568 .09909 L
s
.28568 .09909 m
.29623 .09251 L
s
.29623 .09251 m
.307 .08629 L
s
.307 .08629 m
.31798 .08045 L
s
.31798 .08045 m
.32915 .07498 L
s
.32915 .07498 m
.34051 .06989 L
s
.34051 .06989 m
.35204 .06517 L
s
.35204 .06517 m
.36372 .06083 L
s
.36372 .06083 m
.37556 .05686 L
s
.37556 .05686 m
.38752 .05327 L
s
.38752 .05327 m
.3996 .05005 L
s
.3996 .05005 m
.41179 .04721 L
s
.41179 .04721 m
.42407 .04474 L
s
.42407 .04474 m
.43642 .04265 L
s
.43642 .04265 m
.44885 .04093 L
s
.44885 .04093 m
.46133 .03958 L
s
.46133 .03958 m
.47385 .03862 L
s
.47385 .03862 m
.48639 .03802 L
s
.48639 .03802 m
.49895 .0378 L
s
.49895 .0378 m
.51151 .03796 L
s
.51151 .03796 m
.52406 .03849 L
s
.52406 .03849 m
.53659 .0394 L
s
.53659 .0394 m
.54907 .04068 L
s
.54907 .04068 m
.56151 .04233 L
s
.56151 .04233 m
.57388 .04436 L
s
.57388 .04436 m
.58617 .04677 L
s
.58617 .04677 m
.59838 .04955 L
s
.59838 .04955 m
.61048 .05271 L
s
.61048 .05271 m
.62246 .05624 L
s
.62246 .05624 m
.63431 .06014 L
s
.63431 .06014 m
.64603 .06442 L
s
.64603 .06442 m
.65758 .06908 L
s
.65758 .06908 m
.66897 .07411 L
s
.66897 .07411 m
.68018 .07951 L
s
.68018 .07951 m
.69119 .08529 L
s
.69119 .08529 m
.70199 .09144 L
s
.70199 .09144 m
.71258 .09797 L
s
.71258 .09797 m
.72294 .10485 L
s
.72294 .10485 m
.73306 .11209 L
s
.73306 .11209 m
.74295 .11966 L
s
.74295 .11966 m
.7526 .12756 L
s
.7526 .12756 m
.76199 .13577 L
s
.76199 .13577 m
.77113 .14428 L
s
.77113 .14428 m
.78 .15309 L
s
.78 .15309 m
.7886 .16217 L
s
.7886 .16217 m
.79693 .17153 L
s
.79693 .17153 m
.80497 .18115 L
s
.80497 .18115 m
.81272 .19101 L
s
.81272 .19101 m
.82017 .2011 L
s
.82017 .2011 m
.82732 .21142 L
s
.82732 .21142 m
.83416 .22196 L
s
.83416 .22196 m
.84068 .23269 L
s
.84068 .23269 m
.84688 .24362 L
s
.84688 .24362 m
.85275 .25472 L
s
.85275 .25472 m
.85829 .266 L
s
.85829 .266 m
.86348 .27743 L
s
.86348 .27743 m
.86832 .289 L
s
.86832 .289 m
.87281 .30071 L
s
.87281 .30071 m
.87693 .31254 L
s
.87693 .31254 m
.88069 .32448 L
s
.88069 .32448 m
.88407 .33652 L
s
.88407 .33652 m
.88707 .34865 L
s
.88707 .34865 m
.88968 .36086 L
s
.88968 .36086 m
.89189 .37313 L
s
.89189 .37313 m
.89371 .38546 L
s
.89371 .38546 m
.89511 .39783 L
s
.89511 .39783 m
.8961 .41023 L
s
.8961 .41023 m
.89668 .42265 L
s
.89668 .42265 m
.89682 .43509 L
s
.89682 .43509 m
.89653 .44752 L
s
.89653 .44752 m
.89582 .45993 L
s
.89582 .45993 m
.89469 .47233 L
s
.89469 .47233 m
.89315 .48468 L
s
.89315 .48468 m
.8912 .497 L
s
.8912 .497 m
.88885 .50925 L
s
.88885 .50925 m
.88611 .52143 L
s
.88611 .52143 m
.88298 .53353 L
s
.88298 .53353 m
.87948 .54554 L
s
.87948 .54554 m
.8756 .55744 L
s
.8756 .55744 m
.87135 .56924 L
s
.87135 .56924 m
.86674 .5809 L
s
.86674 .5809 m
.86178 .59243 L
s
.86178 .59243 m
.85648 .6038 L
s
.85648 .6038 m
.85083 .61502 L
s
.85083 .61502 m
.84485 .62607 L
s
.84485 .62607 m
.83854 .63693 L
s
.83854 .63693 m
.83191 .6476 L
s
.83191 .6476 m
.82497 .65807 L
s
.82497 .65807 m
.81772 .66831 L
s
.81772 .66831 m
.81017 .67833 L
s
.81017 .67833 m
.80232 .68811 L
s
.80232 .68811 m
.79418 .69764 L
s
.79418 .69764 m
.78577 .70691 L
s
.78577 .70691 m
.77707 .71591 L
s
.77707 .71591 m
.76811 .72462 L
s
.76811 .72462 m
.75889 .73303 L
s
.75889 .73303 m
.74941 .74114 L
s
.74941 .74114 m
.73968 .74893 L
s
.73968 .74893 m
.72971 .75639 L
s
.72971 .75639 m
.71951 .7635 L
s
.71951 .7635 m
.70907 .77027 L
s
.70907 .77027 m
.69841 .77667 L
s
0 0 m
1 0 L
1 .86603 L
0 .86603 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{231.25, 200.312},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003W0000b2000`400?l00000o`00003oL`3oool0
0`000000oooo0?ooo`1a0?ooo`00L`3oool200000780oooo001c0?ooo`030000003oool0oooo0740
oooo001c0?ooo`030000003oool0oooo0740oooo001c0?ooo`030000003oool0oooo0740oooo000l
0?ooofl0003o?03oool003`0oooo00<0003o0?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?oo
o`030000o`3oool0oooo03X0oooo000k0?ooo`030000o`3oool0oooo03D0oooo0P00000f0?ooo`03
0000o`3oool0oooo03T0oooo000k0?ooo`030000o`3oool0oooo02X0oooo5`00000/0?ooo`030000
o`3oool0oooo03T0oooo000j0?ooo`030000o`3oool0oooo02D0oooo8`00000W0?ooo`030000o`3o
ool0oooo03P0oooo000i0?ooo`030000o`3oool0oooo0240oooo;@00000S0?ooo`030000o`3oool0
oooo03L0oooo000i0?ooo`030000o`3oool0oooo01h0oooo400000090?ooo`030000003oool0oooo
00L0oooo4`00000M0?ooo`030000o`3oool0oooo03L0oooo000h0?ooo`030000o`3oool0oooo01T0
oooo4000000?0?ooo`8000003P3oool@000001/0oooo00<0003o0?ooo`3oool0=P3oool003P0oooo
00<0003o0?ooo`3oool05`3oool=000001@0oooo00<000000?ooo`3oool04P3oool=000001T0oooo
00<0003o0?ooo`3oool0=P3oool003L0oooo00<0003o0?ooo`3oool05@3oool=000001L0oooo00<0
00000?ooo`3oool0603oool:000001L0oooo00<0003o0?ooo`3oool0=@3oool003L0oooo00<0003o
0?ooo`3oool04`3oool9000000@0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool06`3oool:000001@0oooo00<0003o
0?ooo`3oool0=@3oool003H0oooo00<0003o0?ooo`3oool04`3oool8000000D0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool07@3oool9000001@0oooo00<0003o0?ooo`3oool0=03oool003D0oooo00<0003o0?oo
o`3oool04P3oool7000000P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0803oool7000001@0oooo00<0003o
0?ooo`3oool0<`3oool003D0oooo00<0003o0?ooo`3oool03`3oool8000000@0oooo100000020?oo
o`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`800000903o
ool700000140oooo00<0003o0?ooo`3oool0<`3oool003@0oooo00<0003o0?ooo`3oool03P3oool9
000000/0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`0000070?ooo`030000
003oool0oooo02@0oooo2000000@0?ooo`030000o`3oool0oooo0380oooo000d0?ooo`030000o`3o
ool0oooo00d0oooo2000000=0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo2@00000>0?ooo`03
0000o`3oool0oooo0380oooo000c0?ooo`030000o`3oool0oooo00`0oooo1`00000A0?ooo`800000
2@3oool400000080oooo100000040?ooo`030000003oool0oooo02P0oooo1`00000>0?ooo`030000
o`3oool0oooo0340oooo000c0?ooo`030000o`3oool0oooo00X0oooo1`00000/0?ooo`030000003o
ool0oooo02X0oooo1`00000<0?ooo`030000o`3oool0oooo0340oooo000b0?ooo`030000o`3oool0
oooo00X0oooo1`00000]0?ooo`800000;@3oool6000000`0oooo00<0003o0?ooo`3oool0<03oool0
0340oooo00<0003o0?ooo`3oool02@3oool7000002l0oooo00<000000?ooo`3oool0;@3oool60000
00`0oooo00<0003o0?ooo`3oool0;`3oool00340oooo00<0003o0?ooo`3oool0203oool600000340
oooo00<000000?ooo`3oool0;`3oool6000000X0oooo00<0003o0?ooo`3oool0;`3oool00300oooo
00<0003o0?ooo`3oool0203oool600000380oooo00<000000?ooo`3oool0<03oool6000000X0oooo
00<0003o0?ooo`3oool0;P3oool00300oooo00<0003o0?ooo`3oool01`3oool5000003@0oooo00<0
00000?ooo`3oool0<@3oool6000000T0oooo00<0003o0?ooo`3oool0;P3oool002l0oooo00<0003o
0?ooo`3oool01`3oool5000003D0oooo00<000000?ooo`3oool0<`3oool5000000T0oooo00<0003o
0?ooo`3oool0;@3oool002l0oooo00<0003o0?ooo`3oool01@3oool6000003H0oooo0P00000e0?oo
o`D00000203oool00`000?l0oooo0?ooo`0]0?ooo`00;P3oool00`000?l0oooo0?ooo`050?ooo`H0
0000=`3oool00`000000oooo0?ooo`0e0?ooo`D00000203oool00`000?l0oooo0?ooo`0/0?ooo`00
;P3oool00`000?l0oooo0?ooo`040?ooo`H00000>03oool00`000000oooo0?ooo`0f0?ooo`D00000
1`3oool00`000?l0oooo0?ooo`0/0?ooo`00;@3oool00`000?l0oooo0?ooo`040?ooo`D00000>P3o
ool00`000000oooo0?ooo`0g0?ooo`D000001`3oool00`000?l0oooo0?ooo`0[0?ooo`00;03oool0
0`000?l0oooo0?ooo`040?ooo`D00000>`3oool00`000000oooo0?ooo`0h0?ooo`D000001`3oool0
0`000?l0oooo0?ooo`0Z0?ooo`00;03oool00`000?l0oooo0?ooo`030?ooo`D00000?03oool20000
03X0oooo1@0000060?ooo`030000o`3oool0oooo02X0oooo000[0?ooo`030000o`3oool0oooo00<0
oooo1@00000m0?ooo`030000003oool0oooo03X0oooo1@0000060?ooo`030000o`3oool0oooo02T0
oooo000[0?ooo`030000o`3oool0oooo0080oooo1@00000n0?ooo`030000003oool0oooo03/0oooo
1@0000050?ooo`030000o`3oool0oooo02T0oooo000Z0?ooo`030000o`3oool0oooo0080oooo1@00
000o0?ooo`030000003oool0oooo03`0oooo1@0000050?ooo`030000o`3oool0oooo02P0oooo000Z
0?ooo`040000o`3oool0oooo0?ooo`D00000@03oool00`000000oooo0?ooo`0m0?ooo`D00000103o
ool00`000?l0oooo0?ooo`0X0?ooo`00:@3oool010000?l0oooo0?ooo`3oool500000440oooo00<0
00000?ooo`3oool0?P3oool5000000@0oooo00<0003o0?ooo`3oool09`3oool002P0oooo00<0003o
0?ooo`3oool00P3oool400000480oooo0P0000100?ooo`D00000103oool00`000?l0oooo0?ooo`0V
0?ooo`00:03oool010000?l0oooo0?ooo`3oool4000004<0oooo00<000000?ooo`3oool0@03oool5
000000<0oooo00<0003o0?ooo`3oool09P3oool002L0oooo00<0003o0?ooo`3oool00P3oool40000
04<0oooo00<000000?ooo`3oool0@@3oool5000000<0oooo00<0003o0?ooo`3oool09@3oool002L0
oooo00@0003o0?ooo`3oool0oooo1000000a0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`<000001@3oool00`000000oooo0?ooo`120?ooo`D000000P3oool00`000?l0oooo0?ooo`0U0?oo
o`009P3oool010000?l0oooo0?ooo`3oool500000300oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo04<0oooo100000030?ooo`030000o`3oool0
oooo02@0oooo000V0?ooo`030000o`3oool0oooo00D00000<@3oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo0080oooo0P0000150?ooo`@000000P3oool00`000?l0oooo0?ooo`0T
0?ooo`009@3oool00`000?l0oooo0?ooo`05000002`0oooo100000020?ooo`040000003oool0oooo
000000P0oooo0`0000050?ooo`030000003oool0oooo04@0oooo100000030?ooo`030000o`3oool0
oooo02<0oooo000T0?ooo`030000o`3oool0oooo00D00000<`3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0A@3oool4000000<0oooo00<0003o
0?ooo`3oool08P3oool002@0oooo00<0003o0?ooo`0000001000000d0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`150?ooo`D000000P3oool0
0`000?l0oooo0?ooo`0R0?ooo`008`3oool00`000?l0oooo0?ooo`04000003H0oooo0P0000090?oo
o`@00000103oool00`000000oooo0?ooo`160?ooo`D000000P3oool00`000?l0oooo0?ooo`0Q0?oo
o`008`3oool00`000?l0oooo00000003000004X0oooo00<000000?ooo`3oool0A`3oool500000003
0?ooo`000?l0oooo0280oooo000R0?ooo`030000o`3oool0oooo00@00000BP3oool2000004T0oooo
100000020?ooo`030000o`3oool0oooo0200oooo000R0?ooo`030000o`3oool0000000<00000B`3o
ool00`000000oooo0?ooo`190?ooo`@0000000<0oooo0000o`3oool08@3oool00240oooo00<0003o
0?ooo`0000001000001;0?ooo`030000003oool0oooo04T0oooo100000020?ooo`030000o`3oool0
oooo01l0oooo000P0?ooo`030000o`3oool0oooo00@00000C03oool00`000000oooo0?ooo`1:0?oo
o`@000000P3oool00`000?l0oooo0?ooo`0N0?ooo`00803oool00`000?l0oooo00000003000004d0
oooo00<000000?ooo`3oool0BP3oool5000000030?ooo`000?l0oooo01l0oooo000O0?ooo`030000
o`3oool0oooo00@00000C@3oool2000004`0oooo100000020?ooo`030000o`3oool0oooo01d0oooo
000O0?ooo`030000o`3oool0oooo00<00000CP3oool00`000000oooo0?ooo`1<0?ooo`@0000000<0
oooo0000o`3oool07P3oool001h0oooo00<0003o0?ooo`3oool01000001>0?ooo`030000003oool0
oooo04`0oooo100000020?ooo`030000o`3oool0oooo01`0oooo000N0?ooo`030000o`3oool0oooo
00@00000CP3oool00`000000oooo0?ooo`1=0?ooo`<000000P3oool00`000?l0oooo0?ooo`0L0?oo
o`007@3oool00`000?l0oooo0?ooo`04000004l0oooo00<000000?ooo`3oool0C@3oool400000080
oooo00<0003o0?ooo`3oool06`3oool001`0oooo00<0003o0?ooo`3oool01@00001?0?ooo`030000
003oool0oooo04d0oooo100000030?ooo`030000o`3oool0oooo01X0oooo000L0?ooo`030000o`3o
ool0oooo00@00000D03oool2000004l0oooo100000020?ooo`030000o`3oool0oooo01X0oooo000K
0?ooo`030000o`3oool0oooo00@00000D@3oool00`000000oooo0?ooo`1>0?ooo`@000000`3oool0
0`000?l0oooo0?ooo`0I0?ooo`006`3oool00`000?l0oooo0?ooo`0400000540oooo00<000000?oo
o`3oool0C`3oool3000000<0oooo00<0003o0?ooo`3oool06@3oool001X0oooo00@0003o0?ooo`3o
ool0oooo0`00001B0?ooo`030000003oool0oooo04l0oooo100000030?ooo`030000o`3oool0oooo
01P0oooo000J0?ooo`030000o`3oool0oooo00@00000DP3oool00`000000oooo0?ooo`1?0?ooo`D0
00000P3oool00`000?l0oooo0?ooo`0H0?ooo`006@3oool010000?l0oooo0?ooo`3oool400000580
oooo0P00001A0?ooo`@000000`3oool00`000?l0oooo0?ooo`0G0?ooo`00603oool010000?l0oooo
0?ooo`3oool4000005<0oooo00<000000?ooo`3oool0D@3oool4000000<0oooo00<0003o0?ooo`3o
ool05P3oool001P0oooo00@0003o0?ooo`3oool0oooo1000001C0?ooo`030000003oool0oooo0540
oooo100000030?ooo`030000o`3oool0oooo01H0oooo000G0?ooo`030000o`3oool0oooo0080oooo
0`00000k0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000D0oooo
00<000000?ooo`3oool0DP3oool3000000@0oooo00<0003o0?ooo`3oool05@3oool001L0oooo00@0
003o0?ooo`3oool0oooo1000000j0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0580oooo0`0000040?oo
o`030000o`3oool0oooo01D0oooo000F0?ooo`030000o`3oool0oooo0080oooo1000000j0?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`800000D`3oool3000000D0oooo00<0003o0?ooo`3oool0503oool001H0oooo00<0003o0?ooo`3o
ool00P3oool3000003D0oooo100000020?ooo`040000003oool0oooo000000X0oooo00@000000?oo
o`3oool0oooo0`0000050?ooo`030000003oool0oooo0580oooo100000040?ooo`030000o`3oool0
oooo01@0oooo000E0?ooo`030000o`3oool0oooo0080oooo1000000k0?ooo`040000003oool0oooo
000000/0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`1B0?ooo`@000001@3o
ool00`000?l0oooo0?ooo`0C0?ooo`00503oool00`000?l0oooo0?ooo`030?ooo`@00000>`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1C0?ooo`<000001P3oool00`000?l0oooo0?ooo`0B0?ooo`00503o
ool00`000?l0oooo0?ooo`030?ooo`<00000?@3oool2000000X0oooo0P0000030?ooo`@00000103o
ool00`000000oooo0?ooo`1C0?ooo`@000001@3oool00`000?l0oooo0?ooo`0B0?ooo`004`3oool0
0`000?l0oooo0?ooo`040?ooo`<00000EP3oool00`000000oooo0?ooo`1C0?ooo`@000001P3oool0
0`000?l0oooo0?ooo`0A0?ooo`004`3oool00`000?l0oooo0?ooo`040?ooo`<00000EP3oool20000
05D0oooo0`0000060?ooo`030000o`3oool0oooo0140oooo000B0?ooo`030000o`3oool0oooo00@0
oooo1000001F0?ooo`030000003oool0oooo05@0oooo100000060?ooo`030000o`3oool0oooo0100
oooo000B0?ooo`030000o`3oool0oooo00@0oooo1000001F0?ooo`030000003oool0oooo05@0oooo
100000060?ooo`030000o`3oool0oooo0100oooo000A0?ooo`030000o`3oool0oooo00D0oooo0`00
001G0?ooo`030000003oool0oooo05D0oooo0`0000070?ooo`030000o`3oool0oooo00l0oooo000A
0?ooo`030000o`3oool0oooo00@0oooo1000001G0?ooo`030000003oool0oooo05D0oooo0`000007
0?ooo`030000o`3oool0oooo00l0oooo000@0?ooo`030000o`3oool0oooo00D0oooo1000001G0?oo
o`800000EP3oool3000000P0oooo00<0003o0?ooo`3oool03P3oool000l0oooo00<0003o0?ooo`3o
ool01P3oool3000005P0oooo00<000000?ooo`3oool0E@3oool4000000P0oooo00<0003o0?ooo`3o
ool03@3oool000l0oooo00<0003o0?ooo`3oool01P3oool3000005P0oooo00<000000?ooo`3oool0
E@3oool4000000P0oooo00<0003o0?ooo`3oool03@3oool000h0oooo00<0003o0?ooo`3oool01`3o
ool3000005P0oooo00<000000?ooo`3oool0EP3oool3000000T0oooo00<0003o0?ooo`3oool0303o
ool000h0oooo00<0003o0?ooo`3oool01`3oool3000005P0oooo00<000000?ooo`3oool0EP3oool3
000000T0oooo00<0003o0?ooo`3oool0303oool000d0oooo00<0003o0?ooo`3oool01`3oool40000
05P0oooo00<000000?ooo`3oool0EP3oool3000000X0oooo00<0003o0?ooo`3oool02`3oool000L0
oooo1@0000000`3oool0003o0?ooo`080?ooo`@000007@3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool3000002d0oooo0P00000^0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<0
00006`3oool3000000X0oooo00<0003o0?ooo`3oool00P3oool5000000@0oooo00090?ooo`040000
003oool0oooo0000o`X0oooo0`00000M0?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool0603oool4000000X0oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`002@3oool00`000000oooo0000o`0;0?ooo`<000007@3oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0;03oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo01P0oooo1000000;0?ooo`030000o`3oool0oooo0080oooo00<0
00000?ooo`3oool0103oool000030?ooo`000000000000800000103oool00`000000oooo0000o`0;
0?ooo`<000005`3oool400000080oooo00@000000?ooo`3oool00000203oool3000002d0oooo00<0
00000?ooo`3oool0;03oool010000000oooo0?ooo`0000080?ooo`<00000703oool3000000/0oooo
00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`002@3oool00`000000003o0?oo
o`0;0?ooo`<000007@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0;03oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo01`0
oooo0`00000<0?ooo`050000o`3oool0oooo0?ooo`0000001P3oool000L0oooo0`0000000`000?l0
oooo0?ooo`0:0?ooo`<000007@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
02d0oooo0P00000]0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0703oool3
000000`0oooo00<0003o0?ooo`0000000P0000060?ooo`002@3oool00`000?l0oooo0?ooo`0;0?oo
o`<000007P3oool2000000T0oooo1000000/0?ooo`030000003oool0oooo02d0oooo0P0000090?oo
o`@000006`3oool3000000d0oooo00@0003o0?ooo`3oool000001P3oool000T0oooo00<0003o0?oo
o`3oool02`3oool3000005T0oooo00<000000?ooo`3oool0E`3oool3000000d0oooo00<0003o0?oo
o`3oool01`3oool000P0oooo00<0003o0?ooo`3oool0303oool3000005T0oooo00<000000?ooo`3o
ool0E`3oool3000000h0oooo00<0003o0?ooo`3oool01P3oool000L0oooo00<0003o0?ooo`3oool0
3@3oool3000005T0oooo00<000000?ooo`3oool0E`3oool3000000l0oooo00<0003o0?ooo`3oool0
1@3oool000L0oooo00<0003o0?ooo`3oool03@3oool3000005T0oooo00<000000?ooo`3oool0E`3o
ool3000000l0oooo00<0003o0?ooo`3oool01@3oool000H0000000<0003o000000000000e`000000
0`000?l0000000000004000000001P3oool00`000?l0oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo0`0000000`3oool000000?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<000001@3oool00`00
0000oooo0?ooo`080?ooo`030000o`3oool0oooo00@0oooo00070?ooo`030000o`3oool0oooo00d0
oooo0`00001I0?ooo`030000003oool0oooo05L0oooo0`00000?0?ooo`030000o`3oool0oooo00D0
oooo00070?ooo`030000o`3oool0oooo00d0oooo0`00001I0?ooo`030000003oool0oooo05L0oooo
0`00000?0?ooo`030000o`3oool0oooo00D0oooo00080?ooo`030000o`3oool0oooo00`0oooo0`00
001I0?ooo`030000003oool0oooo05L0oooo0`00000>0?ooo`030000o`3oool0oooo00H0oooo0009
0?ooo`030000o`3oool0oooo00/0oooo0`00001I0?ooo`800000F03oool3000000d0oooo00<0003o
0?ooo`3oool01`3oool000T0oooo00<0003o0?ooo`3oool02`3oool3000005T0oooo00<000000?oo
o`3oool0E`3oool3000000d0oooo00<0003o0?ooo`3oool01`3oool000X0oooo00<0003o0?ooo`3o
ool02P3oool3000005T0oooo00<000000?ooo`3oool0E`3oool3000000`0oooo00<0003o0?ooo`3o
ool0203oool000X0oooo00<0003o0?ooo`3oool02P3oool3000005T0oooo00<000000?ooo`3oool0
E`3oool3000000`0oooo00<0003o0?ooo`3oool0203oool000/0oooo00<0003o0?ooo`3oool02@3o
ool3000005T0oooo00<000000?ooo`3oool0E`3oool3000000/0oooo00<0003o0?ooo`3oool02@3o
ool000/0oooo00<0003o0?ooo`3oool02@3oool4000005P0oooo00<000000?ooo`3oool0EP3oool4
000000/0oooo00<0003o0?ooo`3oool02@3oool000`0oooo00<0003o0?ooo`3oool0203oool40000
05P0oooo0P00001G0?ooo`@000002P3oool00`000?l0oooo0?ooo`0:0?ooo`003@3oool00`000?l0
oooo0?ooo`080?ooo`<00000F03oool00`000000oooo0?ooo`1F0?ooo`<000002P3oool00`000?l0
oooo0?ooo`0;0?ooo`003@3oool00`000?l0oooo0?ooo`080?ooo`<00000F03oool00`000000oooo
0?ooo`1F0?ooo`<000002P3oool00`000?l0oooo0?ooo`0;0?ooo`003P3oool00`000?l0oooo0?oo
o`070?ooo`<00000F03oool00`000000oooo0?ooo`1F0?ooo`<000002@3oool00`000?l0oooo0?oo
o`0<0?ooo`003P3oool00`000?l0oooo0?ooo`070?ooo`<00000F03oool00`000000oooo0?ooo`1F
0?ooo`<000002@3oool00`000?l0oooo0?ooo`0<0?ooo`003`3oool00`000?l0oooo0?ooo`060?oo
o`@00000E`3oool2000005H0oooo100000080?ooo`030000o`3oool0oooo00d0oooo000?0?ooo`03
0000o`3oool0oooo00H0oooo1000001G0?ooo`030000003oool0oooo05D0oooo100000080?ooo`03
0000o`3oool0oooo00d0oooo000@0?ooo`030000o`3oool0oooo00H0oooo0`00001G0?ooo`030000
003oool0oooo05D0oooo0`0000080?ooo`030000o`3oool0oooo00h0oooo000A0?ooo`030000o`3o
ool0oooo00D0oooo0`00001G0?ooo`030000003oool0oooo05D0oooo0`0000070?ooo`030000o`3o
ool0oooo00l0oooo000A0?ooo`030000o`3oool0oooo00D0oooo0`00001G0?ooo`030000003oool0
oooo05D0oooo0`0000070?ooo`030000o`3oool0oooo00l0oooo000B0?ooo`030000o`3oool0oooo
00@0oooo0`00001G0?ooo`030000003oool0oooo05@0oooo100000060?ooo`030000o`3oool0oooo
0100oooo000B0?ooo`030000o`3oool0oooo00@0oooo1000001F0?ooo`800000E@3oool4000000H0
oooo00<0003o0?ooo`3oool0403oool001<0oooo00<0003o0?ooo`3oool00`3oool4000005H0oooo
00<000000?ooo`3oool0E03oool3000000H0oooo00<0003o0?ooo`3oool04@3oool001<0oooo00<0
003o0?ooo`3oool0103oool4000005D0oooo00<000000?ooo`3oool0D`3oool4000000H0oooo00<0
003o0?ooo`3oool04@3oool001@0oooo00<0003o0?ooo`3oool00`3oool4000003`0oooo0P000004
0?ooo`030000003oool0oooo0080oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`1C
0?ooo`@000001@3oool00`000?l0oooo0?ooo`0B0?ooo`00503oool00`000?l0oooo0?ooo`040?oo
o`<00000>`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1C0?ooo`<000001P3oool00`000?l0oooo0?oo
o`0B0?ooo`005@3oool00`000?l0oooo0?ooo`030?ooo`@00000>P3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool2000005<0oooo1000
00050?ooo`030000o`3oool0oooo01<0oooo000F0?ooo`030000o`3oool0oooo0080oooo1000000j
0?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000
003oool0oooo0580oooo100000040?ooo`030000o`3oool0oooo01@0oooo000F0?ooo`030000o`3o
ool0oooo00<0oooo0`00000j0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool0
00001`3oool00`000000oooo0?ooo`1A0?ooo`@000001@3oool00`000?l0oooo0?ooo`0D0?ooo`00
5`3oool00`000?l0oooo0?ooo`020?ooo`@00000>@3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1A0?oo
o`@00000103oool00`000?l0oooo0?ooo`0E0?ooo`005`3oool00`000?l0oooo0?ooo`020?ooo`@0
0000>P3oool2000000X0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`1A0?ooo`<0
00001@3oool00`000?l0oooo0?ooo`0E0?ooo`00603oool00`000?l0oooo0?ooo`020?ooo`<00000
D`3oool00`000000oooo0?ooo`1@0?ooo`@00000103oool00`000?l0oooo0?ooo`0F0?ooo`00603o
ool00`000?l0oooo0?ooo`020?ooo`@00000DP3oool200000540oooo100000040?ooo`030000o`3o
ool0oooo01H0oooo000I0?ooo`040000o`3oool0oooo0?ooo`@00000DP3oool00`000000oooo0?oo
o`1@0?ooo`<00000103oool00`000?l0oooo0?ooo`0G0?ooo`006P3oool010000?l0oooo0?ooo`3o
ool400000540oooo00<000000?ooo`3oool0C`3oool4000000<0oooo00<0003o0?ooo`3oool0603o
ool001X0oooo00@0003o0?ooo`3oool0oooo1000001A0?ooo`030000003oool0oooo04l0oooo1000
00030?ooo`030000o`3oool0oooo01P0oooo000K0?ooo`040000o`3oool0oooo0?ooo`<00000D@3o
ool00`000000oooo0?ooo`1>0?ooo`@000000`3oool00`000?l0oooo0?ooo`0I0?ooo`006`3oool0
10000?l0oooo0?ooo`3oool400000500oooo0P00001?0?ooo`@000000`3oool00`000?l0oooo0?oo
o`0I0?ooo`00703oool00`000?l0oooo0?ooo`0400000500oooo00<000000?ooo`3oool0CP3oool3
000000<0oooo00<0003o0?ooo`3oool06P3oool001`0oooo00@0003o0?ooo`3oool0oooo1000001?
0?ooo`030000003oool0oooo04d0oooo100000030?ooo`030000o`3oool0oooo01X0oooo000M0?oo
o`030000o`3oool0oooo00D00000CP3oool00`000000oooo0?ooo`1<0?ooo`D000000P3oool00`00
0?l0oooo0?ooo`0K0?ooo`007P3oool00`000?l0oooo0?ooo`04000004h0oooo00<000000?ooo`3o
ool0C03oool400000080oooo00<0003o0?ooo`3oool0703oool001h0oooo00@0003o0?ooo`3oool0
oooo1000001=0?ooo`030000003oool0oooo04/0oooo100000030?ooo`030000o`3oool0oooo01`0
oooo000O0?ooo`030000o`3oool0oooo00@00000C@3oool2000004`0oooo100000020?ooo`030000
o`3oool0oooo01d0oooo000O0?ooo`040000o`3oool0oooo0?ooo`<00000C@3oool00`000000oooo
0?ooo`1:0?ooo`@000000`3oool00`000?l0oooo0?ooo`0M0?ooo`00803oool00`000?l0oooo0?oo
o`04000004`0oooo00<000000?ooo`3oool0BP3oool400000080oooo00<0003o0?ooo`3oool07P3o
ool00200oooo00<0003o0?ooo`3oool01000001<0?ooo`030000003oool0oooo04T0oooo10000003
0?ooo`030000o`3oool0oooo01h0oooo000Q0?ooo`030000o`3oool0oooo00@00000B`3oool00`00
0000oooo0?ooo`180?ooo`D000000P3oool00`000?l0oooo0?ooo`0O0?ooo`008P3oool00`000?l0
oooo00000004000004X0oooo0P0000190?ooo`@000000P3oool00`000?l0oooo0?ooo`0P0?ooo`00
8P3oool00`000?l0oooo0?ooo`05000004T0oooo00<000000?ooo`3oool0A`3oool4000000<0oooo
00<0003o0?ooo`3oool0803oool002<0oooo00<0003o0?ooo`3oool01@0000180?ooo`030000003o
ool0oooo04L0oooo100000020?ooo`030000o`3oool0oooo0240oooo000S0?ooo`040000o`3oool0
oooo0?ooo`@00000=@3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<0
00000?ooo`3oool0AP3oool4000000<0oooo00<0003o0?ooo`3oool08@3oool002@0oooo00@0003o
0?ooo`3oool0oooo1000000c0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`150?ooo`D000000P3oool00`000?l0oooo0?ooo`0R0?ooo`00903o
ool010000?l0oooo0?ooo`3oool4000003<0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo04@0oooo1@0000030?ooo`030000o`3oool0oooo0280
oooo000U0?ooo`040000o`3oool0oooo0?ooo`@00000<P3oool010000000oooo0?ooo`0000080?oo
o`<000001@3oool2000004@0oooo1@0000030?ooo`030000o`3oool0oooo02<0oooo000V0?ooo`03
0000o`3oool0oooo00D00000<@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0@P3oool5000000<0oooo00<0003o0?ooo`3oool0903oool002H0
oooo00@0003o0?ooo`3oool0oooo1@00000`0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`110?ooo`D00000103oool00`000?l0oooo0?ooo`0T
0?ooo`009`3oool010000?l0oooo0?ooo`3oool500000300oooo0P0000090?ooo`@00000103oool0
0`000000oooo0?ooo`110?ooo`@00000103oool00`000?l0oooo0?ooo`0U0?ooo`009`3oool00`00
0?l0oooo0?ooo`020?ooo`D00000@P3oool00`000000oooo0?ooo`100?ooo`@000001@3oool00`00
0?l0oooo0?ooo`0U0?ooo`00:03oool00`000?l0oooo0?ooo`020?ooo`D00000@@3oool200000400
oooo1@0000040?ooo`030000o`3oool0oooo02H0oooo000X0?ooo`030000o`3oool0oooo00<0oooo
1@0000100?ooo`030000003oool0oooo03l0oooo100000050?ooo`030000o`3oool0oooo02H0oooo
000Y0?ooo`030000o`3oool0oooo00<0oooo1@00000o0?ooo`030000003oool0oooo03h0oooo1000
00050?ooo`030000o`3oool0oooo02L0oooo000Z0?ooo`030000o`3oool0oooo00<0oooo1@00000n
0?ooo`030000003oool0oooo03d0oooo1@0000040?ooo`030000o`3oool0oooo02P0oooo000Z0?oo
o`030000o`3oool0oooo00@0oooo1@00000m0?ooo`030000003oool0oooo03/0oooo1P0000050?oo
o`030000o`3oool0oooo02P0oooo000[0?ooo`030000o`3oool0oooo00@0oooo1@00000l0?ooo`80
0000>`3oool6000000D0oooo00<0003o0?ooo`3oool0:@3oool002/0oooo00<0003o0?ooo`3oool0
1@3oool5000003/0oooo00<000000?ooo`3oool0>@3oool6000000H0oooo00<0003o0?ooo`3oool0
:@3oool002`0oooo00<0003o0?ooo`3oool01@3oool5000003X0oooo00<000000?ooo`3oool0>03o
ool5000000L0oooo00<0003o0?ooo`3oool0:P3oool002`0oooo00<0003o0?ooo`3oool01P3oool5
000003T0oooo00<000000?ooo`3oool0=`3oool5000000P0oooo00<0003o0?ooo`3oool0:P3oool0
02d0oooo00<0003o0?ooo`3oool01P3oool5000003P0oooo00<000000?ooo`3oool0=P3oool50000
00P0oooo00<0003o0?ooo`3oool0:`3oool002h0oooo00<0003o0?ooo`3oool01P3oool5000003L0
oooo00<000000?ooo`3oool0=03oool6000000P0oooo00<0003o0?ooo`3oool0;03oool002h0oooo
00<0003o0?ooo`3oool01`3oool5000003H0oooo0P00000d0?ooo`H000002@3oool00`000?l0oooo
0?ooo`0/0?ooo`00;`3oool00`000?l0oooo0?ooo`070?ooo`L00000<`3oool00`000000oooo0?oo
o`0b0?ooo`H000002@3oool00`000?l0oooo0?ooo`0]0?ooo`00;`3oool00`000?l0oooo0?ooo`08
0?ooo`L00000<P3oool00`000000oooo0?ooo`0`0?ooo`H000002`3oool00`000?l0oooo0?ooo`0]
0?ooo`00<03oool00`000?l0oooo0?ooo`080?ooo`L00000<@3oool00`000000oooo0?ooo`0_0?oo
o`H000002`3oool00`000?l0oooo0?ooo`0^0?ooo`00<03oool00`000?l0oooo0?ooo`0;0?ooo`D0
0000<03oool00`000000oooo0?ooo`0]0?ooo`L00000303oool00`000?l0oooo0?ooo`0^0?ooo`00
<@3oool00`000?l0oooo0?ooo`0;0?ooo`D00000;`3oool2000002`0oooo1`00000=0?ooo`030000
o`3oool0oooo02l0oooo000a0?ooo`030000o`3oool0oooo00`0oooo1`00000/0?ooo`030000003o
ool0oooo02X0oooo1`00000>0?ooo`030000o`3oool0oooo02l0oooo000b0?ooo`030000o`3oool0
oooo00`0oooo2000000Z0?ooo`030000003oool0oooo02P0oooo1`00000?0?ooo`030000o`3oool0
oooo0300oooo000c0?ooo`030000o`3oool0oooo00`0oooo2@00000?0?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo
02H0oooo1`00000@0?ooo`030000o`3oool0oooo0340oooo000c0?ooo`030000o`3oool0oooo00l0
oooo1`00000=0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02@0oooo2000000A0?ooo`030000o`3oool0oooo
0340oooo000d0?ooo`030000o`3oool0oooo0100oooo1`00000;0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02<0oooo1`00000B0?ooo`030000o`3oool0oooo0380oooo000d0?ooo`030000o`3oool0oooo0180
oooo200000080?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`000005
0?ooo`8000008P3oool7000001@0oooo00<0003o0?ooo`3oool0<P3oool003D0oooo00<0003o0?oo
o`3oool04P3oool:000000D0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo01h0oooo2000000E0?ooo`030000o`3oool0oooo03<0oooo000e
0?ooo`030000o`3oool0oooo01@0oooo2P0000030?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01`0oooo
2@00000F0?ooo`030000o`3oool0oooo03<0oooo000f0?ooo`030000o`3oool0oooo01H0oooo2P00
00000`3oool00000000000090?ooo`@000000P3oool4000000@0oooo00<000000?ooo`3oool06@3o
ool:000001L0oooo00<0003o0?ooo`3oool0=03oool003L0oooo00<0003o0?ooo`3oool0603oool:
000001L0oooo00<000000?ooo`3oool04`3oool=000001T0oooo00<0003o0?ooo`3oool0=@3oool0
03L0oooo00<0003o0?ooo`3oool06P3oool>00000140oooo0P00000B0?ooo`d000006`3oool00`00
0?l0oooo0?ooo`0e0?ooo`00>03oool00`000?l0oooo0?ooo`0L0?oooa000000303oool00`000000
oooo0?ooo`0;0?oooa0000007@3oool00`000?l0oooo0?ooo`0f0?ooo`00>03oool00`000?l0oooo
0?ooo`0O0?oooaH000000`3oool00`000000oooo0?ooo`020?oooa<000008`3oool00`000?l0oooo
0?ooo`0f0?ooo`00>@3oool00`000?l0oooo0?ooo`0T0?ooobT00000903oool00`000?l0oooo0?oo
o`0g0?ooo`00>@3oool00`000?l0oooo0?ooo`0Y0?oooah00000:P3oool00`000?l0oooo0?ooo`0g
0?ooo`00>P3oool00`000?l0oooo0?ooo`0a0?ooo``00000<P3oool00`000?l0oooo0?ooo`0h0?oo
o`00>`3oool00`000?l0oooo0?ooo`0e0?ooo`800000=P3oool00`000?l0oooo0?ooo`0i0?ooo`00
>`3oool00`000?l0oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<0003o0?ooo`3oool0
>@3oool003`0ooooK`000?ll0?ooo`00L`3oool00`000000oooo0?ooo`1a0?ooo`00L`3oool00`00
0000oooo0?ooo`1a0?ooo`00L`3oool200000780oooo001c0?ooo`030000003oool0oooo0740oooo
0000\
\>"],
  ImageRangeCache->{{{0, 230.25}, {199.312, 0}} -> {-1.05486, -0.911021, \
0.00914168, 0.00914168}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell["Attributi", "Text"],

Cell[CellGroupData[{

Cell["MakeShape[sfera,Ball[]]", "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(sfera\)\" is similar to \
existing symbol \"\!\(Sfera\)\"."\)], "Message"],

Cell[BoxData[
    \({casa, poligono, curva, sfera}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[sfera]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.08854 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0580222 1.16776 0 1.16776 [
[ 0 0 0 0 ]
[ 1 1.08854 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.08854 L
0 1.08854 L
closepath
clip
newpath
1 Mabswid
[ ] 0 setdash
.46835 .61059 m .51921 .6145 L .52015 .55544 L p .726 .593 .706 r
F P
0 0 0 r
s
.52015 .55544 m .47653 .55196 L .46835 .61059 L p .726 .593 .706 r
F P
0 0 0 r
s
.56397 .55339 m .52015 .55544 L .51921 .6145 L p .695 .567 .706 r
F P
0 0 0 r
s
.47653 .55196 m .52015 .55544 L .52132 .49716 L p .722 .621 .744 r
F P
0 0 0 r
s
.52015 .55544 m .56397 .55339 L .55615 .49548 L p .696 .599 .744 r
F P
0 0 0 r
s
.55615 .49548 m .52132 .49716 L .52015 .55544 L p .696 .599 .744 r
F P
0 0 0 r
s
.46234 .66855 m .51852 .67272 L .51921 .6145 L p .728 .563 .666 r
F P
0 0 0 r
s
.51921 .6145 m .46835 .61059 L .46234 .66855 L p .728 .563 .666 r
F P
0 0 0 r
s
.57028 .6122 m .51921 .6145 L .51852 .67272 L p .693 .533 .666 r
F P
0 0 0 r
s
.51921 .6145 m .57028 .6122 L .56397 .55339 L p .695 .567 .706 r
F P
0 0 0 r
s
.60648 .54587 m .56397 .55339 L .57028 .6122 L p .663 .543 .708 r
F P
0 0 0 r
s
.56397 .55339 m .60648 .54587 L .58989 .4893 L p .669 .58 .746 r
F P
0 0 0 r
s
.58989 .4893 m .55615 .49548 L .56397 .55339 L p .669 .58 .746 r
F P
0 0 0 r
s
.51852 .67272 m .57492 .67027 L .57028 .6122 L p .693 .533 .666 r
F P
0 0 0 r
s
.6199 .60373 m .57028 .6122 L .57492 .67027 L p .655 .505 .668 r
F P
0 0 0 r
s
.57028 .6122 m .6199 .60373 L .60648 .54587 L p .663 .543 .708 r
F P
0 0 0 r
s
.41938 .60054 m .46835 .61059 L .47653 .55196 L p .757 .621 .709 r
F P
0 0 0 r
s
.47653 .55196 m .43461 .54304 L .41938 .60054 L p .757 .621 .709 r
F P
0 0 0 r
s
.43461 .54304 m .47653 .55196 L .48666 .4943 L p .747 .645 .747 r
F P
0 0 0 r
s
.52132 .49716 m .48666 .4943 L .47653 .55196 L p .722 .621 .744 r
F P
0 0 0 r
s
.40818 .65784 m .46234 .66855 L .46835 .61059 L p .763 .594 .668 r
F P
0 0 0 r
s
.46835 .61059 m .41938 .60054 L .40818 .65784 L p .763 .594 .668 r
F P
0 0 0 r
s
.48666 .4943 m .52132 .49716 L .52269 .44133 L p .716 .649 .782 r
F P
0 0 0 r
s
.52132 .49716 m .55615 .49548 L .54704 .44012 L p .695 .632 .782 r
F P
0 0 0 r
s
.54704 .44012 m .52269 .44133 L .52132 .49716 L p .695 .632 .782 r
F P
0 0 0 r
s
.64618 .53306 m .60648 .54587 L .6199 .60373 L p .627 .52 .713 r
F P
0 0 0 r
s
.60648 .54587 m .64618 .53306 L .62128 .47881 L p .64 .562 .752 r
F P
0 0 0 r
s
.62128 .47881 m .58989 .4893 L .60648 .54587 L p .64 .562 .752 r
F P
0 0 0 r
s
.45871 .72418 m .5181 .72843 L .51852 .67272 L p .728 .528 .621 r
F P
0 0 0 r
s
.51852 .67272 m .46234 .66855 L .45871 .72418 L p .728 .528 .621 r
F P
0 0 0 r
s
.57492 .67027 m .51852 .67272 L .5181 .72843 L p .687 .495 .621 r
F P
0 0 0 r
s
.55615 .49548 m .58989 .4893 L .57057 .43567 L p .673 .617 .784 r
F P
0 0 0 r
s
.57057 .43567 m .54704 .44012 L .55615 .49548 L p .673 .617 .784 r
F P
0 0 0 r
s
.57492 .67027 m .62978 .66124 L .6199 .60373 L p .655 .505 .668 r
F P
0 0 0 r
s
.6664 .58928 m .6199 .60373 L .62978 .66124 L p .613 .476 .671 r
F P
0 0 0 r
s
.6199 .60373 m .6664 .58928 L .64618 .53306 L p .627 .52 .713 r
F P
0 0 0 r
s
.48666 .4943 m .45341 .48698 L .43461 .54304 L p .747 .645 .747 r
F P
0 0 0 r
s
.45341 .48698 m .48666 .4943 L .49846 .43927 L p .735 .669 .785 r
F P
0 0 0 r
s
.52269 .44133 m .49846 .43927 L .48666 .4943 L p .716 .649 .782 r
F P
0 0 0 r
s
.5181 .72843 m .57772 .72593 L .57492 .67027 L p .687 .495 .621 r
F P
0 0 0 r
s
.62978 .66124 m .57492 .67027 L .57772 .72593 L p .644 .462 .622 r
F P
0 0 0 r
s
.37397 .58459 m .41938 .60054 L .43461 .54304 L p .786 .652 .715 r
F P
0 0 0 r
s
.43461 .54304 m .39587 .52892 L .37397 .58459 L p .786 .652 .715 r
F P
0 0 0 r
s
.39587 .52892 m .43461 .54304 L .45341 .48698 L p .772 .673 .754 r
F P
0 0 0 r
s
.40141 .71324 m .45871 .72418 L .46234 .66855 L p .767 .563 .622 r
F P
0 0 0 r
s
.46234 .66855 m .40818 .65784 L .40141 .71324 L p .767 .563 .622 r
F P
0 0 0 r
s
.35782 .6408 m .40818 .65784 L .41938 .60054 L p .798 .629 .672 r
F P
0 0 0 r
s
.41938 .60054 m .37397 .58459 L .35782 .6408 L p .798 .629 .672 r
F P
0 0 0 r
s
.58989 .4893 m .62128 .47881 L .59238 .42814 L p .651 .604 .789 r
F P
0 0 0 r
s
.59238 .42814 m .57057 .43567 L .58989 .4893 L p .651 .604 .789 r
F P
0 0 0 r
s
.45341 .48698 m .42283 .47542 L .39587 .52892 L p .772 .673 .754 r
F P
0 0 0 r
s
.42283 .47542 m .45341 .48698 L .47528 .434 L p .753 .69 .791 r
F P
0 0 0 r
s
.49846 .43927 m .47528 .434 L .45341 .48698 L p .735 .669 .785 r
F P
0 0 0 r
s
.57772 .72593 m .63574 .71672 L .62978 .66124 L p .644 .462 .622 r
F P
0 0 0 r
s
.6813 .64581 m .62978 .66124 L .63574 .71672 L p .596 .426 .623 r
F P
0 0 0 r
s
.62978 .66124 m .6813 .64581 L .6664 .58928 L p .613 .476 .671 r
F P
0 0 0 r
s
.68162 .51532 m .64618 .53306 L .6664 .58928 L p .588 .498 .721 r
F P
0 0 0 r
s
.64618 .53306 m .68162 .51532 L .64911 .46432 L p .608 .547 .76 r
F P
0 0 0 r
s
.64911 .46432 m .62128 .47881 L .64618 .53306 L p .608 .547 .76 r
F P
0 0 0 r
s
.34804 .69584 m .40141 .71324 L .40818 .65784 L p .807 .6 .623 r
F P
0 0 0 r
s
.40818 .65784 m .35782 .6408 L .34804 .69584 L p .807 .6 .623 r
F P
0 0 0 r
s
.7081 .56919 m .6664 .58928 L .6813 .64581 L p .565 .446 .676 r
F P
0 0 0 r
s
.6664 .58928 m .7081 .56919 L .68162 .51532 L p .588 .498 .721 r
F P
0 0 0 r
s
.33378 .56311 m .37397 .58459 L .39587 .52892 L p .816 .688 .723 r
F P
0 0 0 r
s
.39587 .52892 m .36178 .50996 L .33378 .56311 L p .816 .688 .723 r
F P
0 0 0 r
s
.36178 .50996 m .39587 .52892 L .42283 .47542 L p .795 .703 .763 r
F P
0 0 0 r
s
.62128 .47881 m .64911 .46432 L .61157 .41778 L p .626 .594 .798 r
F P
0 0 0 r
s
.61157 .41778 m .59238 .42814 L .62128 .47881 L p .626 .594 .798 r
F P
0 0 0 r
s
.49846 .43927 m .52269 .44133 L .52421 .38967 L p .704 .679 .822 r
F P
0 0 0 r
s
.52269 .44133 m .54704 .44012 L .53685 .38903 L p .691 .667 .822 r
F P
0 0 0 r
s
.53685 .38903 m .52421 .38967 L .52269 .44133 L p .691 .667 .822 r
F P
0 0 0 r
s
.45765 .77573 m .51797 .77991 L .5181 .72843 L p .724 .486 .567 r
F P
0 0 0 r
s
.5181 .72843 m .45871 .72418 L .45765 .77573 L p .724 .486 .567 r
F P
0 0 0 r
s
.57772 .72593 m .5181 .72843 L .51797 .77991 L p .678 .449 .567 r
F P
0 0 0 r
s
.54704 .44012 m .57057 .43567 L .54904 .38666 L p .676 .657 .824 r
F P
0 0 0 r
s
.54904 .38666 m .53685 .38903 L .54704 .44012 L p .676 .657 .824 r
F P
0 0 0 r
s
.47528 .434 m .49846 .43927 L .51164 .38857 L p .717 .692 .825 r
F P
0 0 0 r
s
.52421 .38967 m .51164 .38857 L .49846 .43927 L p .704 .679 .822 r
F P
0 0 0 r
s
.42283 .47542 m .39611 .45997 L .36178 .50996 L p .795 .703 .763 r
F P
0 0 0 r
s
.39611 .45997 m .42283 .47542 L .45408 .42571 L p .77 .715 .8 r
F P
0 0 0 r
s
.47528 .434 m .45408 .42571 L .42283 .47542 L p .753 .69 .791 r
F P
0 0 0 r
s
.51797 .77991 m .57854 .77745 L .57772 .72593 L p .678 .449 .567 r
F P
0 0 0 r
s
.63574 .71672 m .57772 .72593 L .57854 .77745 L p .629 .41 .566 r
F P
0 0 0 r
s
.31307 .6178 m .35782 .6408 L .37397 .58459 L p .834 .669 .678 r
F P
0 0 0 r
s
.37397 .58459 m .33378 .56311 L .31307 .6178 L p .834 .669 .678 r
F P
0 0 0 r
s
.57057 .43567 m .59238 .42814 L .56027 .38265 L p .661 .649 .828 r
F P
0 0 0 r
s
.56027 .38265 m .54904 .38666 L .57057 .43567 L p .661 .649 .828 r
F P
0 0 0 r
s
.39943 .76499 m .45765 .77573 L .45871 .72418 L p .768 .523 .565 r
F P
0 0 0 r
s
.45871 .72418 m .40141 .71324 L .39943 .76499 L p .768 .523 .565 r
F P
0 0 0 r
s
.45408 .42571 m .47528 .434 L .49966 .38577 L p .729 .707 .829 r
F P
0 0 0 r
s
.51164 .38857 m .49966 .38577 L .47528 .434 L p .717 .692 .825 r
F P
0 0 0 r
s
.63574 .71672 m .69031 .70096 L .6813 .64581 L p .596 .426 .623 r
F P
0 0 0 r
s
.72767 .62431 m .6813 .64581 L .69031 .70096 L p .538 .387 .624 r
F P
0 0 0 r
s
.6813 .64581 m .72767 .62431 L .7081 .56919 L p .565 .446 .676 r
F P
0 0 0 r
s
.59238 .42814 m .61157 .41778 L .57008 .37718 L p .645 .644 .834 r
F P
0 0 0 r
s
.57008 .37718 m .56027 .38265 L .59238 .42814 L p .645 .644 .834 r
F P
0 0 0 r
s
.71133 .49312 m .68162 .51532 L .7081 .56919 L p .542 .476 .732 r
F P
0 0 0 r
s
.68162 .51532 m .71133 .49312 L .67224 .4463 L p .572 .533 .772 r
F P
0 0 0 r
s
.67224 .4463 m .64911 .46432 L .68162 .51532 L p .572 .533 .772 r
F P
0 0 0 r
s
.64911 .46432 m .67224 .4463 L .62734 .40495 L p .601 .587 .809 r
F P
0 0 0 r
s
.62734 .40495 m .61157 .41778 L .64911 .46432 L p .601 .587 .809 r
F P
0 0 0 r
s
.57854 .77745 m .63748 .7684 L .63574 .71672 L p .629 .41 .566 r
F P
0 0 0 r
s
.69031 .70096 m .63574 .71672 L .63748 .7684 L p .573 .366 .562 r
F P
0 0 0 r
s
.45408 .42571 m .4357 .41467 L .39611 .45997 L p .77 .715 .8 r
F P
0 0 0 r
s
.4357 .41467 m .45408 .42571 L .48875 .38137 L p .739 .723 .836 r
F P
0 0 0 r
s
.49966 .38577 m .48875 .38137 L .45408 .42571 L p .729 .707 .829 r
F P
0 0 0 r
s
.30051 .67231 m .34804 .69584 L .35782 .6408 L p .849 .643 .624 r
F P
0 0 0 r
s
.35782 .6408 m .31307 .6178 L .30051 .67231 L p .849 .643 .624 r
F P
0 0 0 r
s
.33378 .48672 m .36178 .50996 L .39611 .45997 L p .818 .738 .776 r
F P
0 0 0 r
s
.39611 .45997 m .37438 .44111 L .33378 .48672 L p .818 .738 .776 r
F P
0 0 0 r
s
.37438 .44111 m .39611 .45997 L .4357 .41467 L p .786 .742 .812 r
F P
0 0 0 r
s
.34518 .7479 m .39943 .76499 L .40141 .71324 L p .812 .563 .561 r
F P
0 0 0 r
s
.40141 .71324 m .34804 .69584 L .34518 .7479 L p .812 .563 .561 r
F P
0 0 0 r
s
.30049 .53667 m .33378 .56311 L .36178 .50996 L p .846 .73 .735 r
F P
0 0 0 r
s
.36178 .50996 m .33378 .48672 L .30049 .53667 L p .846 .73 .735 r
F P
0 0 0 r
s
.74334 .54397 m .7081 .56919 L .72767 .62431 L p .508 .414 .684 r
F P
0 0 0 r
s
.7081 .56919 m .74334 .54397 L .71133 .49312 L p .542 .476 .732 r
F P
0 0 0 r
s
.61157 .41778 m .62734 .40495 L .57804 .37044 L p .629 .64 .843 r
F P
0 0 0 r
s
.57804 .37044 m .57008 .37718 L .61157 .41778 L p .629 .64 .843 r
F P
0 0 0 r
s
.4357 .41467 m .42093 .40128 L .37438 .44111 L p .786 .742 .812 r
F P
0 0 0 r
s
.42093 .40128 m .4357 .41467 L .47938 .37554 L p .748 .741 .846 r
F P
0 0 0 r
s
.48875 .38137 m .47938 .37554 L .4357 .41467 L p .739 .723 .836 r
F P
0 0 0 r
s
.27577 .5894 m .31307 .6178 L .33378 .56311 L p .872 .716 .686 r
F P
0 0 0 r
s
.33378 .56311 m .30049 .53667 L .27577 .5894 L p .872 .716 .686 r
F P
0 0 0 r
s
.52586 .344 m .51164 .38857 L .52421 .38967 L closepath p .686 .711 .867 r
F P
0 0 0 r
s
.52586 .344 m .52421 .38967 L .53685 .38903 L closepath p .681 .706 .867 r
F P
0 0 0 r
s
.52586 .344 m .53685 .38903 L .54904 .38666 L closepath p .675 .702 .868 r
F P
0 0 0 r
s
.52586 .344 m .49966 .38577 L .51164 .38857 L closepath p .691 .716 .868 r
F P
0 0 0 r
s
.45932 .82138 m .51817 .82533 L .51797 .77991 L p .714 .431 .495 r
F P
0 0 0 r
s
.51797 .77991 m .45765 .77573 L .45932 .82138 L p .714 .431 .495 r
F P
0 0 0 r
s
.57854 .77745 m .51797 .77991 L .51817 .82533 L p .663 .389 .495 r
F P
0 0 0 r
s
.52586 .344 m .54904 .38666 L .56027 .38265 L closepath p .669 .7 .869 r
F P
0 0 0 r
s
.52586 .344 m .48875 .38137 L .49966 .38577 L closepath p .695 .722 .87 r
F P
0 0 0 r
s
.51817 .82533 m .57725 .82301 L .57854 .77745 L p .663 .389 .495 r
F P
0 0 0 r
s
.63748 .7684 m .57854 .77745 L .57725 .82301 L p .606 .343 .491 r
F P
0 0 0 r
s
.6896 .42534 m .67224 .4463 L .71133 .49312 L p .532 .521 .789 r
F P
0 0 0 r
s
.67224 .4463 m .6896 .42534 L .63898 .39015 L p .573 .582 .824 r
F P
0 0 0 r
s
.63898 .39015 m .62734 .40495 L .67224 .4463 L p .573 .582 .824 r
F P
0 0 0 r
s
.63748 .7684 m .69295 .75293 L .69031 .70096 L p .573 .366 .562 r
F P
0 0 0 r
s
.73954 .67897 m .69031 .70096 L .69295 .75293 L p .503 .314 .556 r
F P
0 0 0 r
s
.69031 .70096 m .73954 .67897 L .72767 .62431 L p .538 .387 .624 r
F P
0 0 0 r
s
.40253 .81123 m .45932 .82138 L .45765 .77573 L p .763 .47 .489 r
F P
0 0 0 r
s
.45765 .77573 m .39943 .76499 L .40253 .81123 L p .763 .47 .489 r
F P
0 0 0 r
s
.52586 .344 m .56027 .38265 L .57008 .37718 L closepath p .663 .698 .872 r
F P
0 0 0 r
s
.62734 .40495 m .63898 .39015 L .5838 .36271 L p .613 .64 .854 r
F P
0 0 0 r
s
.5838 .36271 m .57804 .37044 L .62734 .40495 L p .613 .64 .854 r
F P
0 0 0 r
s
.76709 .59725 m .72767 .62431 L .73954 .67897 L p .466 .34 .624 r
F P
0 0 0 r
s
.72767 .62431 m .76709 .59725 L .74334 .54397 L p .508 .414 .684 r
F P
0 0 0 r
s
.52586 .344 m .47938 .37554 L .48875 .38137 L closepath p .699 .728 .873 r
F P
0 0 0 r
s
.73398 .46717 m .71133 .49312 L .74334 .54397 L p .487 .454 .747 r
F P
0 0 0 r
s
.71133 .49312 m .73398 .46717 L .6896 .42534 L p .532 .521 .789 r
F P
0 0 0 r
s
.31318 .45992 m .33378 .48672 L .37438 .44111 L p .838 .778 .794 r
F P
0 0 0 r
s
.37438 .44111 m .35867 .41951 L .31318 .45992 L p .838 .778 .794 r
F P
0 0 0 r
s
.35867 .41951 m .37438 .44111 L .42093 .40128 L p .798 .771 .828 r
F P
0 0 0 r
s
.29683 .72478 m .34518 .7479 L .34804 .69584 L p .86 .606 .554 r
F P
0 0 0 r
s
.34804 .69584 m .30051 .67231 L .29683 .72478 L p .86 .606 .554 r
F P
0 0 0 r
s
.42093 .40128 m .41047 .38605 L .35867 .41951 L p .798 .771 .828 r
F P
0 0 0 r
s
.47938 .37554 m .47196 .36852 L .42093 .40128 L p .748 .741 .846 r
F P
0 0 0 r
s
.41047 .38605 m .42093 .40128 L .47196 .36852 L p .754 .759 .857 r
F P
0 0 0 r
s
.52586 .344 m .57008 .37718 L .57804 .37044 L closepath p .657 .697 .876 r
F P
0 0 0 r
s
.52586 .344 m .47196 .36852 L .47938 .37554 L closepath p .701 .734 .877 r
F P
0 0 0 r
s
.27567 .50604 m .30049 .53667 L .33378 .48672 L p .876 .779 .751 r
F P
0 0 0 r
s
.33378 .48672 m .31318 .45992 L .27567 .50604 L p .876 .779 .751 r
F P
0 0 0 r
s
.26073 .6432 m .30051 .67231 L .31307 .6178 L p .894 .693 .624 r
F P
0 0 0 r
s
.31307 .6178 m .27577 .5894 L .26073 .6432 L p .894 .693 .624 r
F P
0 0 0 r
s
.57725 .82301 m .63475 .81446 L .63748 .7684 L p .606 .343 .491 r
F P
0 0 0 r
s
.69295 .75293 m .63748 .7684 L .63475 .81446 L p .54 .287 .481 r
F P
0 0 0 r
s
.52586 .344 m .57804 .37044 L .5838 .36271 L closepath p .652 .698 .88 r
F P
0 0 0 r
s
.34967 .79508 m .40253 .81123 L .39943 .76499 L p .812 .509 .478 r
F P
0 0 0 r
s
.39943 .76499 m .34518 .7479 L .34967 .79508 L p .812 .509 .478 r
F P
0 0 0 r
s
.77051 .51434 m .74334 .54397 L .76709 .59725 L p .434 .376 .693 r
F P
0 0 0 r
s
.74334 .54397 m .77051 .51434 L .73398 .46717 L p .487 .454 .747 r
F P
0 0 0 r
s
.47196 .36852 m .46682 .36059 L .41047 .38605 L p .754 .759 .857 r
F P
0 0 0 r
s
.52586 .344 m .46682 .36059 L .47196 .36852 L closepath p .702 .74 .881 r
F P
0 0 0 r
s
.64589 .37392 m .63898 .39015 L .6896 .42534 L p .544 .581 .842 r
F P
0 0 0 r
s
.63898 .39015 m .64589 .37392 L .58708 .35432 L p .597 .643 .867 r
F P
0 0 0 r
s
.58708 .35432 m .5838 .36271 L .63898 .39015 L p .597 .643 .867 r
F P
0 0 0 r
s
.70029 .40221 m .6896 .42534 L .73398 .46717 L p .485 .512 .81 r
F P
0 0 0 r
s
.6896 .42534 m .70029 .40221 L .64589 .37392 L p .544 .581 .842 r
F P
0 0 0 r
s
.52586 .344 m .5838 .36271 L .58708 .35432 L closepath p .647 .7 .885 r
F P
0 0 0 r
s
.34984 .39595 m .35867 .41951 L .41047 .38605 L p .807 .802 .848 r
F P
0 0 0 r
s
.41047 .38605 m .40486 .36956 L .34984 .39595 L p .807 .802 .848 r
F P
0 0 0 r
s
.40486 .36956 m .41047 .38605 L .46682 .36059 L p .756 .777 .87 r
F P
0 0 0 r
s
.24768 .55639 m .27577 .5894 L .30049 .53667 L p .91 .772 .696 r
F P
0 0 0 r
s
.30049 .53667 m .27567 .50604 L .24768 .55639 L p .91 .772 .696 r
F P
0 0 0 r
s
.46682 .36059 m .46421 .35207 L .40486 .36956 L p .756 .777 .87 r
F P
0 0 0 r
s
.52586 .344 m .46421 .35207 L .46682 .36059 L closepath p .702 .746 .886 r
F P
0 0 0 r
s
.69295 .75293 m .74302 .73133 L .73954 .67897 L p .503 .314 .556 r
F P
0 0 0 r
s
.78152 .65125 m .73954 .67897 L .74302 .73133 L p .412 .246 .544 r
F P
0 0 0 r
s
.73954 .67897 m .78152 .65125 L .76709 .59725 L p .466 .34 .624 r
F P
0 0 0 r
s
.30117 .43051 m .31318 .45992 L .35867 .41951 L p .855 .823 .816 r
F P
0 0 0 r
s
.35867 .41951 m .34984 .39595 L .30117 .43051 L p .855 .823 .816 r
F P
0 0 0 r
s
.58771 .34561 m .58708 .35432 L .64589 .37392 L p .582 .649 .881 r
F P
0 0 0 r
s
.52586 .344 m .58708 .35432 L .58771 .34561 L closepath p .644 .703 .89 r
F P
0 0 0 r
s
.63475 .81446 m .68881 .79983 L .69295 .75293 L p .54 .287 .481 r
F P
0 0 0 r
s
.74302 .73133 m .69295 .75293 L .68881 .79983 L p .454 .216 .463 r
F P
0 0 0 r
s
.74832 .43834 m .73398 .46717 L .77051 .51434 L p .417 .43 .766 r
F P
0 0 0 r
s
.73398 .46717 m .74832 .43834 L .70029 .40221 L p .485 .512 .81 r
F P
0 0 0 r
s
.40446 .3525 m .40486 .36956 L .46421 .35207 L p .755 .795 .885 r
F P
0 0 0 r
s
.46421 .35207 m .46429 .34334 L .40446 .3525 L p .755 .795 .885 r
F P
0 0 0 r
s
.52586 .344 m .46429 .34334 L .46421 .35207 L closepath p .7 .751 .891 r
F P
0 0 0 r
s
.52586 .344 m .58771 .34561 L .58563 .33696 L closepath p .641 .708 .895 r
F P
0 0 0 r
s
.52586 .344 m .58563 .33696 L .58089 .32876 L closepath p .639 .713 .901 r
F P
0 0 0 r
s
.52586 .344 m .58089 .32876 L .57367 .32138 L closepath p .639 .719 .906 r
F P
0 0 0 r
s
.52586 .344 m .57367 .32138 L .56428 .31517 L closepath p .64 .726 .91 r
F P
0 0 0 r
s
.52586 .344 m .56428 .31517 L .55311 .31043 L closepath p .643 .733 .914 r
F P
0 0 0 r
s
.52586 .344 m .55311 .31043 L .54069 .30739 L closepath p .648 .74 .917 r
F P
0 0 0 r
s
.52586 .344 m .54069 .30739 L .52758 .30619 L closepath p .653 .746 .918 r
F P
0 0 0 r
s
.52586 .344 m .52758 .30619 L .51439 .3069 L closepath p .66 .752 .918 r
F P
0 0 0 r
s
.52586 .344 m .51439 .3069 L .50173 .30947 L closepath p .667 .756 .917 r
F P
0 0 0 r
s
.52586 .344 m .50173 .30947 L .49019 .31379 L closepath p .674 .759 .915 r
F P
0 0 0 r
s
.52586 .344 m .49019 .31379 L .48029 .31964 L closepath p .681 .76 .911 r
F P
0 0 0 r
s
.52586 .344 m .48029 .31964 L .47247 .32675 L closepath p .688 .76 .907 r
F P
0 0 0 r
s
.52586 .344 m .47247 .32675 L .46707 .33477 L closepath p .693 .759 .902 r
F P
0 0 0 r
s
.52586 .344 m .46707 .33477 L .46429 .34334 L closepath p .697 .755 .897 r
F P
0 0 0 r
s
.46381 .85923 m .51869 .86281 L .51817 .82533 L p .692 .349 .39 r
F P
0 0 0 r
s
.51817 .82533 m .45932 .82138 L .46381 .85923 L p .692 .349 .39 r
F P
0 0 0 r
s
.57725 .82301 m .51817 .82533 L .51869 .86281 L p .634 .302 .392 r
F P
0 0 0 r
s
.79773 .56535 m .76709 .59725 L .78152 .65125 L p .367 .278 .622 r
F P
0 0 0 r
s
.76709 .59725 m .79773 .56535 L .77051 .51434 L p .434 .376 .693 r
F P
0 0 0 r
s
.64767 .35694 m .64589 .37392 L .70029 .40221 L p .513 .585 .864 r
F P
0 0 0 r
s
.64589 .37392 m .64767 .35694 L .58771 .34561 L p .582 .649 .881 r
F P
0 0 0 r
s
.25632 .69617 m .29683 .72478 L .30051 .67231 L p .912 .657 .54 r
F P
0 0 0 r
s
.30051 .67231 m .26073 .6432 L .25632 .69617 L p .912 .657 .54 r
F P
0 0 0 r
s
.3026 .77324 m .34967 .79508 L .34518 .7479 L p .864 .55 .456 r
F P
0 0 0 r
s
.34518 .7479 m .29683 .72478 L .3026 .77324 L p .864 .55 .456 r
F P
0 0 0 r
s
.51869 .86281 m .57378 .86071 L .57725 .82301 L p .634 .302 .392 r
F P
0 0 0 r
s
.63475 .81446 m .57725 .82301 L .57378 .86071 L p .568 .246 .383 r
F P
0 0 0 r
s
.34854 .37138 m .34984 .39595 L .40486 .36956 L p .809 .835 .871 r
F P
0 0 0 r
s
.40486 .36956 m .40446 .3525 L .34854 .37138 L p .809 .835 .871 r
F P
0 0 0 r
s
.26077 .47223 m .27567 .50604 L .31318 .45992 L p .902 .836 .771 r
F P
0 0 0 r
s
.31318 .45992 m .30117 .43051 L .26077 .47223 L p .902 .836 .771 r
F P
0 0 0 r
s
.58563 .33696 m .58771 .34561 L .64767 .35694 L p .569 .659 .897 r
F P
0 0 0 r
s
.41092 .85002 m .46381 .85923 L .45932 .82138 L p .745 .389 .378 r
F P
0 0 0 r
s
.45932 .82138 m .40253 .81123 L .41092 .85002 L p .745 .389 .378 r
F P
0 0 0 r
s
.40944 .33561 m .40446 .3525 L .46429 .34334 L p .748 .811 .902 r
F P
0 0 0 r
s
.46429 .34334 m .46707 .33477 L .40944 .33561 L p .748 .811 .902 r
F P
0 0 0 r
s
.2306 .60929 m .26073 .6432 L .27577 .5894 L p .942 .754 .62 r
F P
0 0 0 r
s
.27577 .5894 m .24768 .55639 L .2306 .60929 L p .942 .754 .62 r
F P
0 0 0 r
s
.70359 .3778 m .70029 .40221 L .74832 .43834 L p .43 .506 .835 r
F P
0 0 0 r
s
.70029 .40221 m .70359 .3778 L .64767 .35694 L p .513 .585 .864 r
F P
0 0 0 r
s
.64767 .35694 m .64408 .33994 L .58563 .33696 L p .569 .659 .897 r
F P
0 0 0 r
s
.58089 .32876 m .58563 .33696 L .64408 .33994 L p .558 .672 .914 r
F P
0 0 0 r
s
.78811 .48124 m .77051 .51434 L .79773 .56535 L p .333 .327 .703 r
F P
0 0 0 r
s
.77051 .51434 m .78811 .48124 L .74832 .43834 L p .417 .43 .766 r
F P
0 0 0 r
s
.57378 .86071 m .62736 .85294 L .63475 .81446 L p .568 .246 .383 r
F P
0 0 0 r
s
.68881 .79983 m .63475 .81446 L .62736 .85294 L p .486 .173 .36 r
F P
0 0 0 r
s
.41971 .31967 m .40944 .33561 L .46707 .33477 L p .737 .824 .919 r
F P
0 0 0 r
s
.46707 .33477 m .47247 .32675 L .41971 .31967 L p .737 .824 .919 r
F P
0 0 0 r
s
.29867 .39962 m .30117 .43051 L .34984 .39595 L p .863 .872 .843 r
F P
0 0 0 r
s
.34984 .39595 m .34854 .37138 L .29867 .39962 L p .863 .872 .843 r
F P
0 0 0 r
s
.64408 .33994 m .64767 .35694 L .70359 .3778 L p .48 .594 .889 r
F P
0 0 0 r
s
.36178 .83537 m .41092 .85002 L .40253 .81123 L p .797 .425 .352 r
F P
0 0 0 r
s
.40253 .81123 m .34967 .79508 L .36178 .83537 L p .797 .425 .352 r
F P
0 0 0 r
s
.64408 .33994 m .63516 .32367 L .58089 .32876 L p .558 .672 .914 r
F P
0 0 0 r
s
.57367 .32138 m .58089 .32876 L .63516 .32367 L p .552 .69 .931 r
F P
0 0 0 r
s
.35512 .34686 m .34854 .37138 L .40446 .3525 L p .802 .867 .896 r
F P
0 0 0 r
s
.40446 .3525 m .40944 .33561 L .35512 .34686 L p .802 .867 .896 r
F P
0 0 0 r
s
.23048 .5198 m .24768 .55639 L .27567 .50604 L p .947 .84 .706 r
F P
0 0 0 r
s
.27567 .50604 m .26077 .47223 L .23048 .5198 L p .947 .84 .706 r
F P
0 0 0 r
s
.68881 .79983 m .73757 .77943 L .74302 .73133 L p .454 .216 .463 r
F P
0 0 0 r
s
.78575 .70408 m .74302 .73133 L .73757 .77943 L p .334 .117 .428 r
F P
0 0 0 r
s
.74302 .73133 m .78575 .70408 L .78152 .65125 L p .412 .246 .544 r
F P
0 0 0 r
s
.43493 .30544 m .41971 .31967 L .47247 .32675 L p .719 .832 .935 r
F P
0 0 0 r
s
.47247 .32675 m .48029 .31964 L .43493 .30544 L p .719 .832 .935 r
F P
0 0 0 r
s
.81433 .6185 m .78152 .65125 L .78575 .70408 L p .278 .15 .52 r
F P
0 0 0 r
s
.78152 .65125 m .81433 .6185 L .79773 .56535 L p .367 .278 .622 r
F P
0 0 0 r
s
.75335 .40771 m .74832 .43834 L .78811 .48124 L p .325 .402 .788 r
F P
0 0 0 r
s
.74832 .43834 m .75335 .40771 L .70359 .3778 L p .43 .506 .835 r
F P
0 0 0 r
s
.63516 .32367 m .62118 .30893 L .57367 .32138 L p .552 .69 .931 r
F P
0 0 0 r
s
.56428 .31517 m .57367 .32138 L .62118 .30893 L p .55 .71 .946 r
F P
0 0 0 r
s
.45446 .29365 m .43493 .30544 L .48029 .31964 L p .696 .835 .95 r
F P
0 0 0 r
s
.48029 .31964 m .49019 .31379 L .45446 .29365 L p .696 .835 .95 r
F P
0 0 0 r
s
.26323 .74624 m .3026 .77324 L .29683 .72478 L p .917 .593 .415 r
F P
0 0 0 r
s
.29683 .72478 m .25632 .69617 L .26323 .74624 L p .917 .593 .415 r
F P
0 0 0 r
s
.62736 .85294 m .67765 .83968 L .68881 .79983 L p .486 .173 .36 r
F P
0 0 0 r
s
.73757 .77943 m .68881 .79983 L .67765 .83968 L p .375 .073 .319 r
F P
0 0 0 r
s
.70359 .3778 m .69907 .35316 L .64408 .33994 L p .48 .594 .889 r
F P
0 0 0 r
s
.63516 .32367 m .64408 .33994 L .69907 .35316 L p .447 .609 .916 r
F P
0 0 0 r
s
.62118 .30893 m .6027 .29644 L .56428 .31517 L p .55 .71 .946 r
F P
0 0 0 r
s
.55311 .31043 m .56428 .31517 L .6027 .29644 L p .555 .733 .959 r
F P
0 0 0 r
s
.22558 .6628 m .25632 .69617 L .26073 .6432 L p .964 .714 .509 r
F P
0 0 0 r
s
.26073 .6432 m .2306 .60929 L .22558 .6628 L p .964 .714 .509 r
F P
0 0 0 r
s
.25702 .4365 m .26077 .47223 L .30117 .43051 L p .918 .902 .793 r
F P
0 0 0 r
s
.30117 .43051 m .29867 .39962 L .25702 .4365 L p .918 .902 .793 r
F P
0 0 0 r
s
.69907 .35316 m .70359 .3778 L .75335 .40771 L p .363 .503 .864 r
F P
0 0 0 r
s
.47745 .28489 m .45446 .29365 L .49019 .31379 L p .668 .83 .961 r
F P
0 0 0 r
s
.49019 .31379 m .50173 .30947 L .47745 .28489 L p .668 .83 .961 r
F P
0 0 0 r
s
.81791 .52957 m .79773 .56535 L .81433 .6185 L p .222 .191 .611 r
F P
0 0 0 r
s
.79773 .56535 m .81791 .52957 L .78811 .48124 L p .333 .327 .703 r
F P
0 0 0 r
s
.36958 .32353 m .35512 .34686 L .40944 .33561 L p .782 .894 .923 r
F P
0 0 0 r
s
.40944 .33561 m .41971 .31967 L .36958 .32353 L p .782 .894 .923 r
F P
0 0 0 r
s
.6027 .29644 m .58051 .28684 L .55311 .31043 L p .555 .733 .959 r
F P
0 0 0 r
s
.54069 .30739 m .55311 .31043 L .58051 .28684 L p .566 .758 .968 r
F P
0 0 0 r
s
.31816 .81562 m .36178 .83537 L .34967 .79508 L p .847 .455 .303 r
F P
0 0 0 r
s
.34967 .79508 m .3026 .77324 L .31816 .81562 L p .847 .455 .303 r
F P
0 0 0 r
s
.50282 .27965 m .47745 .28489 L .50173 .30947 L p .639 .82 .97 r
F P
0 0 0 r
s
.50173 .30947 m .51439 .3069 L .50282 .27965 L p .639 .82 .97 r
F P
0 0 0 r
s
.3063 .36856 m .29867 .39962 L .34854 .37138 L p .857 .922 .872 r
F P
0 0 0 r
s
.34854 .37138 m .35512 .34686 L .3063 .36856 L p .857 .922 .872 r
F P
0 0 0 r
s
.58051 .28684 m .55565 .28066 L .54069 .30739 L p .566 .758 .968 r
F P
0 0 0 r
s
.52758 .30619 m .54069 .30739 L .55565 .28066 L p .585 .781 .973 r
F P
0 0 0 r
s
.52932 .27821 m .50282 .27965 L .51439 .3069 L p .61 .803 .974 r
F P
0 0 0 r
s
.51439 .3069 m .52758 .30619 L .52932 .27821 L p .61 .803 .974 r
F P
0 0 0 r
s
.55565 .28066 m .52932 .27821 L .52758 .30619 L p .585 .781 .973 r
F P
0 0 0 r
s
.47118 .8873 m .51954 .8904 L .51869 .86281 L p .639 .213 .218 r
F P
0 0 0 r
s
.51869 .86281 m .46381 .85923 L .47118 .8873 L p .639 .213 .218 r
F P
0 0 0 r
s
.57378 .86071 m .51869 .86281 L .51954 .8904 L p .573 .16 .221 r
F P
0 0 0 r
s
.21193 .5716 m .2306 .60929 L .24768 .55639 L p .984 .825 .604 r
F P
0 0 0 r
s
.24768 .55639 m .23048 .5198 L .21193 .5716 L p .984 .825 .604 r
F P
0 0 0 r
s
.51954 .8904 m .5681 .88857 L .57378 .86071 L p .573 .16 .221 r
F P
0 0 0 r
s
.62736 .85294 m .57378 .86071 L .5681 .88857 L p .492 .088 .202 r
F P
0 0 0 r
s
.79485 .44588 m .78811 .48124 L .81791 .52957 L p .185 .26 .708 r
F P
0 0 0 r
s
.78811 .48124 m .79485 .44588 L .75335 .40771 L p .325 .402 .788 r
F P
0 0 0 r
s
.69907 .35316 m .68664 .3294 L .63516 .32367 L p .447 .609 .916 r
F P
0 0 0 r
s
.62118 .30893 m .63516 .32367 L .68664 .3294 L p .417 .631 .943 r
F P
0 0 0 r
s
.42465 .87935 m .47118 .8873 L .46381 .85923 L p .694 .251 .193 r
F P
0 0 0 r
s
.46381 .85923 m .41092 .85002 L .42465 .87935 L p .694 .251 .193 r
F P
0 0 0 r
s
.39151 .30255 m .36958 .32353 L .41971 .31967 L p .746 .912 .949 r
F P
0 0 0 r
s
.41971 .31967 m .43493 .30544 L .39151 .30255 L p .746 .912 .949 r
F P
0 0 0 r
s
.73757 .77943 m .77912 .75371 L .78575 .70408 L p .334 .117 .428 r
F P
0 0 0 r
s
.8192 .67187 m .78575 .70408 L .77912 .75371 L p .149 0 .361 r
F P
0 0 0 r
s
.78575 .70408 m .8192 .67187 L .81433 .6185 L p .278 .15 .52 r
F P
0 0 0 r
s
.5681 .88857 m .61525 .88187 L .62736 .85294 L p .492 .088 .202 r
F P
0 0 0 r
s
.67765 .83968 m .62736 .85294 L .61525 .88187 L p .385 0 .158 r
F P
0 0 0 r
s
.22561 .48096 m .23048 .5198 L .26077 .47223 L p .966 .915 .706 r
F P
0 0 0 r
s
.26077 .47223 m .25702 .4365 L .22561 .48096 L p .966 .915 .706 r
F P
0 0 0 r
s
.74838 .37655 m .75335 .40771 L .79485 .44588 L p .199 .367 .807 r
F P
0 0 0 r
s
.75335 .40771 m .74838 .37655 L .69907 .35316 L p .363 .503 .864 r
F P
0 0 0 r
s
.67765 .83968 m .72287 .82121 L .73757 .77943 L p .375 .073 .319 r
F P
0 0 0 r
s
.77912 .75371 m .73757 .77943 L .72287 .82121 L p .211 0 .243 r
F P
0 0 0 r
s
.68664 .3294 m .69907 .35316 L .74838 .37655 L p .283 .503 .893 r
F P
0 0 0 r
s
.38156 .86674 m .42465 .87935 L .41092 .85002 L p .741 .274 .14 r
F P
0 0 0 r
s
.41092 .85002 m .36178 .83537 L .38156 .86674 L p .741 .274 .14 r
F P
0 0 0 r
s
.83613 .58167 m .81433 .6185 L .8192 .67187 L p .066 0 .464 r
F P
0 0 0 r
s
.81433 .6185 m .83613 .58167 L .81791 .52957 L p .222 .191 .611 r
F P
0 0 0 r
s
.68664 .3294 m .66658 .3077 L .62118 .30893 L p .417 .631 .943 r
F P
0 0 0 r
s
.6027 .29644 m .62118 .30893 L .66658 .3077 L p .393 .66 .966 r
F P
0 0 0 r
s
.23345 .71479 m .26323 .74624 L .25632 .69617 L p .96 .631 .334 r
F P
0 0 0 r
s
.25632 .69617 m .22558 .6628 L .23345 .71479 L p .96 .631 .334 r
F P
0 0 0 r
s
.32419 .33879 m .3063 .36856 L .35512 .34686 L p .823 .964 .899 r
F P
0 0 0 r
s
.35512 .34686 m .36958 .32353 L .32419 .33879 L p .823 .964 .899 r
F P
0 0 0 r
s
.26525 .40036 m .25702 .4365 L .29867 .39962 L p .906 .966 .81 r
F P
0 0 0 r
s
.29867 .39962 m .3063 .36856 L .26525 .40036 L p .906 .966 .81 r
F P
0 0 0 r
s
.28184 .79125 m .31816 .81562 L .3026 .77324 L p .887 .474 .214 r
F P
0 0 0 r
s
.3026 .77324 m .26323 .74624 L .28184 .79125 L p .887 .474 .214 r
F P
0 0 0 r
s
.42007 .28504 m .39151 .30255 L .43493 .30544 L p .692 .916 .97 r
F P
0 0 0 r
s
.43493 .30544 m .45446 .29365 L .42007 .28504 L p .692 .916 .97 r
F P
0 0 0 r
s
.20648 .62571 m .22558 .6628 L .2306 .60929 L p .997 .769 .439 r
F P
0 0 0 r
s
.2306 .60929 m .21193 .5716 L .20648 .62571 L p .997 .769 .439 r
F P
0 0 0 r
s
.82609 .49117 m .81791 .52957 L .83613 .58167 L p 0 .055 .569 r
F P
0 0 0 r
s
.81791 .52957 m .82609 .49117 L .79485 .44588 L p .185 .26 .708 r
F P
0 0 0 r
s
.61525 .88187 m .65939 .87045 L .67765 .83968 L p .385 0 .158 r
F P
0 0 0 r
s
.72287 .82121 m .67765 .83968 L .65939 .87045 L p .232 0 .075 r
F P
0 0 0 r
s
.66658 .3077 m .63963 .28919 L .6027 .29644 L p .393 .66 .966 r
F P
0 0 0 r
s
.58051 .28684 m .6027 .29644 L .63963 .28919 L p .382 .696 .982 r
F P
0 0 0 r
s
.45398 .27199 m .42007 .28504 L .45446 .29365 L p .623 .903 .985 r
F P
0 0 0 r
s
.45446 .29365 m .47745 .28489 L .45398 .27199 L p .623 .903 .985 r
F P
0 0 0 r
s
.3435 .84978 m .38156 .86674 L .36178 .83537 L p .771 .277 .044 r
F P
0 0 0 r
s
.36178 .83537 m .31816 .81562 L .3435 .84978 L p .771 .277 .044 r
F P
0 0 0 r
s
.74838 .37655 m .73314 .3463 L .68664 .3294 L p .283 .503 .893 r
F P
0 0 0 r
s
.66658 .3077 m .68664 .3294 L .73314 .3463 L p .191 .507 .911 r
F P
0 0 0 r
s
.63963 .28919 m .60697 .2749 L .58051 .28684 L p .382 .696 .982 r
F P
0 0 0 r
s
.55565 .28066 m .58051 .28684 L .60697 .2749 L p .39 .738 .992 r
F P
0 0 0 r
s
.20631 .5315 m .21193 .5716 L .23048 .5198 L p .986 .887 .548 r
F P
0 0 0 r
s
.23048 .5198 m .22561 .48096 L .20631 .5315 L p .986 .887 .548 r
F P
0 0 0 r
s
.78979 .40969 m .79485 .44588 L .82609 .49117 L p 0 .158 .685 r
F P
0 0 0 r
s
.79485 .44588 m .78979 .40969 L .74838 .37655 L p .199 .367 .807 r
F P
0 0 0 r
s
.4916 .26415 m .45398 .27199 L .47745 .28489 L p .547 .872 .993 r
F P
0 0 0 r
s
.47745 .28489 m .50282 .27965 L .4916 .26415 L p .547 .872 .993 r
F P
0 0 0 r
s
.35195 .31184 m .32419 .33879 L .36958 .32353 L p .745 .981 .912 r
F P
0 0 0 r
s
.36958 .32353 m .39151 .30255 L .35195 .31184 L p .745 .981 .912 r
F P
0 0 0 r
s
.73314 .3463 m .74838 .37655 L .78979 .40969 L p .027 .319 .806 r
F P
0 0 0 r
s
.60697 .2749 m .57014 .26565 L .55565 .28066 L p .39 .738 .992 r
F P
0 0 0 r
s
.52932 .27821 m .55565 .28066 L .57014 .26565 L p .422 .784 .996 r
F P
0 0 0 r
s
.72287 .82121 m .76125 .79798 L .77912 .75371 L p .211 0 .243 r
F P
0 0 0 r
s
.81156 .72333 m .77912 .75371 L .76125 .79798 L p 0 0 .102 r
F P
0 0 0 r
s
.77912 .75371 m .81156 .72333 L .8192 .67187 L p .149 0 .361 r
F P
0 0 0 r
s
.531 .26199 m .4916 .26415 L .50282 .27965 L p .476 .83 .996 r
F P
0 0 0 r
s
.50282 .27965 m .52932 .27821 L .531 .26199 L p .476 .83 .996 r
F P
0 0 0 r
s
.57014 .26565 m .531 .26199 L .52932 .27821 L p .422 .784 .996 r
F P
0 0 0 r
s
.8415 .63563 m .8192 .67187 L .81156 .72333 L p 0 0 .223 r
F P
0 0 0 r
s
.8192 .67187 m .8415 .63563 L .83613 .58167 L p .066 0 .464 r
F P
0 0 0 r
s
.48137 .90366 m .52071 .90616 L .51954 .8904 L p .494 0 0 r
F P
0 0 0 r
s
.51954 .8904 m .47118 .8873 L .48137 .90366 L p .494 0 0 r
F P
0 0 0 r
s
.5681 .88857 m .51954 .8904 L .52071 .90616 L p .42 0 0 r
F P
0 0 0 r
s
.23413 .44149 m .22561 .48096 L .25702 .4365 L p .921 .967 .668 r
F P
0 0 0 r
s
.25702 .4365 m .26525 .40036 L .23413 .44149 L p .921 .967 .668 r
F P
0 0 0 r
s
.28578 .36552 m .26525 .40036 L .3063 .36856 L p .828 .999 .798 r
F P
0 0 0 r
s
.3063 .36856 m .32419 .33879 L .28578 .36552 L p .828 .999 .798 r
F P
0 0 0 r
s
.52071 .90616 m .56024 .90469 L .5681 .88857 L p .42 0 0 r
F P
0 0 0 r
s
.61525 .88187 m .5681 .88857 L .56024 .90469 L p .316 0 0 r
F P
0 0 0 r
s
.44359 .89728 m .48137 .90366 L .47118 .8873 L p .542 0 0 r
F P
0 0 0 r
s
.47118 .8873 m .42465 .87935 L .44359 .89728 L p .542 0 0 r
F P
0 0 0 r
s
.65939 .87045 m .69891 .85458 L .72287 .82121 L p .232 0 .075 r
F P
0 0 0 r
s
.76125 .79798 m .72287 .82121 L .69891 .85458 L p .004 0 0 r
F P
0 0 0 r
s
.25456 .76294 m .28184 .79125 L .26323 .74624 L p .88 .456 .049 r
F P
0 0 0 r
s
.26323 .74624 m .23345 .71479 L .25456 .76294 L p .88 .456 .049 r
F P
0 0 0 r
s
.73314 .3463 m .70787 .31848 L .66658 .3077 L p .191 .507 .911 r
F P
0 0 0 r
s
.63963 .28919 m .66658 .3077 L .70787 .31848 L p .099 .514 .907 r
F P
0 0 0 r
s
.84527 .54205 m .83613 .58167 L .8415 .63563 L p 0 0 .329 r
F P
0 0 0 r
s
.83613 .58167 m .84527 .54205 L .82609 .49117 L p 0 .055 .569 r
F P
0 0 0 r
s
.21503 .67987 m .23345 .71479 L .22558 .6628 L p .935 .626 .168 r
F P
0 0 0 r
s
.22558 .6628 m .20648 .62571 L .21503 .67987 L p .935 .626 .168 r
F P
0 0 0 r
s
.56024 .90469 m .59855 .8993 L .61525 .88187 L p .316 0 0 r
F P
0 0 0 r
s
.65939 .87045 m .61525 .88187 L .59855 .8993 L p .17 0 0 r
F P
0 0 0 r
s
.31206 .82893 m .3435 .84978 L .31816 .81562 L p .756 .241 0 r
F P
0 0 0 r
s
.31816 .81562 m .28184 .79125 L .31206 .82893 L p .756 .241 0 r
F P
0 0 0 r
s
.38855 .28923 m .35195 .31184 L .39151 .30255 L p .615 .955 .901 r
F P
0 0 0 r
s
.39151 .30255 m .42007 .28504 L .38855 .28923 L p .615 .955 .901 r
F P
0 0 0 r
s
.40876 .88718 m .44359 .89728 L .42465 .87935 L p .559 0 0 r
F P
0 0 0 r
s
.42465 .87935 m .38156 .86674 L .40876 .88718 L p .559 0 0 r
F P
0 0 0 r
s
.20062 .58619 m .20648 .62571 L .21193 .5716 L p .918 .758 .271 r
F P
0 0 0 r
s
.21193 .5716 m .20631 .5315 L .20062 .58619 L p .918 .758 .271 r
F P
0 0 0 r
s
.82112 .45169 m .82609 .49117 L .84527 .54205 L p 0 0 .441 r
F P
0 0 0 r
s
.82609 .49117 m .82112 .45169 L .78979 .40969 L p 0 .158 .685 r
F P
0 0 0 r
s
.78979 .40969 m .77245 .37433 L .73314 .3463 L p .027 .319 .806 r
F P
0 0 0 r
s
.70787 .31848 m .73314 .3463 L .77245 .37433 L p 0 .251 .748 r
F P
0 0 0 r
s
.70787 .31848 m .67343 .2946 L .63963 .28919 L p .099 .514 .907 r
F P
0 0 0 r
s
.60697 .2749 m .63963 .28919 L .67343 .2946 L p .028 .526 .875 r
F P
0 0 0 r
s
.59855 .8993 m .63428 .89014 L .65939 .87045 L p .17 0 0 r
F P
0 0 0 r
s
.69891 .85458 m .65939 .87045 L .63428 .89014 L p F P
s
.77245 .37433 m .78979 .40969 L .82112 .45169 L p 0 .009 .579 r
F P
0 0 0 r
s
.43238 .27229 m .38855 .28923 L .42007 .28504 L p .444 .88 .864 r
F P
0 0 0 r
s
.42007 .28504 m .45398 .27199 L .43238 .27229 L p .444 .88 .864 r
F P
0 0 0 r
s
.31826 .3338 m .28578 .36552 L .32419 .33879 L p .637 .944 .719 r
F P
0 0 0 r
s
.32419 .33879 m .35195 .31184 L .31826 .3338 L p .637 .944 .719 r
F P
0 0 0 r
s
.21493 .49062 m .20631 .5315 L .22561 .48096 L p .83 .847 .385 r
F P
0 0 0 r
s
.22561 .48096 m .23413 .44149 L .21493 .49062 L p .83 .847 .385 r
F P
0 0 0 r
s
.37822 .87365 m .40876 .88718 L .38156 .86674 L p .526 0 0 r
F P
0 0 0 r
s
.38156 .86674 m .3435 .84978 L .37822 .87365 L p .526 0 0 r
F P
0 0 0 r
s
.76125 .79798 m .79104 .77062 L .81156 .72333 L p 0 0 .102 r
F P
0 0 0 r
s
.83309 .6892 m .81156 .72333 L .79104 .77062 L p F P
s
.81156 .72333 m .83309 .6892 L .8415 .63563 L p 0 0 .223 r
F P
0 0 0 r
s
.69891 .85458 m .73222 .83468 L .76125 .79798 L p .004 0 0 r
F P
0 0 0 r
s
.79104 .77062 m .76125 .79798 L .73222 .83468 L p F P
s
.25651 .40326 m .23413 .44149 L .26525 .40036 L p .715 .902 .531 r
F P
0 0 0 r
s
.26525 .40036 m .28578 .36552 L .25651 .40326 L p .715 .902 .531 r
F P
0 0 0 r
s
.67343 .2946 m .63129 .27607 L .60697 .2749 L p .028 .526 .875 r
F P
0 0 0 r
s
.57014 .26565 m .60697 .2749 L .63129 .27607 L p .003 .551 .83 r
F P
0 0 0 r
s
.85093 .59659 m .8415 .63563 L .83309 .6892 L p F P
s
.8415 .63563 m .85093 .59659 L .84527 .54205 L p 0 0 .329 r
F P
0 0 0 r
s
.48125 .26208 m .43238 .27229 L .45398 .27199 L p .27 .776 .819 r
F P
0 0 0 r
s
.45398 .27199 m .4916 .26415 L .48125 .26208 L p .27 .776 .819 r
F P
0 0 0 r
s
.28873 .80482 m .31206 .82893 L .28184 .79125 L p .629 .137 0 r
F P
0 0 0 r
s
.28184 .79125 m .25456 .76294 L .28873 .80482 L p .629 .137 0 r
F P
0 0 0 r
s
.23795 .73159 m .25456 .76294 L .23345 .71479 L p .716 .34 0 r
F P
0 0 0 r
s
.23345 .71479 m .21503 .67987 L .23795 .73159 L p .716 .34 0 r
F P
0 0 0 r
s
.63428 .89014 m .66606 .87747 L .69891 .85458 L p F P
s
.73222 .83468 m .69891 .85458 L .66606 .87747 L p F P
s
.63129 .27607 m .58349 .26404 L .57014 .26565 L p .003 .551 .83 r
F P
0 0 0 r
s
.531 .26199 m .57014 .26565 L .58349 .26404 L p .036 .599 .795 r
F P
0 0 0 r
s
.53256 .25927 m .48125 .26208 L .4916 .26415 L p .127 .676 .791 r
F P
0 0 0 r
s
.4916 .26415 m .531 .26199 L .53256 .25927 L p .127 .676 .791 r
F P
0 0 0 r
s
.77245 .37433 m .74299 .34163 L .70787 .31848 L p 0 .251 .748 r
F P
0 0 0 r
s
.67343 .2946 m .70787 .31848 L .74299 .34163 L p 0 .175 .612 r
F P
0 0 0 r
s
.58349 .26404 m .53256 .25927 L .531 .26199 L p .036 .599 .795 r
F P
0 0 0 r
s
.20954 .64271 m .21503 .67987 L .20648 .62571 L p 0 0 .119 r
F P
0 0 0 r
s
.20648 .62571 m .20062 .58619 L .20954 .64271 L p 0 0 .119 r
F P
0 0 0 r
s
.84527 .54205 m .84044 .5012 L .82112 .45169 L p 0 0 .441 r
F P
0 0 0 r
s
.84044 .5012 m .84527 .54205 L .85093 .59659 L p .72 .525 0 r
F P
0 0 0 r
s
.49416 .90657 m .52219 .90835 L .52071 .90616 L p .119 0 0 r
F P
0 0 0 r
s
.52071 .90616 m .48137 .90366 L .49416 .90657 L p .119 0 0 r
F P
0 0 0 r
s
.56024 .90469 m .52071 .90616 L .52219 .90835 L p .05 0 0 r
F P
0 0 0 r
s
.35324 .8571 m .37822 .87365 L .3435 .84978 L p .413 0 0 r
F P
0 0 0 r
s
.3435 .84978 m .31206 .82893 L .35324 .8571 L p .413 0 0 r
F P
0 0 0 r
s
.52219 .90835 m .55036 .9073 L .56024 .90469 L p .05 0 0 r
F P
0 0 0 r
s
.59855 .8993 m .56024 .90469 L .55036 .9073 L p F P
s
.46733 .90204 m .49416 .90657 L .48137 .90366 L p .144 0 0 r
F P
0 0 0 r
s
.48137 .90366 m .44359 .89728 L .46733 .90204 L p .144 0 0 r
F P
0 0 0 r
s
.36159 .30705 m .31826 .3338 L .35195 .31184 L p F P
s
.35195 .31184 m .38855 .28923 L .36159 .30705 L p F P
s
.82112 .45169 m .80235 .41295 L .77245 .37433 L p 0 .009 .579 r
F P
0 0 0 r
s
.80235 .41295 m .82112 .45169 L .84044 .5012 L p .74 .379 0 r
F P
0 0 0 r
s
.74299 .34163 m .77245 .37433 L .80235 .41295 L p .63 .147 0 r
F P
0 0 0 r
s
.55036 .9073 m .5776 .90348 L .59855 .8993 L p F P
s
.63428 .89014 m .59855 .8993 L .5776 .90348 L p .208 .729 .722 r
F P
0 0 0 r
s
.20926 .54589 m .20062 .58619 L .20631 .5315 L p 0 0 .021 r
F P
0 0 0 r
s
.20631 .5315 m .21493 .49062 L .20926 .54589 L p 0 0 .021 r
F P
0 0 0 r
s
.44272 .89489 m .46733 .90204 L .44359 .89728 L p 0 .453 .742 r
F P
0 0 0 r
s
.44359 .89728 m .40876 .88718 L .44272 .89489 L p 0 .453 .742 r
F P
0 0 0 r
s
.73222 .83468 m .75779 .81135 L .79104 .77062 L p F P
s
.79104 .77062 m .81057 .73996 L .83309 .6892 L p F P
s
.81057 .73996 m .79104 .77062 L .75779 .81135 L p .687 .899 .543 r
F P
0 0 0 r
s
.29248 .36832 m .25651 .40326 L .28578 .36552 L p F P
s
.28578 .36552 m .31826 .3338 L .29248 .36832 L p F P
s
.23839 .45092 m .21493 .49062 L .23413 .44149 L p F P
s
.23413 .44149 m .25651 .40326 L .23839 .45092 L p F P
s
.74299 .34163 m .70232 .31342 L .67343 .2946 L p 0 .175 .612 r
F P
0 0 0 r
s
.63129 .27607 m .67343 .2946 L .70232 .31342 L p .468 0 0 r
F P
0 0 0 r
s
.83309 .6892 m .84207 .65249 L .85093 .59659 L p F P
s
.84207 .65249 m .83309 .6892 L .81057 .73996 L p .827 .87 .427 r
F P
0 0 0 r
s
.66606 .87747 m .6926 .86165 L .73222 .83468 L p F P
s
.75779 .81135 m .73222 .83468 L .6926 .86165 L p .582 .918 .697 r
F P
0 0 0 r
s
.5776 .90348 m .60288 .89699 L .63428 .89014 L p .208 .729 .722 r
F P
0 0 0 r
s
.66606 .87747 m .63428 .89014 L .60288 .89699 L p .381 .843 .802 r
F P
0 0 0 r
s
.27486 .77826 m .28873 .80482 L .25456 .76294 L p 0 .034 .596 r
F P
0 0 0 r
s
.25456 .76294 m .23795 .73159 L .27486 .77826 L p 0 .034 .596 r
F P
0 0 0 r
s
.41384 .28693 m .36159 .30705 L .38855 .28923 L p F P
s
.38855 .28923 m .43238 .27229 L .41384 .28693 L p F P
s
.42133 .88537 m .44272 .89489 L .40876 .88718 L p 0 .474 .823 r
F P
0 0 0 r
s
.40876 .88718 m .37822 .87365 L .42133 .88537 L p 0 .474 .823 r
F P
0 0 0 r
s
.33502 .83808 m .35324 .8571 L .31206 .82893 L p 0 .249 .734 r
F P
0 0 0 r
s
.31206 .82893 m .28873 .80482 L .33502 .83808 L p 0 .249 .734 r
F P
0 0 0 r
s
.23337 .69836 m .23795 .73159 L .21503 .67987 L p 0 0 .485 r
F P
0 0 0 r
s
.21503 .67987 m .20954 .64271 L .23337 .69836 L p 0 0 .485 r
F P
0 0 0 r
s
.84614 .55632 m .85093 .59659 L .84207 .65249 L p .931 .794 .328 r
F P
0 0 0 r
s
.85093 .59659 m .84614 .55632 L .84044 .5012 L p .72 .525 0 r
F P
0 0 0 r
s
.70232 .31342 m .65216 .29143 L .63129 .27607 L p .468 0 0 r
F P
0 0 0 r
s
.58349 .26404 m .63129 .27607 L .65216 .29143 L p .476 0 0 r
F P
0 0 0 r
s
.60288 .89699 m .6252 .88805 L .66606 .87747 L p .381 .843 .802 r
F P
0 0 0 r
s
.6926 .86165 m .66606 .87747 L .6252 .88805 L p .551 .931 .873 r
F P
0 0 0 r
s
.80235 .41295 m .76983 .37695 L .74299 .34163 L p .63 .147 0 r
F P
0 0 0 r
s
.70232 .31342 m .74299 .34163 L .76983 .37695 L p .75 .232 0 r
F P
0 0 0 r
s
.47235 .27478 m .41384 .28693 L .43238 .27229 L p .164 0 0 r
F P
0 0 0 r
s
.43238 .27229 m .48125 .26208 L .47235 .27478 L p .164 0 0 r
F P
0 0 0 r
s
.82085 .461 m .84044 .5012 L .84614 .55632 L p .953 .661 .22 r
F P
0 0 0 r
s
.84044 .5012 m .82085 .461 L .80235 .41295 L p .74 .379 0 r
F P
0 0 0 r
s
.21814 .60486 m .20954 .64271 L .20062 .58619 L p 0 0 .383 r
F P
0 0 0 r
s
.20062 .58619 m .20926 .54589 L .21814 .60486 L p 0 0 .383 r
F P
0 0 0 r
s
.40408 .87379 m .42133 .88537 L .37822 .87365 L p .045 .502 .887 r
F P
0 0 0 r
s
.37822 .87365 m .35324 .8571 L .40408 .87379 L p .045 .502 .887 r
F P
0 0 0 r
s
.76983 .37695 m .80235 .41295 L .82085 .461 L p .893 .478 .082 r
F P
0 0 0 r
s
.34087 .33873 m .29248 .36832 L .31826 .3338 L p .016 0 0 r
F P
0 0 0 r
s
.31826 .3338 m .36159 .30705 L .34087 .33873 L p .016 0 0 r
F P
0 0 0 r
s
.65216 .29143 m .59498 .27711 L .58349 .26404 L p .476 0 0 r
F P
0 0 0 r
s
.53256 .25927 m .58349 .26404 L .59498 .27711 L p .422 0 0 r
F P
0 0 0 r
s
.53389 .27143 m .47235 .27478 L .48125 .26208 L p .32 0 0 r
F P
0 0 0 r
s
.48125 .26208 m .53256 .25927 L .53389 .27143 L p .32 0 0 r
F P
0 0 0 r
s
.6926 .86165 m .71268 .84321 L .75779 .81135 L p .582 .918 .697 r
F P
0 0 0 r
s
.77423 .78533 m .75779 .81135 L .71268 .84321 L p .783 .997 .807 r
F P
0 0 0 r
s
.75779 .81135 m .77423 .78533 L .81057 .73996 L p .687 .899 .543 r
F P
0 0 0 r
s
.81838 .70709 m .81057 .73996 L .77423 .78533 L p .899 .979 .697 r
F P
0 0 0 r
s
.81057 .73996 m .81838 .70709 L .84207 .65249 L p .827 .87 .427 r
F P
0 0 0 r
s
.59498 .27711 m .53389 .27143 L .53256 .25927 L p .422 0 0 r
F P
0 0 0 r
s
.23302 .50671 m .20926 .54589 L .21493 .49062 L p 0 0 .272 r
F P
0 0 0 r
s
.21493 .49062 m .23839 .45092 L .23302 .50671 L p 0 0 .272 r
F P
0 0 0 r
s
.50919 .89468 m .52393 .89562 L .52219 .90835 L p .346 .773 .973 r
F P
0 0 0 r
s
.52219 .90835 m .49416 .90657 L .50919 .89468 L p .346 .773 .973 r
F P
0 0 0 r
s
.55036 .9073 m .52219 .90835 L .52393 .89562 L p .385 .806 .972 r
F P
0 0 0 r
s
.52393 .89562 m .53875 .89507 L .55036 .9073 L p .385 .806 .972 r
F P
0 0 0 r
s
.5776 .90348 m .55036 .9073 L .53875 .89507 L p .44 .842 .976 r
F P
0 0 0 r
s
.27646 .41454 m .23839 .45092 L .25651 .40326 L p 0 0 .133 r
F P
0 0 0 r
s
.25651 .40326 m .29248 .36832 L .27646 .41454 L p 0 0 .133 r
F P
0 0 0 r
s
.49512 .89228 m .50919 .89468 L .49416 .90657 L p .327 .745 .977 r
F P
0 0 0 r
s
.49416 .90657 m .46733 .90204 L .49512 .89228 L p .327 .745 .977 r
F P
0 0 0 r
s
.32458 .81726 m .33502 .83808 L .28873 .80482 L p .011 .343 .822 r
F P
0 0 0 r
s
.28873 .80482 m .27486 .77826 L .32458 .81726 L p .011 .343 .822 r
F P
0 0 0 r
s
.6252 .88805 m .64361 .87697 L .6926 .86165 L p .551 .931 .873 r
F P
0 0 0 r
s
.71268 .84321 m .6926 .86165 L .64361 .87697 L p .686 .973 .914 r
F P
0 0 0 r
s
.53875 .89507 m .55305 .89304 L .5776 .90348 L p .44 .842 .976 r
F P
0 0 0 r
s
.60288 .89699 m .5776 .90348 L .55305 .89304 L p .506 .874 .981 r
F P
0 0 0 r
s
.27158 .75024 m .27486 .77826 L .23795 .73159 L p 0 .196 .717 r
F P
0 0 0 r
s
.23795 .73159 m .23337 .69836 L .27158 .75024 L p 0 .196 .717 r
F P
0 0 0 r
s
.83721 .61465 m .84207 .65249 L .81838 .70709 L p .98 .909 .591 r
F P
0 0 0 r
s
.84207 .65249 m .83721 .61465 L .84614 .55632 L p .931 .794 .328 r
F P
0 0 0 r
s
.48231 .88851 m .49512 .89228 L .46733 .90204 L p .327 .722 .982 r
F P
0 0 0 r
s
.46733 .90204 m .44272 .89489 L .48231 .88851 L p .327 .722 .982 r
F P
0 0 0 r
s
.39176 .86058 m .40408 .87379 L .35324 .8571 L p .16 .525 .919 r
F P
0 0 0 r
s
.35324 .8571 m .33502 .83808 L .39176 .86058 L p .16 .525 .919 r
F P
0 0 0 r
s
.76983 .37695 m .7245 .34578 L .70232 .31342 L p .75 .232 0 r
F P
0 0 0 r
s
.65216 .29143 m .70232 .31342 L .7245 .34578 L p .749 .248 .033 r
F P
0 0 0 r
s
.55305 .89304 m .56624 .88961 L .60288 .89699 L p .506 .874 .981 r
F P
0 0 0 r
s
.6252 .88805 m .60288 .89699 L .56624 .88961 L p .573 .899 .984 r
F P
0 0 0 r
s
.47128 .88351 m .48231 .88851 L .44272 .89489 L p .344 .703 .984 r
F P
0 0 0 r
s
.44272 .89489 m .42133 .88537 L .47128 .88351 L p .344 .703 .984 r
F P
0 0 0 r
s
.39954 .31641 m .34087 .33873 L .36159 .30705 L p .262 0 .061 r
F P
0 0 0 r
s
.36159 .30705 m .41384 .28693 L .39954 .31641 L p .262 0 .061 r
F P
0 0 0 r
s
.24182 .66462 m .23337 .69836 L .20954 .64271 L p .019 .104 .612 r
F P
0 0 0 r
s
.20954 .64271 m .21814 .60486 L .24182 .66462 L p .019 .104 .612 r
F P
0 0 0 r
s
.82632 .51666 m .84614 .55632 L .83721 .61465 L p .999 .792 .486 r
F P
0 0 0 r
s
.84614 .55632 m .82632 .51666 L .82085 .461 L p .953 .661 .22 r
F P
0 0 0 r
s
.56624 .88961 m .57777 .88491 L .6252 .88805 L p .573 .899 .984 r
F P
0 0 0 r
s
.64361 .87697 m .6252 .88805 L .57777 .88491 L p .635 .912 .981 r
F P
0 0 0 r
s
.82085 .461 m .78649 .42354 L .76983 .37695 L p .893 .478 .082 r
F P
0 0 0 r
s
.7245 .34578 m .76983 .37695 L .78649 .42354 L p .884 .477 .238 r
F P
0 0 0 r
s
.71268 .84321 m .72522 .82279 L .77423 .78533 L p .783 .997 .807 r
F P
0 0 0 r
s
.78035 .75759 m .77423 .78533 L .72522 .82279 L p .874 .98 .84 r
F P
0 0 0 r
s
.77423 .78533 m .78035 .75759 L .81838 .70709 L p .899 .979 .697 r
F P
0 0 0 r
s
.64361 .87697 m .65728 .86414 L .71268 .84321 L p .686 .973 .914 r
F P
0 0 0 r
s
.72522 .82279 m .71268 .84321 L .65728 .86414 L p .772 .97 .923 r
F P
0 0 0 r
s
.78649 .42354 m .82085 .461 L .82632 .51666 L p .963 .648 .375 r
F P
0 0 0 r
s
.46253 .87748 m .47128 .88351 L .42133 .88537 L p .373 .687 .98 r
F P
0 0 0 r
s
.42133 .88537 m .40408 .87379 L .46253 .87748 L p .373 .687 .98 r
F P
0 0 0 r
s
.24142 .56811 m .21814 .60486 L .20926 .54589 L p .106 .053 .508 r
F P
0 0 0 r
s
.20926 .54589 m .23302 .50671 L .24142 .56811 L p .106 .053 .508 r
F P
0 0 0 r
s
.7245 .34578 m .66823 .32141 L .65216 .29143 L p .749 .248 .033 r
F P
0 0 0 r
s
.59498 .27711 m .65216 .29143 L .66823 .32141 L p .699 .224 .119 r
F P
0 0 0 r
s
.38503 .84625 m .39176 .86058 L .33502 .83808 L p .269 .541 .921 r
F P
0 0 0 r
s
.33502 .83808 m .32458 .81726 L .38503 .84625 L p .269 .541 .921 r
F P
0 0 0 r
s
.32796 .38366 m .27646 .41454 L .29248 .36832 L p .251 0 .265 r
F P
0 0 0 r
s
.29248 .36832 m .34087 .33873 L .32796 .38366 L p .251 0 .265 r
F P
0 0 0 r
s
.32271 .79547 m .32458 .81726 L .27486 .77826 L p .199 .407 .841 r
F P
0 0 0 r
s
.27486 .77826 m .27158 .75024 L .32271 .79547 L p .199 .407 .841 r
F P
0 0 0 r
s
.81338 .67334 m .81838 .70709 L .78035 .75759 L p .95 .933 .744 r
F P
0 0 0 r
s
.81838 .70709 m .81338 .67334 L .83721 .61465 L p .98 .909 .591 r
F P
0 0 0 r
s
.46547 .3029 m .39954 .31641 L .41384 .28693 L p .425 .004 .133 r
F P
0 0 0 r
s
.41384 .28693 m .47235 .27478 L .46547 .3029 L p .425 .004 .133 r
F P
0 0 0 r
s
.27172 .47078 m .23302 .50671 L .23839 .45092 L p .192 .016 .399 r
F P
0 0 0 r
s
.23839 .45092 m .27646 .41454 L .27172 .47078 L p .192 .016 .399 r
F P
0 0 0 r
s
.57777 .88491 m .58716 .87913 L .64361 .87697 L p .635 .912 .981 r
F P
0 0 0 r
s
.65728 .86414 m .64361 .87697 L .58716 .87913 L p .685 .911 .973 r
F P
0 0 0 r
s
.66823 .32141 m .60386 .30549 L .59498 .27711 L p .699 .224 .119 r
F P
0 0 0 r
s
.53389 .27143 m .59498 .27711 L .60386 .30549 L p .629 .176 .158 r
F P
0 0 0 r
s
.45644 .87066 m .46253 .87748 L .40408 .87379 L p .408 .675 .97 r
F P
0 0 0 r
s
.40408 .87379 m .39176 .86058 L .45644 .87066 L p .408 .675 .97 r
F P
0 0 0 r
s
.27962 .72197 m .27158 .75024 L .23337 .69836 L p .203 .305 .747 r
F P
0 0 0 r
s
.23337 .69836 m .24182 .66462 L .27962 .72197 L p .203 .305 .747 r
F P
0 0 0 r
s
.53493 .29917 m .46547 .3029 L .47235 .27478 L p .54 .105 .162 r
F P
0 0 0 r
s
.47235 .27478 m .53389 .27143 L .53493 .29917 L p .54 .105 .162 r
F P
0 0 0 r
s
.81775 .57743 m .83721 .61465 L .81338 .67334 L p .976 .842 .645 r
F P
0 0 0 r
s
.83721 .61465 m .81775 .57743 L .82632 .51666 L p .999 .792 .486 r
F P
0 0 0 r
s
.60386 .30549 m .53493 .29917 L .53389 .27143 L p .629 .176 .158 r
F P
0 0 0 r
s
.52393 .89562 m .50919 .89468 L .52586 .86729 L closepath p .572 .799 .985 r
F P
0 0 0 r
s
.53875 .89507 m .52393 .89562 L .52586 .86729 L closepath p .582 .807 .985 r
F P
0 0 0 r
s
.55305 .89304 m .53875 .89507 L .52586 .86729 L closepath p .595 .815 .984 r
F P
0 0 0 r
s
.50919 .89468 m .49512 .89228 L .52586 .86729 L closepath p .565 .79 .983 r
F P
0 0 0 r
s
.65728 .86414 m .6655 .85005 L .72522 .82279 L p .772 .97 .923 r
F P
0 0 0 r
s
.72938 .80117 m .72522 .82279 L .6655 .85005 L p .814 .937 .91 r
F P
0 0 0 r
s
.72522 .82279 m .72938 .80117 L .78035 .75759 L p .874 .98 .84 r
F P
0 0 0 r
s
.56624 .88961 m .55305 .89304 L .52586 .86729 L closepath p .608 .82 .982 r
F P
0 0 0 r
s
.78649 .42354 m .7383 .39103 L .7245 .34578 L p .884 .477 .238 r
F P
0 0 0 r
s
.66823 .32141 m .7245 .34578 L .7383 .39103 L p .829 .442 .319 r
F P
0 0 0 r
s
.49512 .89228 m .48231 .88851 L .52586 .86729 L closepath p .561 .78 .981 r
F P
0 0 0 r
s
.58716 .87913 m .59397 .87249 L .65728 .86414 L p .685 .911 .973 r
F P
0 0 0 r
s
.6655 .85005 m .65728 .86414 L .59397 .87249 L p .721 .899 .96 r
F P
0 0 0 r
s
.26376 .63198 m .24182 .66462 L .21814 .60486 L p .254 .241 .65 r
F P
0 0 0 r
s
.21814 .60486 m .24142 .56811 L .26376 .63198 L p .254 .241 .65 r
F P
0 0 0 r
s
.57777 .88491 m .56624 .88961 L .52586 .86729 L closepath p .622 .824 .978 r
F P
0 0 0 r
s
.38437 .83138 m .38503 .84625 L .32458 .81726 L p .361 .552 .905 r
F P
0 0 0 r
s
.32458 .81726 m .32271 .79547 L .38437 .83138 L p .361 .552 .905 r
F P
0 0 0 r
s
.77529 .72926 m .78035 .75759 L .72938 .80117 L p .893 .921 .833 r
F P
0 0 0 r
s
.78035 .75759 m .77529 .72926 L .81338 .67334 L p .95 .933 .744 r
F P
0 0 0 r
s
.79143 .47967 m .82632 .51666 L .81775 .57743 L p .957 .726 .547 r
F P
0 0 0 r
s
.82632 .51666 m .79143 .47967 L .78649 .42354 L p .963 .648 .375 r
F P
0 0 0 r
s
.48231 .88851 m .47128 .88351 L .52586 .86729 L closepath p .56 .771 .977 r
F P
0 0 0 r
s
.45332 .86333 m .45644 .87066 L .39176 .86058 L p .446 .665 .955 r
F P
0 0 0 r
s
.39176 .86058 m .38503 .84625 L .45332 .86333 L p .446 .665 .955 r
F P
0 0 0 r
s
.39062 .36033 m .32796 .38366 L .34087 .33873 L p .42 .111 .332 r
F P
0 0 0 r
s
.34087 .33873 m .39954 .31641 L .39062 .36033 L p .42 .111 .332 r
F P
0 0 0 r
s
.7383 .39103 m .78649 .42354 L .79143 .47967 L p .907 .596 .446 r
F P
0 0 0 r
s
.58716 .87913 m .57777 .88491 L .52586 .86729 L closepath p .636 .825 .973 r
F P
0 0 0 r
s
.47128 .88351 m .46253 .87748 L .52586 .86729 L closepath p .562 .762 .972 r
F P
0 0 0 r
s
.32988 .77364 m .32271 .79547 L .27158 .75024 L p .335 .45 .829 r
F P
0 0 0 r
s
.27158 .75024 m .27962 .72197 L .32988 .77364 L p .335 .45 .829 r
F P
0 0 0 r
s
.27915 .53445 m .24142 .56811 L .23302 .50671 L p .319 .2 .556 r
F P
0 0 0 r
s
.23302 .50671 m .27172 .47078 L .27915 .53445 L p .319 .2 .556 r
F P
0 0 0 r
s
.59397 .87249 m .58716 .87913 L .52586 .86729 L closepath p .648 .824 .968 r
F P
0 0 0 r
s
.32413 .44027 m .27172 .47078 L .27646 .41454 L p .378 .164 .457 r
F P
0 0 0 r
s
.27646 .41454 m .32796 .38366 L .32413 .44027 L p .378 .164 .457 r
F P
0 0 0 r
s
.79495 .64025 m .81338 .67334 L .77529 .72926 L p .932 .857 .745 r
F P
0 0 0 r
s
.81338 .67334 m .79495 .64025 L .81775 .57743 L p .976 .842 .645 r
F P
0 0 0 r
s
.59397 .87249 m .59789 .86527 L .6655 .85005 L p .721 .899 .96 r
F P
0 0 0 r
s
.66778 .83526 m .6655 .85005 L .59789 .86527 L p .743 .879 .943 r
F P
0 0 0 r
s
.6655 .85005 m .66778 .83526 L .72938 .80117 L p .814 .937 .91 r
F P
0 0 0 r
s
.46253 .87748 m .45644 .87066 L .52586 .86729 L closepath p .567 .755 .966 r
F P
0 0 0 r
s
.7383 .39103 m .67826 .36556 L .66823 .32141 L p .829 .442 .319 r
F P
0 0 0 r
s
.60386 .30549 m .66823 .32141 L .67826 .36556 L p .765 .398 .359 r
F P
0 0 0 r
s
.45334 .8558 m .45332 .86333 L .38503 .84625 L p .483 .658 .938 r
F P
0 0 0 r
s
.38503 .84625 m .38437 .83138 L .45334 .8558 L p .483 .658 .938 r
F P
0 0 0 r
s
.72458 .77925 m .72938 .80117 L .66778 .83526 L p .827 .892 .889 r
F P
0 0 0 r
s
.72938 .80117 m .72458 .77925 L .77529 .72926 L p .893 .921 .833 r
F P
0 0 0 r
s
.59789 .86527 m .59397 .87249 L .52586 .86729 L closepath p .658 .82 .961 r
F P
0 0 0 r
s
.46117 .34618 m .39062 .36033 L .39954 .31641 L p .536 .212 .366 r
F P
0 0 0 r
s
.39954 .31641 m .46547 .3029 L .46117 .34618 L p .536 .212 .366 r
F P
0 0 0 r
s
.29926 .69476 m .27962 .72197 L .24182 .66462 L p .357 .375 .743 r
F P
0 0 0 r
s
.24182 .66462 m .26376 .63198 L .29926 .69476 L p .357 .375 .743 r
F P
0 0 0 r
s
.45644 .87066 m .45332 .86333 L .52586 .86729 L closepath p .573 .748 .96 r
F P
0 0 0 r
s
.38997 .81661 m .38437 .83138 L .32271 .79547 L p .436 .561 .883 r
F P
0 0 0 r
s
.32271 .79547 m .32988 .77364 L .38997 .81661 L p .436 .561 .883 r
F P
0 0 0 r
s
.7837 .54278 m .81775 .57743 L .79495 .64025 L p .929 .765 .657 r
F P
0 0 0 r
s
.81775 .57743 m .7837 .54278 L .79143 .47967 L p .957 .726 .547 r
F P
0 0 0 r
s
.59869 .85776 m .59789 .86527 L .52586 .86729 L closepath p .666 .815 .955 r
F P
0 0 0 r
s
.59789 .86527 m .59869 .85776 L .66778 .83526 L p .743 .879 .943 r
F P
0 0 0 r
s
.67826 .36556 m .6094 .3489 L .60386 .30549 L p .765 .398 .359 r
F P
0 0 0 r
s
.53493 .29917 m .60386 .30549 L .6094 .3489 L p .698 .347 .377 r
F P
0 0 0 r
s
.45332 .86333 m .45334 .8558 L .52586 .86729 L closepath p .582 .743 .953 r
F P
0 0 0 r
s
.75866 .70164 m .77529 .72926 L .72458 .77925 L p .88 .856 .814 r
F P
0 0 0 r
s
.77529 .72926 m .75866 .70164 L .79495 .64025 L p .932 .857 .745 r
F P
0 0 0 r
s
.66381 .8204 m .66778 .83526 L .59869 .85776 L p .754 .855 .925 r
F P
0 0 0 r
s
.66778 .83526 m .66381 .8204 L .72458 .77925 L p .827 .892 .889 r
F P
0 0 0 r
s
.53558 .34227 m .46117 .34618 L .46547 .3029 L p .624 .287 .379 r
F P
0 0 0 r
s
.46547 .3029 m .53493 .29917 L .53558 .34227 L p .624 .287 .379 r
F P
0 0 0 r
s
.79143 .47967 m .7424 .44755 L .7383 .39103 L p .907 .596 .446 r
F P
0 0 0 r
s
.67826 .36556 m .7383 .39103 L .7424 .44755 L p .844 .543 .48 r
F P
0 0 0 r
s
.7424 .44755 m .79143 .47967 L .7837 .54278 L p .897 .66 .572 r
F P
0 0 0 r
s
.45656 .8484 m .45334 .8558 L .38437 .83138 L p .519 .655 .92 r
F P
0 0 0 r
s
.38437 .83138 m .38997 .81661 L .45656 .8484 L p .519 .655 .92 r
F P
0 0 0 r
s
.29888 .60218 m .26376 .63198 L .24142 .56811 L p .402 .327 .658 r
F P
0 0 0 r
s
.24142 .56811 m .27915 .53445 L .29888 .60218 L p .402 .327 .658 r
F P
0 0 0 r
s
.6094 .3489 m .53558 .34227 L .53493 .29917 L p .698 .347 .377 r
F P
0 0 0 r
s
.59629 .85029 m .59869 .85776 L .52586 .86729 L closepath p .672 .808 .948 r
F P
0 0 0 r
s
.59076 .8432 m .59629 .85029 L .52586 .86729 L closepath p .675 .8 .942 r
F P
0 0 0 r
s
.58228 .83681 m .59076 .8432 L .52586 .86729 L closepath p .676 .791 .936 r
F P
0 0 0 r
s
.57122 .83143 m .58228 .83681 L .52586 .86729 L closepath p .674 .782 .931 r
F P
0 0 0 r
s
.55806 .82732 m .57122 .83143 L .52586 .86729 L closepath p .671 .774 .927 r
F P
0 0 0 r
s
.54339 .82467 m .55806 .82732 L .52586 .86729 L closepath p .666 .765 .924 r
F P
0 0 0 r
s
.52789 .82363 m .54339 .82467 L .52586 .86729 L closepath p .659 .758 .923 r
F P
0 0 0 r
s
.5123 .82425 m .52789 .82363 L .52586 .86729 L closepath p .651 .751 .923 r
F P
0 0 0 r
s
.49735 .82648 m .5123 .82425 L .52586 .86729 L closepath p .642 .746 .924 r
F P
0 0 0 r
s
.48373 .83023 m .49735 .82648 L .52586 .86729 L closepath p .633 .741 .926 r
F P
0 0 0 r
s
.47207 .83531 m .48373 .83023 L .52586 .86729 L closepath p .622 .739 .93 r
F P
0 0 0 r
s
.46289 .84146 m .47207 .83531 L .52586 .86729 L closepath p .612 .737 .935 r
F P
0 0 0 r
s
.45656 .8484 m .46289 .84146 L .52586 .86729 L closepath p .601 .738 .94 r
F P
0 0 0 r
s
.45334 .8558 m .45656 .8484 L .52586 .86729 L closepath p .591 .74 .947 r
F P
0 0 0 r
s
.59869 .85776 m .59629 .85029 L .66381 .8204 L p .754 .855 .925 r
F P
0 0 0 r
s
.34615 .75279 m .32988 .77364 L .27962 .72197 L p .434 .481 .809 r
F P
0 0 0 r
s
.27962 .72197 m .29926 .69476 L .34615 .75279 L p .434 .481 .809 r
F P
0 0 0 r
s
.38797 .41719 m .32413 .44027 L .32796 .38366 L p .5 .262 .485 r
F P
0 0 0 r
s
.32796 .38366 m .39062 .36033 L .38797 .41719 L p .5 .262 .485 r
F P
0 0 0 r
s
.71065 .75805 m .72458 .77925 L .66381 .8204 L p .822 .846 .866 r
F P
0 0 0 r
s
.72458 .77925 m .71065 .75805 L .75866 .70164 L p .88 .856 .814 r
F P
0 0 0 r
s
.33013 .5059 m .27915 .53445 L .27172 .47078 L p .453 .294 .575 r
F P
0 0 0 r
s
.27172 .47078 m .32413 .44027 L .33013 .5059 L p .453 .294 .575 r
F P
0 0 0 r
s
.59629 .85029 m .59076 .8432 L .65358 .80615 L p .756 .828 .908 r
F P
0 0 0 r
s
.65358 .80615 m .66381 .8204 L .59629 .85029 L p .756 .828 .908 r
F P
0 0 0 r
s
.76317 .60954 m .79495 .64025 L .75866 .70164 L p .894 .786 .735 r
F P
0 0 0 r
s
.79495 .64025 m .76317 .60954 L .7837 .54278 L p .929 .765 .657 r
F P
0 0 0 r
s
.66381 .8204 m .65358 .80615 L .71065 .75805 L p .822 .846 .866 r
F P
0 0 0 r
s
.46289 .84146 m .45656 .8484 L .38997 .81661 L p .551 .655 .904 r
F P
0 0 0 r
s
.40179 .80263 m .38997 .81661 L .32988 .77364 L p .497 .571 .861 r
F P
0 0 0 r
s
.32988 .77364 m .34615 .75279 L .40179 .80263 L p .497 .571 .861 r
F P
0 0 0 r
s
.38997 .81661 m .40179 .80263 L .46289 .84146 L p .551 .655 .904 r
F P
0 0 0 r
s
.59076 .8432 m .58228 .83681 L .63739 .79319 L p .752 .802 .893 r
F P
0 0 0 r
s
.63739 .79319 m .65358 .80615 L .59076 .8432 L p .752 .802 .893 r
F P
0 0 0 r
s
.3301 .67005 m .29926 .69476 L .26376 .63198 L p .461 .425 .732 r
F P
0 0 0 r
s
.26376 .63198 m .29888 .60218 L .3301 .67005 L p .461 .425 .732 r
F P
0 0 0 r
s
.7424 .44755 m .68124 .42236 L .67826 .36556 L p .844 .543 .48 r
F P
0 0 0 r
s
.6094 .3489 m .67826 .36556 L .68124 .42236 L p .783 .493 .496 r
F P
0 0 0 r
s
.47207 .83531 m .46289 .84146 L .40179 .80263 L p .581 .657 .889 r
F P
0 0 0 r
s
.45989 .4032 m .38797 .41719 L .39062 .36033 L p .589 .335 .499 r
F P
0 0 0 r
s
.39062 .36033 m .46117 .34618 L .45989 .4032 L p .589 .335 .499 r
F P
0 0 0 r
s
.73599 .51271 m .7837 .54278 L .76317 .60954 L p .877 .699 .658 r
F P
0 0 0 r
s
.7837 .54278 m .73599 .51271 L .7424 .44755 L p .897 .66 .572 r
F P
0 0 0 r
s
.73065 .67615 m .75866 .70164 L .71065 .75805 L p .854 .798 .795 r
F P
0 0 0 r
s
.75866 .70164 m .73065 .67615 L .76317 .60954 L p .894 .786 .735 r
F P
0 0 0 r
s
.58228 .83681 m .57122 .83143 L .61586 .78219 L p .742 .776 .881 r
F P
0 0 0 r
s
.61586 .78219 m .63739 .79319 L .58228 .83681 L p .742 .776 .881 r
F P
0 0 0 r
s
.48373 .83023 m .47207 .83531 L .41944 .79013 L p .608 .663 .878 r
F P
0 0 0 r
s
.40179 .80263 m .41944 .79013 L .47207 .83531 L p .581 .657 .889 r
F P
0 0 0 r
s
.65358 .80615 m .63739 .79319 L .68787 .73861 L p .808 .803 .846 r
F P
0 0 0 r
s
.68787 .73861 m .71065 .75805 L .65358 .80615 L p .808 .803 .846 r
F P
0 0 0 r
s
.68124 .42236 m .7424 .44755 L .73599 .51271 L p .839 .604 .582 r
F P
0 0 0 r
s
.71065 .75805 m .68787 .73861 L .73065 .67615 L p .854 .798 .795 r
F P
0 0 0 r
s
.37112 .73398 m .34615 .75279 L .29926 .69476 L p .508 .507 .79 r
F P
0 0 0 r
s
.29926 .69476 m .3301 .67005 L .37112 .73398 L p .508 .507 .79 r
F P
0 0 0 r
s
.57122 .83143 m .55806 .82732 L .58992 .77372 L p .73 .753 .871 r
F P
0 0 0 r
s
.58992 .77372 m .61586 .78219 L .57122 .83143 L p .73 .753 .871 r
F P
0 0 0 r
s
.34602 .57697 m .29888 .60218 L .27915 .53445 L p .502 .389 .657 r
F P
0 0 0 r
s
.27915 .53445 m .33013 .5059 L .34602 .57697 L p .502 .389 .657 r
F P
0 0 0 r
s
.41944 .79013 m .40179 .80263 L .34615 .75279 L p .547 .582 .842 r
F P
0 0 0 r
s
.49735 .82648 m .48373 .83023 L .44221 .77973 L p .633 .672 .869 r
F P
0 0 0 r
s
.41944 .79013 m .44221 .77973 L .48373 .83023 L p .608 .663 .878 r
F P
0 0 0 r
s
.68124 .42236 m .61105 .40588 L .6094 .3489 L p .783 .493 .496 r
F P
0 0 0 r
s
.53558 .34227 m .6094 .3489 L .61105 .40588 L p .723 .444 .504 r
F P
0 0 0 r
s
.39212 .48432 m .33013 .5059 L .32413 .44027 L p .546 .362 .583 r
F P
0 0 0 r
s
.32413 .44027 m .38797 .41719 L .39212 .48432 L p .546 .362 .583 r
F P
0 0 0 r
s
.34615 .75279 m .37112 .73398 L .41944 .79013 L p .547 .582 .842 r
F P
0 0 0 r
s
.53577 .39933 m .45989 .4032 L .46117 .34618 L p .66 .393 .505 r
F P
0 0 0 r
s
.46117 .34618 m .53558 .34227 L .53577 .39933 L p .66 .393 .505 r
F P
0 0 0 r
s
.55806 .82732 m .54339 .82467 L .56079 .76826 L p .714 .732 .865 r
F P
0 0 0 r
s
.56079 .76826 m .58992 .77372 L .55806 .82732 L p .714 .732 .865 r
F P
0 0 0 r
s
.5123 .82425 m .49735 .82648 L .46911 .772 L p .656 .683 .863 r
F P
0 0 0 r
s
.44221 .77973 m .46911 .772 L .49735 .82648 L p .633 .672 .869 r
F P
0 0 0 r
s
.61105 .40588 m .53577 .39933 L .53558 .34227 L p .723 .444 .504 r
F P
0 0 0 r
s
.54339 .82467 m .52789 .82363 L .52991 .7661 L p .697 .713 .861 r
F P
0 0 0 r
s
.52991 .7661 m .56079 .76826 L .54339 .82467 L p .697 .713 .861 r
F P
0 0 0 r
s
.52789 .82363 m .5123 .82425 L .49883 .76737 L p .678 .697 .861 r
F P
0 0 0 r
s
.46911 .772 m .49883 .76737 L .5123 .82425 L p .656 .683 .863 r
F P
0 0 0 r
s
.49883 .76737 m .52991 .7661 L .52789 .82363 L p .678 .697 .861 r
F P
0 0 0 r
s
.71899 .58298 m .76317 .60954 L .73065 .67615 L p .853 .727 .724 r
F P
0 0 0 r
s
.76317 .60954 m .71899 .58298 L .73599 .51271 L p .877 .699 .658 r
F P
0 0 0 r
s
.63739 .79319 m .61586 .78219 L .65704 .72197 L p .789 .764 .83 r
F P
0 0 0 r
s
.65704 .72197 m .68787 .73861 L .63739 .79319 L p .789 .764 .83 r
F P
0 0 0 r
s
.44221 .77973 m .41944 .79013 L .37112 .73398 L p .589 .596 .827 r
F P
0 0 0 r
s
.37108 .64925 m .3301 .67005 L .29888 .60218 L p .538 .464 .721 r
F P
0 0 0 r
s
.29888 .60218 m .34602 .57697 L .37108 .64925 L p .538 .464 .721 r
F P
0 0 0 r
s
.69215 .6542 m .73065 .67615 L .68787 .73861 L p .824 .747 .779 r
F P
0 0 0 r
s
.73065 .67615 m .69215 .6542 L .71899 .58298 L p .853 .727 .724 r
F P
0 0 0 r
s
.73599 .51271 m .67658 .48916 L .68124 .42236 L p .839 .604 .582 r
F P
0 0 0 r
s
.61105 .40588 m .68124 .42236 L .67658 .48916 L p .785 .554 .586 r
F P
0 0 0 r
s
.68787 .73861 m .65704 .72197 L .69215 .6542 L p .824 .747 .779 r
F P
0 0 0 r
s
.67658 .48916 m .73599 .51271 L .71899 .58298 L p .828 .645 .655 r
F P
0 0 0 r
s
.61586 .78219 m .58992 .77372 L .61948 .7091 L p .767 .729 .818 r
F P
0 0 0 r
s
.61948 .7091 m .65704 .72197 L .61586 .78219 L p .767 .729 .818 r
F P
0 0 0 r
s
.46189 .47124 m .39212 .48432 L .38797 .41719 L p .618 .417 .587 r
F P
0 0 0 r
s
.38797 .41719 m .45989 .4032 L .46189 .47124 L p .618 .417 .587 r
F P
0 0 0 r
s
.37112 .73398 m .40385 .71824 L .44221 .77973 L p .589 .596 .827 r
F P
0 0 0 r
s
.40385 .71824 m .37112 .73398 L .3301 .67005 L p .566 .531 .776 r
F P
0 0 0 r
s
.3301 .67005 m .37108 .64925 L .40385 .71824 L p .566 .531 .776 r
F P
0 0 0 r
s
.46911 .772 m .44221 .77973 L .40385 .71824 L p .626 .611 .816 r
F P
0 0 0 r
s
.4031 .55797 m .34602 .57697 L .33013 .5059 L p .576 .437 .655 r
F P
0 0 0 r
s
.33013 .5059 m .39212 .48432 L .4031 .55797 L p .576 .437 .655 r
F P
0 0 0 r
s
.58992 .77372 m .56079 .76826 L .577 .70075 L p .742 .699 .811 r
F P
0 0 0 r
s
.577 .70075 m .61948 .7091 L .58992 .77372 L p .742 .699 .811 r
F P
0 0 0 r
s
.67658 .48916 m .60847 .47376 L .61105 .40588 L p .785 .554 .586 r
F P
0 0 0 r
s
.53577 .39933 m .61105 .40588 L .60847 .47376 L p .732 .509 .588 r
F P
0 0 0 r
s
.49883 .76737 m .46911 .772 L .44287 .70647 L p .659 .629 .809 r
F P
0 0 0 r
s
.40385 .71824 m .44287 .70647 L .46911 .772 L p .626 .611 .816 r
F P
0 0 0 r
s
.66424 .56223 m .71899 .58298 L .69215 .6542 L p .812 .677 .715 r
F P
0 0 0 r
s
.71899 .58298 m .66424 .56223 L .67658 .48916 L p .828 .645 .655 r
F P
0 0 0 r
s
.53547 .46763 m .46189 .47124 L .45989 .4032 L p .678 .464 .588 r
F P
0 0 0 r
s
.45989 .4032 m .53577 .39933 L .53547 .46763 L p .678 .464 .588 r
F P
0 0 0 r
s
.65704 .72197 m .61948 .7091 L .64481 .63711 L p .792 .704 .768 r
F P
0 0 0 r
s
.64481 .63711 m .69215 .6542 L .65704 .72197 L p .792 .704 .768 r
F P
0 0 0 r
s
.56079 .76826 m .52991 .7661 L .5318 .69744 L p .716 .673 .806 r
F P
0 0 0 r
s
.5318 .69744 m .577 .70075 L .56079 .76826 L p .716 .673 .806 r
F P
0 0 0 r
s
.52991 .7661 m .49883 .76737 L .48628 .69939 L p .689 .65 .806 r
F P
0 0 0 r
s
.44287 .70647 m .48628 .69939 L .49883 .76737 L p .659 .629 .809 r
F P
0 0 0 r
s
.60847 .47376 m .53547 .46763 L .53577 .39933 L p .732 .509 .588 r
F P
0 0 0 r
s
.48628 .69939 m .5318 .69744 L .52991 .7661 L p .689 .65 .806 r
F P
0 0 0 r
s
.44287 .70647 m .40385 .71824 L .37108 .64925 L p .614 .555 .765 r
F P
0 0 0 r
s
.69215 .6542 m .64481 .63711 L .66424 .56223 L p .812 .677 .715 r
F P
0 0 0 r
s
.42037 .63362 m .37108 .64925 L .34602 .57697 L p .597 .499 .713 r
F P
0 0 0 r
s
.34602 .57697 m .4031 .55797 L .42037 .63362 L p .597 .499 .713 r
F P
0 0 0 r
s
.60847 .47376 m .67658 .48916 L .66424 .56223 L p .781 .599 .653 r
F P
0 0 0 r
s
.37108 .64925 m .42037 .63362 L .44287 .70647 L p .614 .555 .765 r
F P
0 0 0 r
s
.46718 .54647 m .4031 .55797 L .39212 .48432 L p .636 .479 .653 r
F P
0 0 0 r
s
.39212 .48432 m .46189 .47124 L .46718 .54647 L p .636 .479 .653 r
F P
0 0 0 r
s
.61948 .7091 m .577 .70075 L .59093 .626 L p .76 .668 .76 r
F P
0 0 0 r
s
.59093 .626 m .64481 .63711 L .61948 .7091 L p .76 .668 .76 r
F P
0 0 0 r
s
.48628 .69939 m .44287 .70647 L .42037 .63362 L p .655 .58 .759 r
F P
0 0 0 r
s
.60165 .54868 m .66424 .56223 L .64481 .63711 L p .772 .635 .709 r
F P
0 0 0 r
s
.66424 .56223 m .60165 .54868 L .60847 .47376 L p .781 .599 .653 r
F P
0 0 0 r
s
.53547 .46763 m .60847 .47376 L .60165 .54868 L p .735 .557 .652 r
F P
0 0 0 r
s
.64481 .63711 m .59093 .626 L .60165 .54868 L p .772 .635 .709 r
F P
0 0 0 r
s
.53467 .5433 m .46718 .54647 L .46189 .47124 L p .687 .518 .652 r
F P
0 0 0 r
s
.46189 .47124 m .53547 .46763 L .53467 .5433 L p .687 .518 .652 r
F P
0 0 0 r
s
.577 .70075 m .5318 .69744 L .53342 .62159 L p .727 .635 .756 r
F P
0 0 0 r
s
.53342 .62159 m .59093 .626 L .577 .70075 L p .727 .635 .756 r
F P
0 0 0 r
s
.47549 .62419 m .42037 .63362 L .4031 .55797 L p .647 .531 .708 r
F P
0 0 0 r
s
.4031 .55797 m .46718 .54647 L .47549 .62419 L p .647 .531 .708 r
F P
0 0 0 r
s
.5318 .69744 m .48628 .69939 L .47549 .62419 L p .692 .606 .756 r
F P
0 0 0 r
s
.42037 .63362 m .47549 .62419 L .48628 .69939 L p .655 .58 .759 r
F P
0 0 0 r
s
.60165 .54868 m .53467 .5433 L .53547 .46763 L p .735 .557 .652 r
F P
0 0 0 r
s
.47549 .62419 m .53342 .62159 L .5318 .69744 L p .692 .606 .756 r
F P
0 0 0 r
s
.53467 .5433 m .60165 .54868 L .59093 .626 L p .733 .598 .706 r
F P
0 0 0 r
s
.59093 .626 m .53342 .62159 L .53467 .5433 L p .733 .598 .706 r
F P
0 0 0 r
s
.53342 .62159 m .47549 .62419 L .46718 .54647 L p .692 .564 .706 r
F P
0 0 0 r
s
.46718 .54647 m .53467 .5433 L .53342 .62159 L p .692 .564 .706 r
F P
0 0 0 r
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{184.125, 200.312},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002h0000b2000`400?l00000o`00003o^03oool0
0;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03o
ool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00
^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?oo
o`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h
0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo
002h0?ooo`00^03oool00;P0oooo002h0?ooo`00EP3ooolA00000540oooo001A0?ooo`D0000000<0
:@000000001A0000201A00000`000000K00006`0000306`000H00000B`3oool004h0oooo0`000003
02T001@000000`1/00000`000000N@0000000004000004H0oooo001;0?ooo`<000000P0Y00040000
0080K04R00<0000008XJ:@2:6RT0202:6RT00`000000XBdX0:4]:0040:4]:0L000000`1i00030000
04<0oooo00180?ooo`P000001P1/0B800`000000RQXY08XJ:@0808XJ:@030000002Q;BP0XBdX00P0
XBdX00<000000;8i7P2b>Ah01000000207T000<00000@03oool004H0oooo1`00000906`18P030000
002:6RT0RQXY00P0RQXY00<000000:4]:02Q;BP02@2Q;BP00`000000/STN0;8i7P030;8i7P@00000
00@0M`000000000000000000?@3oool004@0oooo1P0000000`1300l0000006`18P0806`18P030000
002:6RT0RQXY00T0RQXY00<000000:4]:02Q;BP02@2Q;BP00`000000/STN0;8i7P060;8i7P<00000
0P1g0002000003/0oooo00130?ooo`@000000`1300l00`000000K04R06`18P0806`18P030000002:
6RT0RQXY00<0RQXY3P0000040:4]:0030000002b>Ah0/STN00L0/STN00@000000;lo200000000000
0P1g00000`000000oooo0?ooo`0h0?ooo`00@@3oool3000000H0@`0?00<0000006`18P1/0B801@1/
0B89000000H0WdUQ00<000000;9HH02bF6001@2bF608000000L0/STN00<000000;lo202o?`P01@00
000h0?ooo`00?`3oool20000000300@000000000@`0?00H0@`0?00<0000006`18P0000001@000003
08TfG@030000002OBF40WdUQ00T0WdUQ00<000000;9HH02bF6002P2bF6000`000000`fEK0<=UF`04
000000@0/STN00<000000;lo202o?`P00P2o?`P3000003L0oooo000n0?ooo`80000000<010000000
001300l01@1300l4000000T0RCIM00<0000009m9H@2OBF402@2OBF400`000000/UQP0;9HH00:0;9H
H00300000033IE/0`fEK00@0`fEK1@0000060;lo20<00000=@3oool003`0oooo0P00000200@00003
0000001300l0@`0?0080@`0?0`0000000`1[75@0000008TfG@0:08TfG@030000002OBF40WdUQ00T0
WdUQ00<000000;9HH02bF6002P2bF6000`000000`fEK0<=UF`080<=UF`<00000102o?`P010000000
_c/000000000000d0?ooo`00>`3oool00`000000100000@0000200@000030000001300l000000080
0000101[75@00`000000RCIM08TfG@0908TfG@030000002OBF40WdUQ00X0WdUQ00<000000;9HH02b
F6002@2bF6000`000000`fEK0<=UF`090<=UF`030000003DLE400000008000000P2o?`P00`000000
_c/00000000200000380oooo000j0?ooo`030000000400001000008010000`00000606/LE0030000
0029=Ud0RCIM00T0RCIM00<0000009m9H@2OBF402`2OBF400`000000/UQP0;9HH00:0;9HH0030000
0033IE/0`fEK00P0`fEK00<000000=AaD@3DLE400P3DLE42000000040;lo20000000_c/00;lk0080
0000<@3oool003T0oooo0P00000200@0008000002@1[75@00`000000RCIM08TfG@0908TfG@030000
002OBF40WdUQ00/0WdUQ00<000000;9HH02bF6002P2bF6000`000000`fEK0<=UF`090<=UF`030000
003DLE40e75A00<0e75A0`0000030;lk00030000003oool0oooo02h0oooo000h0?ooo`8000000P04
00000`000000@0130000000906/LE00300000029=Ud0RCIM00T0RCIM00<0000009m9H@2OBF40102O
BF4?000000D0/UQP00<000000<=UF`33IE/02@33IE/00`000000e75A0=AaD@060=AaD@8000000P2o
>`000`000000oooo0?ooo`0]0?ooo`00=`3oool20000000300@00000000000000080@01300<00000
06/LE01[75@01`1[75@00`000000RCIM08TfG@0608TfG@X000001`2XI8400`000000^G610;UaP@05
0;UaP@P000002@33IE/00`000000e75A0=AaD@060=AaD@050000003RNS`000000;lk00000000;`3o
ool003H0oooo0P0000000`04000000000400@`020400@`030000001[75@0JaaD00L0JaaD00<00000
08TfG@29=Ud01`00000309IEO`030000002XI840Z6B100/0Z6B100<000000;UaP@2iLH402P2iLH40
0`000000b7in0<QnOP05000000@0`fEK00<000000=AaD@3DLE401`3DLE401@000000hWXl0000002o
>`00000002h0oooo000e0?ooo`@00000101004<00`000000JaaD06/LE00606/LE0@000002P2FEGl0
0`000000Z6B10:QTP@0;0:QTP@030000002iLH40^G6100X0^G6100<000000<QnOP38OWh01@38OWh4
000000030<=UF`000000e75A00L0e75A00<000000>9j?03RNS`00`00000]0?ooo`00=03oool30000
00H0@01300<0000006/LE01[75@00`1[75@30000000307m3O0000000UUEo00/0UUEo00<000000:QT
P@2XI8402`2XI8400`000000^G610;UaP@0:0;UaP@0300000038OWh0b7in00T0b7in0`0000070=Aa
D@030000003RNS`0hWXl0080hWXl0P00000/0?ooo`00=03oool2000000L0@01300<0000006/LE01[
75@00`00000407m3O0030000002FEGl0UUEo00X0UUEo00<000000:QTP@2XI8402`2XI8400`000000
^G610;UaP@0:0;UaP@0300000038OWh0b7in00X0b7in00@000000=R;NP00000000001P3DLE400`00
0000hWXl0>9j?0020>9j?0800000:`3oool003<0oooo00<0000000008P0000001P1004<4000000L0
Od=l00<0000009IEO`2FEGl02P2FEGl00`000000Z6B10:QTP@0;0:QTP@030000002iLH40^G6100X0
^G6100<000000<QnOP38OWh02P38OWh010000000f8]j0=R;NP3HRgX3000000<0e75A00<000000>9j
?03RNS`00`3RNS`2000002X0oooo000b0?ooo`03000000000280000000H0@0130P00000:07m3O003
0000002FEGl0UUEo00X0UUEo00<000000:QTP@2XI8402`2XI8400`000000^G610;UaP@0:0;UaP@03
00000038OWh0b7in00X0b7in00<000000=R;NP3HRgX0103HRgX2000000030=AaD@000000hWXl00@0
hWXl0P00000Z0?ooo`00<@3oool010000000000R00008P0000040400@`80000000<0H2Ud0000001o
@g`02@1o@g`00`000000UUEo09IEO`0:09IEO`030000002XI840Z6B100/0Z6B100<000000;UaP@2i
LH402P2iLH400`000000b7in0<QnOP0:0<QnOP030000003HRgX0f8]j00H0f8]j0`0000050>9j?080
0000:@3oool00300oooo00D0000000008P000280000R000000030400@`050000001P:G@0H2Ud060Y
M00000002P1o@g`00`000000UUEo09IEO`0:09IEO`030000002XI840Z6B100/0Z6B100<000000;Ua
P@2iLH402P2iLH400`000000b7in0<QnOP0:0<QnOP030000003HRgX0f8]j00P0f8]j0P0000040>9j
?0<00000:03oool002l0oooo00D0000000008P000280000R000000020400@`800000101P:G@00`00
0000Od=l07m3O00807m3O0030000002FEGl0UUEo00X0UUEo00<000000:QTP@2XI840102XI84;0000
00T0^G6100<000000<QnOP38OWh02P38OWh00`000000f8]j0=R;NP080=R;NP030000003XV7800000
00@0hWXl0`00000W0?ooo`00;P3oool00`000000000R00008P0200008P<000001P1P:G@00`000000
Od=l07m3O00807m3O0030000002FEGl0UUEo00P0UUEo2@0000070:efUP040000002kPYH0^h:F0;^2
UPL000000P2iLH400`000000b7in0<QnOP0:0<QnOP030000003HRgX0f8]j00P0f8]j00<000000>RH
LP3XV7800P0000020>9j?0030000003TNQ@0000002L0oooo000^0?ooo`03000000000280000R0080
000R00<00000060YM01P:G@01P1P:G@00`000000Od=l07m3O00807m3O0030000002FEGl0UUEo00<0
UUEo1@00000209iZUP030000002]MYH0[GJF00/0[GJF00<000000;^2UP2kPYH0202kPYH5000000X0
b7in00<000000=R;NP3HRgX0203HRgX00`000000j9Qb0>RHLP020>RHLP030000003RNS`000000080
i7XD00<000000?ooo`3oool0903oool002d0oooo00<0000000008P0002800P0002800`000000H2Ud
060YM006060YM0030000001o@g`0Od=l00T0Od=l00<0000009IEO`0000000`00000709iZUP030000
002]MYH0[GJF00/0[GJF00<000000;^2UP2kPYH02P2kPYH00`000000b8fF0<R=UP05000000D0b7in
00<000000=R;NP3HRgX0203HRgX00`000000j9Qb0>RHLP030>RHLP<000000P3TNQ@00`000000oooo
0?ooo`0S0?ooo`00;@3oool010000000000R00008P000282000000P0H2Ud00<0000007m3O01o@g`0
201o@g`3000000/0WVZF00<000000:efUP2]MYH02`2]MYH00`000000^h:F0;^2UP0:0;^2UP030000
0038SIH0b8fF00D0b8fF100000000`38OWh000000=R;NP090=R;NP030000003XV780j9Qb00D0j9Qb
00@000000>Aj503TNQ@000009@3oool002`0oooo0P00000200008P030000000a16H0000000P0H2Ud
00<0000007m3O01o@g`01@1o@g`30000000308]LU@000000WVZF00/0WVZF00<000000:efUP2]MYH0
2`2]MYH00`000000^h:F0;^2UP0:0;^2UP0300000038SIH0b8fF00T0b8fF0`0000090=R;NP030000
003XV780j9Qb00H0j9Qb00@000000>Aj503TNQ@00000903oool002/0oooo0P00000200008P040000
000a16H0<@AV000000P0H2Ud00<0000007m3O01o@g`00P1o@g`3000000@0RebE00<0000009iZUP2N
JYH02P2NJYH00`000000[GJF0:efUP0;0:efUP030000002kPYH0^h:F00X0^h:F00<000000<R=UP38
SIH02P38SIH00`000000eYZD00000002000000H0f8]j00<000000>RHLP3XV7801P3XV78010000000
i7XD0>Aj5000000T0?ooo`00:`3oool20000000300008P000000<@AV0080<@AV00<00000060YM01P
:G@01P1P:G@00`000000Od=l00000002000000L0RebE00<0000009iZUP2NJYH02P2NJYH00`000000
[GJF0:efUP0;0:efUP030000002kPYH0^h:F00X0^h:F00<000000<R=UP38SIH02P38SIH00`000000
eYZD0=JJU0020=JJU0<000000`3HRgX00`000000j9Qb0>RHLP060>RHLP8000000P3TNQ@00`000000
oooo0?ooo`0Q0?ooo`00:P3oool4000000@0<@AV00<00000060YM01P:G@01@1P:G@3000000X0RebE
00<0000009iZUP2NJYH02P2NJYH00`000000[GJF0:efUP0;0:efUP030000002kPYH0^h:F00X0^h:F
00<000000<R=UP38SIH02P38SIH00`000000eYZD0=JJU0050=JJU0@00000203XV78010000000mZEO
0000003TNQ@200000280oooo000Z0?ooo`<00000100a16H00`000000H2Ud060YM004060YM0800000
00<0Ld^C0000002;G9D02P2;G9D00`000000WVZF09iZUP0:09iZUP030000002]MYH0[GJF00/0[GJF
00<000000;^2UP2kPYH02P2kPYH00`000000b8fF0<R=UP0:0<R=UP030000003FVY@0eYZD00P0eYZD
0P0000070>RHLP030000003fYEl0mZEO00<000008P3oool002T0oooo0`0000050344IP030000001P
:G@0H2Ud0080H2Ud0P00000307=;T`030000002;G9D0RebE00T0RebE00<0000009iZUP2NJYH02P2N
JYH00`000000[GJF0:efUP0;0:efUP030000002kPYH0^h:F00X0^h:F00<000000<R=UP38SIH02P38
SIH00`000000eYZD0=JJU0080=JJU0030000003UZ980000000H0j9Qb00@000000?JUG`3fYEl0mZEO
0`00000Q0?ooo`00:@3oool3000000D0<@AV00<00000060YM01P:G@00P00000507=;T`030000002;
G9D0RebE00T0RebE00<0000009iZUP2NJYH02P2NJYH00`000000[GJF0:efUP0;0:efUP030000002k
PYH0^h:F00X0^h:F00<000000<R=UP38SIH02P38SIH00`000000eYZD0=JJU0080=JJU0030000003U
Z980iJRB00800000103XV7800`000000mZEO0?JUG`020?JUG`8000008@3oool002T0oooo0`000005
0344IP<000001`1cBi<00`000000RebE08]LU@0908]LU@030000002NJYH0WVZF00X0WVZF00<00000
0:efUP2]MYH02`2]MYH00`000000^h:F0;^2UP0:0;^2UP0300000038SIH0b8fF00T0b8fF00<00000
0=JJU03FVY@02@3FVY@00`000000iJRB0>FXTP020>FXTP050000003XV780j9Qb0>RHLP0000001@3f
YEl200000200oooo000X0?ooo`@000001@0a16H00`000000Ld^C07=;T`0707=;T`030000002;G9D0
RebE00T0RebE00<0000009iZUP2NJYH0202NJYHH000000D0^h:F00<000000<R=UP38SIH02@38SIH0
0`000000eYZD0=JJU0090=JJU0030000003UZ980iJRB00<0iJRB0P0000000`3XV78000000?JUG`04
0?JUG`800000803oool002P0oooo0P0000000`0004D000000344IP030344IP8000002@1cBi<00`00
0000RebE08]LU@0908]LU@030000002NJYH0WVZF00<0WVZF1@0000020:9jY`h0[hBV00<000000;b>
YP2lSZH01@2lSZH8000000T0b8fF00<000000=JJU03FVY@02@3FVY@00`000000iJRB0>FXTP050>FX
TP8000001@3fYEl200000200oooo000X0?ooo`040000000004D00015000000<0<@AV00<00000054c
SP0000002P1cBi<00`000000RebE08]LU@0808]LU@030000002NJYH0000000<000001`2RNZL00`00
0000[hBV0:n4YP0;0:n4YP030000002lSZH0_8jV00X0_8jV00<000000<NIY`37VJL0100000050<R=
UP030000003FVY@0eYZD00T0eYZD00<000000>FXTP3UZ9801P3UZ9800`000000mZEO0?JUG`030?JU
G`<000007`3oool002L0oooo0P0000000`0004D000000344IP020344IP040000001A<hh0DC>>0000
00X0Ld^C00<0000008]LU@2;G9D01`2;G9D3000000/0XWZW00<000000:n4YP2_Q:H02`2_Q:H00`00
0000_8jV0;b>YP0:0;b>YP0300000037VJL0aiVW00@0aiVW100000000`38SIH000000=JJU0090=JJ
U0030000003UZ980iJRB00L0iJRB0P0000040?JUG`030000002mH@00000001l0oooo000W0?ooo`04
0000000004D0001500000080<@AV00<00000054cSP1A<hh00P1A<hh00`000000Ld^C07=;T`0707=;
T`030000002;G9D0RebE00@0RebE0`0000000`2CKjL000000:9jY`0;0:9jY`030000002_Q:H0[hBV
00/0[hBV00<000000;b>YP2lSZH02P2lSZH00`000000aiVW0<NIY`080<NIY`<000002@3FVY@00`00
0000iJRB0>FXTP070>FXTP030000003d^H`0000000<0mZEO00<000000?>Y>00000007`3oool002L0
oooo00H000000000A@0004D000000344IP000005054cSP030000001cBi<0Ld^C00L0Ld^C00@00000
08]LU@2;G9D0RebE0`00000409=_Y`030000002RNZL0XWZW00X0XWZW00<000000:n4YP2_Q:H02`2_
Q:H00`000000_8jV0;b>YP0:0;b>YP0300000037VJL0aiVW00T0aiVW00<000000=>UY`0000000P00
00060=JJU0030000003UZ980iJRB00L0iJRB00@000000?BiS03d^H`000000`3fYEl3000001h0oooo
000W0?ooo`030000000004D00015008000001P1A<hh00`000000Ld^C07=;T`0707=;T`@000001`2C
KjL00`000000XWZW0:9jY`0:0:9jY`030000002_Q:H0[hBV00/0[hBV00<000000;b>YP2lSZH02P2l
SZH00`000000aiVW0<NIY`090<NIY`030000003CYJL0djFW0080djFW0`0000030=JJU0030000003U
Z980iJRB00L0iJRB00D000000?BiS03d^H`0m;V<000000020?JUG`030000003cZCP0000001h0oooo
000V0?ooo`8000000P0004D00`000000DC>>054cSP05054cSP030000001cBi<0Ld^C00H0Ld^C0P00
000;09=_Y`030000002RNZL0XWZW00T0XWZW00<000000:n4YP2_Q:H02`2_Q:H00`000000_8jV0;b>
YP0:0;b>YP0300000037VJL0aiVW00T0aiVW00<000000=>UY`3CYJL01@3CYJL4000000T0iJRB00<0
00000?BiS03d^H`00P3d^H`01@000000mZEO0000003cZCP0000001h0oooo000V0?ooo`8000000P00
04D00`000000DC>>054cSP05054cSP030000001cBi<0Ld^C00@0Ld^C0P0000000`20HjP0000009=_
Y`0:09=_Y`030000002RNZL0XWZW00X0XWZW00<000000:n4YP2_Q:H02@2_Q:H00`000000_8jV0;b>
YP0;0;b>YP0300000037VJL0aiVW00P0aiVW00<000000=>UY`3CYJL02@3CYJL2000000P0iJRB00<0
00000?BiS03d^H`00`3d^H`2000000030?>Y>0000000oooo01d0oooo000V0?ooo`80000000<00015
0000000000001`1A<hh00`000000Ld^C07=;T`0207=;T`8000000`20HjP00`000000TfnW09=_Y`09
09=_Y`030000002RNZL0XWZW00X0XWZW00<000000:n4YP2_Q:H02@2_Q:H00`000000_8jV0;b>YP0:
0;b>YP0300000037VJL0aiVW00T0aiVW00<000000=>UY`3CYJL02@3CYJL00`000000h;:X00000006
0>FXTP030000003d^H`0m;V<00D0m;V<00<000000?>Y>00000007P3oool002H0oooo00<000000000
A@0004D00P000008054cSP040000001cBi<0Ld^C000000H0P6>X00<0000009=_Y`2CKjL0202CKjL0
0`000000XWZW0:9jY`0:0:9jY`030000002_Q:H0[hBV00T0[hBV00<000000;b>YP2lSZH02P2lSZH0
0`000000aiVW0<NIY`090<NIY`030000003CYJL0djFW00T0djFW00<000000>2bZ03P/ZP00P000004
0>FXTP030000003d^H`0m;V<00D0m;V<00@000000?>Y>000000000007@3oool002D0oooo0P000000
1@0004D0000001/=PP0K3H80000000L0DC>>0`000007081SZ0030000002CKjL0TfnW00P0TfnW00<0
00000:9jY`2RNZL02P2RNZL00`000000[hBV0:n4YP090:n4YP030000002lSZH0_8jV00X0_8jV00<0
00000<NIY`37VJL02@37VJL00`000000djFW0=>UY`080=>UY`030000003P/ZP0h;:X00<0h;:X00D0
00000>FXTP3UZ980iJRB000000070?BiS0@000007@3oool002D0oooo0`00000301/=PP030000001A
<hh0DC>>00@0DC>>0P000009081SZ0030000002CKjL0TfnW00P0TfnW00<000000:9jY`2RNZL02P2R
NZL00`000000[hBV0:n4YP090:n4YP030000002lSZH0_8jV00X0_8jV00<000000<NIY`37VJL02@37
VJL00`000000djFW0=>UY`080=>UY`030000003P/ZP0h;:X00@0h;:X0P0000000`3UZ98000000?Bi
S0060?BiS080000000<0ljTh0000003oool0703oool002D0oooo00<000050000000000000`0K3H80
0`000000DC>>054cSP03054cSP030000001VDjP0000000T0P6>X00<0000009=_Y`2CKjL0202CKjL0
0`000000XWZW0:9jY`0:0:9jY`030000002_Q:H0[hBV00T0[hBV00<000000;b>YP2lSZH02P2lSZH0
0`000000aiVW0<NIY`090<NIY`030000003CYJL0djFW00P0djFW00<000000>2bZ03P/ZP01P3P/ZP2
000000H0m;V<00<000000?o:O03obW`00P00000M0?ooo`009@3oool2000000@06`f200<00000054c
SP1A<hh00P1A<hh010000000IU>X06ICZ000000:081SZ0030000002CKjL0TfnW00P0TfnW00<00000
0:9jY`2RNZL01P2RNZLG000000D0_8jV00<000000<NIY`37VJL02@37VJL00`000000djFW0=>UY`08
0=>UY`030000003P/ZP0h;:X00L0h;:X00<000000?BiS03d^H`0103d^H`00`000000olYl0?o:O002
000001d0oooo000U0?ooo`800000100K3H801@000000DC>>054cSP1A<hh0000000@0IU>X00<00000
081SZ020HjP01`20HjP00`000000TfnW09=_Y`0809=_Y`030000002RNZL0XWZW00H000000`2UQkD<
0;6@]0030000002kVK@0^iVd00D0^iVd2@0000070<NIY`030000003CYJL0djFW00P0djFW00<00000
0>2bZ03P/ZP0203P/ZP2000000D0m;V<00<000000?o:O03obW`00P00000M0?ooo`009@3oool20000
00D06`f200<00000054cSP0000001@1VDjP00`000000P6>X081SZ007081SZ0030000002CKjL0TfnW
00L0TfnW100000090:F7]@030000002aT;@0/I2d00T0/I2d00<000000;^I]02kVK@02P2kVK@01000
0000aJ:e0<FR]@35X[D500000080aiVW00<000000=>UY`3CYJL0203CYJL00`000000h;:X0>2bZ007
0>2bZ0040000003]`jP0kL>X000000@0m;V<00D000000?o:O03obW`0olYl0000000M0?ooo`009@3o
ool2000000D06`f20P00000606ICZ00300000020HjP0P6>X00L0P6>X00<0000009=_Y`2CKjL0102C
KjL30000000309Qo]P000000YHNe00X0YHNe00<000000;6@]02aT;@02@2aT;@00`000000^iVd0;^I
]00:0;^I]00300000035X[D0aJ:e00H0aJ:e100000090=>UY`030000003P/ZP0h;:X00L0h;:X00D0
00000>g3Z03]`jP0kL>X000000030?BiS0050000003obW`0olYl0?o:O00000007@3oool002@0oooo
0`00000501/=PP030000001VDjP0IU>X00D0IU>X00<00000081SZ020HjP01`20HjP00`000000TfnW
09=_Y`0209=_Y`800000102HOkH00`000000YHNe0:F7]@0:0:F7]@030000002aT;@0/I2d00P0/I2d
00<000000;^I]02kVK@02P2kVK@00`000000aJ:e0<FR]@080<FR]@030000003?[KL0000000800000
1P3CYJL00`000000h;:X0>2bZ0070>2bZ0030000003]`jP0kL>X0080kL>X00<000000?BiS0000000
103obW`00`000000oooo0?ooo`0K0?ooo`00903oool3000000D06`f200<0000006ICZ01VDjP01P1V
DjP00`000000P6>X081SZ007081SZ0@000001`2HOkH00`000000YHNe0:F7]@090:F7]@030000002a
T;@0/I2d00P0/I2d00<000000;^I]02kVK@02@2kVK@00`000000aJ:e0<FR]@090<FR]@030000003?
[KL0cjfg0080cjfg0P0000040=>UY`030000003P/ZP0h;:X00H0h;:X00<000000>g3Z03]`jP0103]
`jP2000000@0olYl0P00000L0?ooo`00903oool2000000030000HP0000006`f200806`f200<00000
044mYP0000001`1VDjP00`000000P6>X081SZ006081SZ08000002P2HOkH00`000000YHNe0:F7]@09
0:F7]@030000002aT;@0/I2d00P0/I2d00<000000;^I]02kVK@02@2kVK@00`000000aJ:e0<FR]@08
0<FR]@030000003?[KL0cjfg00D0cjfg100000090>2bZ0030000003]`jP0kL>X00D0kL>X00<00000
0?o:O03obW`00P3obW`2000001`0oooo000T0?ooo`04000000000680001R000000806`f200@00000
044mYP11?JH000001`1VDjP00`000000P6>X081SZ004081SZ080000000<0RGJh0000002HOkH02@2H
OkH00`000000YHNe0:F7]@090:F7]@030000002aT;@0/I2d00P0/I2d00<000000;^I]02kVK@02@2k
VK@00`000000aJ:e0<FR]@080<FR]@030000003?[KL0cjfg00P0cjfg0P0000080>2bZ0030000003]
`jP0kL>X00D0kL>X00<000000?o:O03obW`00P3obW`2000001`0oooo000T0?ooo`06000000000680
001R0000000K3H8000000`11?JH00`000000IU>X06ICZ00506ICZ00400000020HjP0P6>X081SZ0<0
00000`29M[P00`000000V7nf09Qo]P0809Qo]P030000002UQkD0YHNe00T0YHNe00<000000;6@]02a
T;@0202aT;@00`000000^iVd0;^I]0090;^I]00300000035X[D0aJ:e00P0aJ:e00<000000<n]]`3?
[KL0203?[KL00`000000f[Zi000000060>2bZ0030000003]`jP0kL>X00D0kL>X00<000000?WGY@00
00000P3obW`00`000000k/]C0000000L0?ooo`00903oool01P000000001R0000HP0000006`f20000
00@0@CfV00<0000006ICZ01VDjP01@1VDjP3000000L0RGJh00<0000009Qo]P2HOkH01`2HOkH00`00
0000YHNe0:F7]@090:F7]@030000002aT;@0/I2d00P0/I2d00<000000;^I]02kVK@02@2kVK@00`00
0000aJ:e0<FR]@080<FR]@030000003?[KL0cjfg00L0cjfg00@000000=Zj^@3J^[T0f[Zi0P000004
0>2bZ0030000003]`jP0kL>X00D0kL>X00<000000?WGY@0000000P3obW`00`000000k/]C0000000L
0?ooo`00903oool00`000000001R0000HP02000000D0@CfV00<0000006ICZ01VDjP01@1VDjP00`00
0000RGJh08Uf^00708Uf^0030000002HOkH0V7nf00P0V7nf00<000000:F7]@2UQkD0202UQkD00`00
0000/I2d0;6@]0080;6@]0030000002kVK@0^iVd00T0^iVd00<000000<FR]@35X[D02035X[D00`00
0000cjfg0<n]]`070<n]]`030000003J^[T0f[Zi00<0f[Zi0P0000020>2bZ0030000003]`jP0kL>X
00D0kL>X00P000000?WGY@3iejD000000?o:O0000000k/]C000001`0oooo000T0?ooo`80000000<0
001R00000011?JH01@11?JH00`000000IU>X06ICZ00406ICZ08000002@29M[P00`000000V7nf09Qo
]P0809Qo]P030000002UQkD0YHNe00T0YHNe00<000000;6@]02aT;@01`2aT;@00`000000^iVd0;^I
]0090;^I]00300000035X[D0aJ:e00L0aJ:e00<000000<n]]`3?[KL0203?[KL00`000000f[Zi0=Zj
^@050=Zj^@8000001`3]`jP00`000000nMNU0?WGY@020?WGY@80000000<0k/]C0000003oool06`3o
ool002D0oooo00<000000000HP0000001`11?JH00`000000IU>X06ICZ00206ICZ0040000001fK;/0
MVbk000000T0RGJh00<0000009Qo]P2HOkH01`2HOkH00`000000YHNe0:F7]@090:F7]@030000002a
T;@0/I2d00L0/I2d00<000000;^I]02kVK@0202kVK@00`000000aJ:e0<FR]@080<FR]@030000003?
[KL0cjfg00L0cjfg00<000000=Zj^@3J^[T01`3J^[T2000000H0kL>X00<000000?WGY@3iejD00P3i
ejD2000000030>k;D`000000oooo01/0oooo000U0?ooo`040000000006800000000000H0@CfV00D0
000006ICZ01VDjP0IU>X0000000307I/^`0300000029M[P0RGJh00L0RGJh00<0000009Qo]P2HOkH0
1`2HOkH00`000000YHNe0:F7]@090:F7]@030000002aT;@0/I2d00L0/I2d00<000000;^I]02kVK@0
202kVK@00`000000aJ:e0<FR]@080<FR]@030000003?[KL0cjfg00L0cjfg00<000000=Zj^@3J^[T0
1`3J^[T00`000000i<Vl000000050>g3Z0030000003iejD0nMNU00<0nMNU00<000000>k;D`000000
703oool002D0oooo00@000000000HP00000000001P11?JH010000000IU>X06ICZ000000507I/^`03
00000029M[P0RGJh00H0RGJh00<0000009Qo]P2HOkH01`2HOkH00`000000YHNe0:F7]@060:F7]A@0
0000102kVK@00`000000aJ:e0<FR]@080<FR]@030000003?[KL0cjfg00H0cjfg00<000000=Zj^@3J
^[T01`3J^[T01@000000i<Vl0>C9_03TbK`0000000<0kL>X00<000000?WGY@3iejD0103iejD00`00
0000k/]C0000000L0?ooo`009@3oool20000008011ZL00<00000044mYP11?JH01011?JH2000000H0
MVbk00<0000008Uf^029M[P01`29M[P00`000000V7nf09Qo]P0709Qo]P030000002UQkD0YHNe00D0
00000`2WU<8:0;6K`@030000002jX/40^Z;100@0^Z;1200000070<FR]@030000003?[KL0cjfg00H0
cjfg00<000000=Zj^@3J^[T01`3J^[T00`000000i<Vl0>C9_0020>C9_0040000003]`jP0kL>X0000
00D0nMNU0`00000M0?ooo`009@3oool01@0001h0000000@JW0046Y`0000000H0@CfV00<0000007I/
^`1fK;/01P1fK;/00`000000RGJh08Uf^00608Uf^0030000002HOkH0V7nf00H0V7nf100000080:ND
`P030000002aVl40/I_100L0/I_100<000000;ZR`@2jX/40202jX/4010000000`Z_20<:[`P32Zl85
000000030<FR]@000000cjfg00P0cjfg00<000000=Zj^@3J^[T01P3J^[T00`000000i<Vl0>C9_004
0>C9_0030000003]`jP0000000D0nMNU0`00000M0?ooo`009@3oool2000000<011ZL00<00000044m
YP11?JH00`11?JH00`000000MVbk07I/^`0607I/^`0300000029M[P0RGJh00H0RGJh00<0000009Qo
]P2HOkH00`2HOkH30000000309f>``000000YiC200T0YiC200<000000;6K`@2aVl401`2aVl400`00
0000^Z;10;ZR`@080;ZR`@0300000032Zl80`Z_200H0`Z_20`0000070<n]]`030000003J^[T0f[Zi
00L0f[Zi00<000000>C9_03TbK`01@3TbK`00`000000nMNU0?WGY@030?WGY@040000003jj9L0n^RG
000001d0oooo000V0?ooo`05000000046Y`011ZL00@JW00000001011?JH00`000000Fenn00000007
07I/^`0300000029M[P0RGJh00L0RGJh00<0000009Qo]P0000000P00000509f>``030000002WU<80
YiC200P0YiC200<000000;6K`@2aVl401P2aVl400`000000^Z;10;ZR`@070;ZR`@0300000032Zl80
`Z_200P0`Z_200<000000<Zda00000000P0000040<n]]`030000003J^[T0f[Zi00H0f[Zi00<00000
0>C9_03TbK`01P3TbK`00`000000nMNU0?WGY@030?WGY@040000003jj9L0n^RG000001d0oooo000V
0?ooo`05000000046Y`011ZL00@JW00000000`11?JH010000000Fenn05]O_P00000807I/^`030000
0029M[P0RGJh00D0RGJh0`00000809f>``030000002WU<80YiC200P0YiC200<000000;6K`@2aVl40
1P2aVl400`000000^Z;10;ZR`@070;ZR`@0300000032Zl80`Z_200L0`Z_200<000000<Zda03:]<@0
0`3:]<@3000000030<n]]`000000f[Zi00L0f[Zi00<000000>C9_03TbK`01@3TbK`00`000000k]^n
000000030?WGY@050000003jj9L0n^RG0?[XU`0000007@3oool002H0oooo0P00000300@JW0040000
0011?JH0@CfV000000<0Fenn00<0000007I/^`1fK;/01@1fK;/00`000000RGJh08Uf^00308Uf^080
000000<0T8O60000002MS/<0202MS/<00`000000YiC20:ND`P080:ND`P030000002aVl40/I_100H0
/I_100<000000;ZR`@2jX/401`2jX/400`000000`Z_20<:[`P070<:[`P030000003:]<@0b[C400H0
b[C40P0000070=Zj^@030000003TbK`0i<Vl00H0i<Vl00<000000>kK_P0000000`3iejD01@000000
n^RG0?[XU`3jj9L0000001d0oooo000V0?ooo`8000000`046Y`00`000000@CfV0000000405]O_P03
0000001fK;/0MVbk00H0MVbk00D0000008Uf^029M[P0RGJh000000040927aP030000002MS/<0WHk3
00L0WHk300<000000:ND`P2WU<801`2WU<800`000000/I_10;6K`@060;6K`@030000002jX/40^Z;1
00L0^Z;100<000000<:[`P32Zl801`32Zl800`000000b[C40<Zda0060<Zda0040000003B_lL00000
000000D0f[Zi00<000000>C9_03TbK`01@3TbK`01`000000k]^n0>kK_P3^fkh000000?WGY@000000
103jj9L00`000000oooo0?ooo`0K0?ooo`009P3oool2000000@011ZL00<0000005]O_P1KGkh0101K
Gkh00`000000MVbk07I/^`0507I/^`0400000029M[P00000000000D0T8O600<0000009f>``2MS/<0
1`2MS/<00`000000YiC20:ND`P070:ND`P030000002aVl40/I_100H0/I_100<000000;ZR`@2jX/40
1P2jX/400`000000`Z_20<:[`P070<:[`P030000003:]<@0b[C400H0b[C400<000000=:oa`3B_lL0
0P3B_lL01@000000f[Zi0=Zj^@3J^[T0000000L0i<Vl00<000000>kK_P3^fkh00P3^fkh00`000000
nMNU000000030?[XU`030000003oool0oooo01`0oooo000W0?ooo`8000000`046Y`00`000000Fenn
05]O_P0505]O_P030000001fK;/0MVbk00@0MVbk0P0000080927aP030000002MS/<0WHk300H0WHk3
00<000000:ND`P2WU<801`2WU<800`000000/I_10;6K`@060;6K`@030000002jX/40^Z;100H0^Z;1
00<000000<:[`P32Zl801`32Zl800`000000b[C40<Zda0060<Zda0030000003B_lL0d[o700<0d[o7
0P0000000`3J^[T000000>C9_0060>C9_0030000003^fkh0k]^n00<0k]^n00<000000?[XU`3jj9L0
0P3jj9L00`000000oooo0?ooo`0L0?ooo`009`3oool20000008011ZL00<0000003=>_`0000001P1K
Gkh00`000000MVbk07I/^`0307I/^`0300000022PLX0000000P0T8O600<0000009f>``2MS/<01`2M
S/<00`000000YiC20:ND`P060:ND`P030000002aVl40/I_100H0/I_100<000000;ZR`@2jX/401P2j
X/400`000000`Z_20<:[`P060<:[`P030000003:]<@0b[C400H0b[C400<000000=:oa`3B_lL01P3B
_lL00`000000i<Vl0>C9_0050>C9_0030000003^fkh0k]^n00@0k]^n00@000000?[XU`3jj9L0n^RG
0P00000N0?ooo`009`3oool01@000000001l000000046Y`000000080<djo00<0000005]O_P1KGkh0
101KGkh00`000000MVbk07I/^`02000000<0PX7:00<000000927aP2@QlH01P2@QlH00`000000WHk3
09f>``0609f>``030000002WU<80YiC200L0YiC200<000000;6K`@2aVl401@2aVl400`000000^Z;1
0;ZR`@060;ZR`@0300000032Zl80`Z_200H0`Z_200<000000<Zda03:]<@01P3:]<@00`000000d[o7
0=:oa`060=:oa`8000001P3TbK`00`000000k]^n0>kK_P030>kK_P8000000`3jj9L00`000000oooo
0?ooo`0M0?ooo`009`3oool01@000000001l000000046Y`000000080<djo00<0000005]O_P1KGkh0
101KGkh00`000000MVbk0000000508:1bP030000002@QlH0T8O600H0T8O600<0000009f>``2MS/<0
1P2MS/<00`000000YiC20:ND`P070:ND`P030000002aVl40/I_100D0/I_100<000000;ZR`@2jX/40
1P2jX/400`000000`Z_20<:[`P060<:[`P030000003:]<@0b[C400D0b[C400<000000=:oa`3B_lL0
1P3B_lL010000000f/c;0=[<b`0000040>C9_0030000003^fkh0k]^n00<0k]^n00<000000??^_P00
00000P3jj9L2000001l0oooo000X0?ooo`<00000100cC[l00`000000Fenn05]O_P0405]O_P030000
0022PLX0PX7:00D0PX7:00<000000927aP2@QlH01@2@QlH00`000000WHk309f>``0709f>``030000
002WU<80YiC200H0YiC200<000000;6K`@2aVl401@2aVl400`000000^Z;10;ZR`@050;ZR`@030000
0032Zl80`Z_200H0`Z_200<000000<Zda03:]<@01P3:]<@00`000000d[o70=:oa`050=:oa`030000
003Jc</0f/c;0080f/c;00@000000>C9_03TbK`000001P3^fkh01@000000lnjn0??^_P000000n^RG
008000007`3oool002P0oooo00<000000000O00000001@0cC[l00`000000Fenn05]O_P0305]O_P03
00000022PLX0PX7:00H0PX7:00<000000927aP2@QlH01@2@QlH00`000000WHk309f>``0609f>``03
0000002WU<80YiC200@0YiC25@0000060<:[`P030000003:]<@0b[C400D0b[C400<000000=:oa`3B
_lL01@3B_lL00`000000f/c;0=[<b`040=[<b`030000003TbK`0000000D0k]^n00@000000??^_P3c
k[h0lnjn0P0000000`3CgVd0oooo0?ooo`0N0?ooo`00:@3oool2000000H0<djo00L0000005]O_P1K
Gkh0Fenn0000001_Nll0000000L0PX7:00<000000927aP2@QlH01@2@QlH00`000000WHk309f>``06
09f>``030000002WU<80YiC200@000000P2XXLl80;2VcP030000002g[<h0]jc>00D0]jc>00<00000
0;fbc`2m//l0100000020<:[`P030000003:]<@0b[C400D0b[C400<000000=:oa`3B_lL01@3B_lL0
0`000000f/c;0=[<b`050=[<b`030000003^fkh0k]^n00<0k]^n00<000000??^_P3ck[h00P3ck[h3
00000200oooo000Y0?ooo`<000001@0cC[l010000000Fenn05]O_P00000306mkc`0300000022PLX0
PX7:00D0PX7:00<000000927aP2@QlH01@2@QlH00`000000WHk309f>``0409f>``@000001P2XXLl0
0`000000/:K>0;2VcP050;2VcP030000002g[<h0]jc>00D0]jc>00<000000;fbc`2m//l0102m//l4
000000D0b[C400<000000=:oa`3B_lL01@3B_lL00`000000f/c;0=[<b`060=[<b`030000003^fkh0
k]^n00<0k]^n00<000000??^_P3ck[h00P3ck[h00`000000dmi]0000000P0?ooo`00:@3oool20000
0003000b]`000000<djo00@0<djo00<0000005]O_P000000101_Nll00`000000PX7:08:1bP0408:1
bP030000002@QlH0T8O600D0T8O600<0000009f>``2MS/<0100000020:2Ld0P0Z:7?00<000000;2V
cP2`Y/h01@2`Y/h00`000000]jc>0;N/cP040;N/cP030000002m//l0_K;?00H0_K;?00<000000<Bj
d@34^]400`0000020<Zda0030000003B_lL0d[o700@0d[o700<000000=[<b`3Jc</01P3Jc</00`00
0000hM_@000000030>kK_P030000003ck[h0lnjn00<0lnjn0P00000Q0?ooo`00:P3oool3000000H0
<djo00<0000006mkc`1_Nll0101_Nll00`000000PX7:08:1bP0408:1bP030000002@QlH0T8O600@0
T8O60`0000070:2Ld0P0Z:7?00<000000;2VcP2`Y/h0102`Y/h00`000000]jc>0;N/cP040;N/cP03
0000002m//l0_K;?00D0_K;?00<000000<Bjd@34^]401034^]43000000H0d[o700<000000=[<b`3J
c</01@3Jc</01@000000hM_@0>7Kd03Qfm0000000080k]^n00<000000??^_P3ck[h00P3ck[h30000
0240oooo000Z0?ooo`80000000<003:g0000000cC[l0100cC[l00`000000Kg_?06mkc`0506mkc`03
00000022PLX0PX7:00@0PX7:00@000000927aP2@QlH0T8O60P0000000`2FV=<000000:2Ld0070:2L
d0030000002XXLl0Z:7?00D0Z:7?00<000000;2VcP2`Y/h0102`Y/h00`000000]jc>0;N/cP040;N/
cP030000002m//l0_K;?00D0_K;?00<000000<Bjd@34^]401@34^]4010000000bL?D000000000003
0=:oa`030000003Jc</0f/c;00D0f/c;00<000000>7Kd03Qfm000P3Qfm000`000000k]^n00000004
0??^_P030000003Vn[8000000280oooo000[0?ooo`0400000000<[L003:g000000<0<djo00<00000
05Ece00000001P1_Nll00`000000PX7:08:1bP0408:1bP040000002@QlH00000000000@0UYSC00<0
00000:2Ld02PW=001@2PW=000`000000Z:7?0:RQc`050:RQc`030000002`Y/h0/:K>00@0/:K>00<0
00000;N/cP2g[<h0102g[<h00`000000_K;?0;fbc`050;fbc`0300000034^]40a;[A00@0a;[A00<0
00000<W3e039`m@00P39`m@00`000000d[o7000000070=[<b`030000003Qfm00hM_@00@0hM_@00<0
00000??^_P3ck[h00P3ck[h010000000i_Zb00000000000R0?ooo`00:`3oool01@00000003:g000b
]`00<[L000000080<djo00@0000005Ece01ELm@000001P1_Nll00`000000PX7:08:1bP0308:1bP80
00001`2FV=<00`000000X9c@0:2Ld0050:2Ld0030000002XXLl0Z:7?00@0Z:7?00<000000;2VcP2`
Y/h0102`Y/h00`000000]jc>0;N/cP030;N/cP030000002m//l0_K;?00D0_K;?00<000000<Bjd@34
^]401034^]400`000000bL?D0<W3e0040<W3e08000001`3Jc</00`000000hM_@0>7Kd0030>7Kd080
00000`3ck[h00`000000i_Zb0>Kj/P0200000280oooo000/0?ooo`0400000000<[L003:g00000080
<djo00D0000005Ece01ELm@0EG?D0000000606mkc`0700000022PLX0PX7:08:1bP000000S9CG0000
000709JHd`030000002PW=00X9c@00D0X9c@00<000000:RQc`2XXLl0102XXLl00`000000/:K>0;2V
cP040;2VcP030000002g[<h0]jc>00<0]jc>00<000000;fbc`2m//l01@2m//l00`000000a;[A0<Bj
d@030<Bjd@0300000039`m@0bL?D00D0bL?D00<000000<k=f00000001@3Jc</00`000000hM_@0>7K
d0030>7Kd0030000003TjmD0000000<0lnjn00@000000>Kj/P3Vn[8000008`3oool002`0oooo0P00
0002000b]`8000001@1ELm@00`000000Kg_?06mkc`0406mkc`0300000022PLX0000000<0S9CG00<0
000009JHd`2FV=<01@2FV=<00`000000X9c@0:2Ld0040:2Ld0030000002XXLl0Z:7?00@0Z:7?00<0
00000;2VcP2`Y/h0102`Y/h00`000000]jc>0;N/cP030;N/cP030000002m//l0_K;?00@0_K;?00<0
00000<Bjd@34^]401034^]400`000000bL?D0<W3e0040<W3e0050000003>cMP0c/gH0<k=f0000000
0`3Jc</00`000000hM_@0>7Kd0030>7Kd0070000003TjmD0i>_E0>C[e@000000lnjn000000030>Kj
/P030000003oool0oooo0240oooo000]0?ooo`8000000P00<[L00`000000EG?D05Ece00405Ece003
0000001_Nll0Kg_?00@0Kg_?00<0000008bDe`2<U=L00`2<U=L00`000000UYSC09JHd`0509JHd`03
0000002PW=00X9c@00@0X9c@00<000000:RQc`2XXLl00`2XXLl00`000000/:K>0;2VcP040;2VcP03
0000002g[<h0]jc>00<0]jc>00<000000;fbc`2m//l0102m//l00`000000a;[A0<Bjd@030<Bjd@03
00000039`m@0bL?D00@0bL?D00<000000<k=f03>cMP00`3>cMP00`000000f/c;000000050>7Kd003
0000003TjmD0i>_E0080i>_E0P0000030>Kj/P030000003oool0oooo0280oooo000]0?ooo`060000
000029P00000000b]`000000<VSG1P1ELm@00`000000Kg_?06mkc`0306mkc`030000001oT]`0S9CG
00@0S9CG00<0000009JHd`2FV=<0102FV=<00`000000X9c@0:2Ld0040:2Ld0030000002XXLl0Z:7?
00@0Z:7?00<000000;2VcP2`Y/h00`2`Y/h00`000000]jc>0;N/cP030;N/cP030000002m//l0_K;?
00<0_K;?00<000000<Bjd@34^]400`34^]400`000000bL?D0<W3e0040<W3e0030000003>cMP0c/gH
00@0c/gH0P0000050>7Kd0030000003TjmD0i>_E0080i>_E0P0000030>Kj/P030000003oool0oooo
02<0oooo000^0?ooo`80000000D003:g0000000bJ=L0<VSG0000000505Ece0050000001_Nll0Kg_?
06mkc`0000000`1oT]`00`000000S9CG08bDe`0208bDe`030000002FV=<0UYSC00@0UYSC00<00000
0:2Ld02PW=000`2PW=000`000000Z:7?0:RQc`040:RQc`030000002`Y/h0/:K>00L0000000<0]jc>
0000002m//l01@2m//l00`000000a;[A0<Bjd@030<Bjd@0300000039`m@0bL?D00<0bL?D00<00000
0<k=f03>cMP0103>cMP00`000000d]SM000000040>7Kd0030000003TjmD0i>_E0080i>_E00<00000
0=oje`0000000P3Vn[800`000000oooo0?ooo`0T0?ooo`00;P3oool01@00000000RH00000000<[L0
00000080<VSG00<0000005Ece01ELm@00`1ELm@00`000000Kg_?0000000507nBg0030000002<U=L0
S9CG0080S9CG00<0000009JHd`2FV=<00`2FV=<00`000000X9c@0:2Ld0040:2Ld0030000002XXLl0
Z:7?00H000000`2]/]`010000000/[KL0;:fg02b]]`5000000<0_K;?00<000000<Bjd@34^]400P34
^]400`000000bL?D0<W3e0030<W3e0030000003>cMP0c/gH00@0c/gH00D000000=;Hg@3Bf=d0d]SM
000000020>7Kd0030000003TjmD0i>_E0080i>_E00H000000=oje`3On]L000000>Kj/P00000W0?oo
o`00;`3oool01000000000RH000000000003039Xe`800000101ELm@00`000000Oi;L07nBg00507nB
g0030000002<U=L0S9CG0080S9CG00<0000009JHd`2FV=<00`2FV=<010000000X9c@0:2Ld02PW=05
000000<0YjkL1P2]/]`00`000000/[KL0;:fg0020;:fg0040000002f^md0][_M0;Jkg@D000000P34
^]400`000000bL?D0<W3e0030<W3e0030000003>cMP0c/gH00@0c/gH00<000000=;Hg@3Bf=d00P3B
f=d00`000000hM_@000000040>C[e@070000003On]L0go[G0000003Vn[8000000:oVR`0W0?ooo`00
<03oool00`00000000RH00000005039Xe`060000001ELm@0EG?D05Ece0000000KhoR1`1oT]`00`00
0000S9CG08bDe`0208bDe`030000002FV=<0UYSC0080UYSC100000020::/gPH0YjkL00<000000:fb
g02]/]`00`2]/]`00`000000/[KL0;:fg0020;:fg0030000002f^md0][_M00<0][_M00<000000;[0
gP2j`=h00`0000040<W3e0030000003>cMP0c/gH00<0c/gH0P0000050=;Hg@800000103TjmD01000
0000go[G0=oje`3On]L2000000030:oVR`3oool0oooo02H0oooo000a0?ooo`80000000<00UOB0000
000bJ=L00`0bJ=L010000000EG?D05Ece000000206n?hP030000001oT]`0Oi;L00@0Oi;L00<00000
08bDe`2<U=L00P2<U=L01P000000UYSC000000000000VjWP000000D0XZcN1P2W[]`50:fbg0050000
002b]]`0/[KL0;:fg00000001@2f^md00`000000^/3N0;[0gP020;[0gP060000002ma^4000000000
0039`m@000001@3>cMP00`000000d]SM0=;Hg@040=;Hg@030000003Ci><0000000<0i>_E00@00000
0=oje`3On]L0go[G0P0000000`2_iX/0oooo0?ooo`0W0?ooo`00<@3oool01@00000000RH00000002
Em80000000@0<VSG0P00000406n?hP8000001@1oT]`010000000S9CG08bDe`2<U=L2000000@0VjWP
00<000000::/gP2R[=h00`2R[=h50:N^g0030000002]/]`0[K;L0080[K;L00D000000;:fg02b]]`0
/[KL000000040;Jkg@030000002j`=h0^/3N0080^/3N00@000000;g6h@2ma^40_LKQ0P0000050<k=
f0030000003Bf=d0d]SM00<0d]SM0P0000020=?Th`040000003TjmD0i>_E000000<0go[G00<00000
0<SocP000000:P3oool00380oooo0P000002009GdP8000000`0bJ=L00`000000KhoR06n?hP0406n?
hP030000001oT]`0Oi;L00<0Oi;L00<0000008bDe`0000000`2DZ><409^Yh0030000002R[=h0XZcN
0080XZcN00<000000:N^g02W[]`00P2W[]`01@000000[K;L0:fbg02]/]`0000000@0/[KL00<00000
0;Jkg@2f^md00P2f^md01@000000^/3N0;[0gP2j`=h0000000<0_LKQ00@000000<3=i030cN@00000
0`3>cMP00`000000d]SM0=;Hg@020=;Hg@8000001@3Ci><00`000000i>_E0=oje`020=oje`040000
0038olh00000000002X0oooo000c0?ooo`0300000002Em800UOB00800UOB00H00000039Xe`0bJ=L0
000005b=i`00000506n?hP800000101oT]`00`000000U:SS09BXh`0309BXh`050000002KZN00VjWP
09^Yh0000000102R[=h01@000000YjkL0:N^g02W[]`0000000<0[K;L00D000000;:fg02b]]`0/[KL
000000040;Jkg@050000002j`=h0^/3N0;[0gP0000000`2ma^400`000000`<gT0<3=i0020<3=i003
0000003>cMP0000000@0d]SM00<000000=?Th`3Ci><0103Ci><2000000<0go[G00@000000<SocP00
0000[nJ;:`3oool003@0oooo00<00000009GdP02Em800P02Em800`000000<VSG0000000305b=i`80
0000101_Sn801P000000Oi;L07nBg01oT]`0000008fWi`D0U:SS00D0000009^Yh02KZN00VjWP0000
00030::/gP050000002W[]`0YjkL0:N^g00000000`2]/]`01@000000/[KL0;:fg02b]]`0000000@0
][_M00@000000;[0gP2j`=h000000`2ma^400`000000`<gT0<3=i0030<3=i0800000103Bf=d00`00
0000dnCS0=?Th`030=?Th`80000000@0d>oX0000003On]L0go[G0`38olh00`000000oooo0?ooo`0Z
0?ooo`00=P3oool0100000000UOB009GdP02Em82000000D0G8gW00<0000006n?hP1_Sn800P1_Sn80
0`000000Oi;L0000000308fWi`030000002DZ><0U:SS0080U:SS0P00000209^Yh0050000002R[=h0
XZcN0::/gP0000000`2W[]`010000000[K;L0:fbg00000030;:fg0050000002f^md0][_M0;Jkg@00
00000P2j`=h00`000000_LKQ0;g6h@02000000D0`<gT00@000000<7Cj031dnP000000P3Bf=d50=?T
h`8000000`3@knP010000000go[G0<SocP38olh2000002d0oooo000g0?ooo`8000000P02Em800`00
0000G8gW05b=i`0405b=i`8000000`1_Sn800`000000SJOW08fWi`0408fWi`030000002DZ><0U:SS
0080U:SS00@0000009^Yh02KZN0000000`2R[=h010000000YjkL0:N^g00000020:fbg0040000002b
]]`0/[KL000000<0][_M00@000000;[0gP2j`=h000000P2ma^400`000000`<gT0<3=i0030<3=i080
00000`31dnP2000000D0dnCS00<000000=3_j03@knP00P3@knP010000000go[G0<SocP38olh20000
02h0oooo000h0?ooo`80000000<00UOB00000014R^/00P00000505b=i`80000000@0KhoR00000024
Yn/000001P2=YnL01@000000U:SS09BXh`2DZ><000000080VjWP00D000000::/gP2R[=h000000:N^
g00:000000040;Jkg@000000^/3N00000080_LKQ00<000000<3=i030cN@00P30cN@2000000<0`M?X
0P0000000`31f^`000000=?Th`020=?Th`800000103@knP200000080b?o>0P00000_0?ooo`00>@3o
ool400000080A8[[0`00000405b=i`0300000024Yn/0Q:O[0080Q:O[0P00000408fWi`8000000P2D
Z><00`000000VjWP00000004000000050:Bnk0000000Y/3/0:K0k00000000P2X`^`00`000000Z/?/
0:[3k004000000030;g6h@000000`<gT00<0`<gT00@000000<7Cj031dnP0`M?X0P0000040<7Jk003
0000003Ci><0000000@0d>oX0P0000000`35n>`000000<SocP0200000300oooo000k0?ooo`03000o
^`000000A8[[00@0A8[[0P00000205b=i`030000001kZ?00000000@0Q:O[0P00000408fWi`030000
002DZ><00000008000000P2O_Nh200000080Y;k/00D000000:K0k0000000Z<;/000000030:[3k003
0000002/b>h0[<S^008000000`30cN@200000080`M?X0P0000040<7Jk0<000000`3@knP300000080
aOS/00@000000<SocP0000000000<@3oool003`0oooo0P00000604B:j`<00000101kZ?0010000000
Q:O[08BWj`24Yn/2000000<0SJOW0P00000209blk`80000000T0Wkg^000000000000Y;k/0000002V
`>`000000:S2k00000000P2Z`n`010000000[<S^0000000000020:g:k`0300000030cN@000000080
`M?X0P0000030<7Jk0<000000P2nhO4010000000d>oX0000000000050<Ghk0800000<`3oool003d0
oooo1@00000404B:j`030000001kZ?00NjS`00D0NjS`00<0000008BWj`24Yn/00P0000000`2=YnL0
000009Vll0030000000309blk`000000Wkg^00<0000000P0Y/3/0000002X`^`000000:[3k0000000
[<S^000000@0[L[_0P0000000`31dnP00000000000020<7Jk0<00000102nhO400`000000d>oX0000
00040<Ghk0@00000=03oool003h0oooo0P00000202R6j`8000000P14R^/010000000LZ[d07:Zm000
000607^Xl080000000@0Q:O[00000000000000000`2I_?09000000040:[3k0000000000000000080
[L[_1P0000020<7Jk08000001@2nhO43000000<0aOS/0`0000000`2_nNT000000?ooo`0e0?ooo`00
@03oool010000000:8K[02R6j`0XQ^/4000000H0LZ[d0`00000207^Xl140000000<0[L[_00000000
0000200000040;kQl@@000000P2hi_D010000000aOS/0000000000020:oij@030000003oool0oooo
03H0oooo00120?ooo`<000000P0XQ^/00`000000LZ[d07:Zm00807:Zm1P000000`2Zd?@00`000000
_^7a0;kQl@0300000080^>Ke1@0000030:oij@800000>@3oool004<0oooo0P0000000`0;P><00000
000000020000000306R/n0000000000000@000000P1bZ_@00`000000T[oe09:om@0409:omAD00000
0P2hi_D400000080[nWi00<000000:oij@2_nNT00`00000k0?ooo`00A@3oool0100000002h3S00^0
h`0;P><2000000H0J:ch3P0000000`2@b_/000000000000;000000030;SVm@000000[nWi00H0[nWi
00<000000:oij@0000000P00000m0?ooo`00A`3oool6000000<0Gjoj1`0000000`2?`oP000000000
000400000003093:n`00000000000080000000<0Vm7k0000002Od_X01P0000000`2_jOT000000000
00080000000308g^g`000000000003h0oooo00190?ooo`0300000000NM8007WB008000000`1O[oX7
0000000608o5nP000000000008o7n`000000T<[k0P0000001@2Dc_`0000009S@n`000000Vm7k0080
000000<0Wm;j0000000000002@2RjO/00`000000SNkO08g^g`0200000400oooo001:0?ooo`030000
0000NM80000000@00000101H/o/50000000408o7n`000000T<[k093:n`80000000H0U<kl0000002H
d?/0V=3k0000002KdO/2000000L0T^Kk1P0000130?ooo`00C`3oool6000000<0DkSk3P000006087O
n`D0000000<0=KZh0?ooo`3oool0A03oool005@0oooo1@00000205>nnP050000001HaOT0F<Gi05S5
n@0000000`1Rc_P010000000L=Oi073Gn@1`eoT200000006087On`00000000000000000e^[P00000
B@3oool005L0oooo1`000000101HaOT0000006;>n01Rc_P600000003073Gn@000000=KZh04d0oooo
001N0?ooo`@0000000<030000?ooo`3oool0D`3oool00;P0oooo002h0?ooo`00^03oool00;P0oooo
002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0
oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool0
0;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03o
ool00;P0oooo002h0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 183.125}, {199.312, 0}} -> {0.0496258, -4.66085*^-6, \
0.00467693, 0.00467693}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[sfera,LightSources -> WhiteLights]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.08854 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0580222 1.16776 0 1.16776 [
[ 0 0 0 0 ]
[ 1 1.08854 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.08854 L
0 1.08854 L
closepath
clip
newpath
1 Mabswid
[ ] 0 setdash
.46835 .61059 m .51921 .6145 L .52015 .55544 L p 1 1 1 r
F P
0 0 0 r
s
.52015 .55544 m .47653 .55196 L .46835 .61059 L p 1 1 1 r
F P
0 0 0 r
s
.56397 .55339 m .52015 .55544 L .51921 .6145 L p .981 .981 .981 r
F P
0 0 0 r
s
.47653 .55196 m .52015 .55544 L .52132 .49716 L p 1 1 1 r
F P
0 0 0 r
s
.52015 .55544 m .56397 .55339 L .55615 .49548 L p 1 1 1 r
F P
0 0 0 r
s
.55615 .49548 m .52132 .49716 L .52015 .55544 L p 1 1 1 r
F P
0 0 0 r
s
.46234 .66855 m .51852 .67272 L .51921 .6145 L p .997 .997 .997 r
F P
0 0 0 r
s
.51921 .6145 m .46835 .61059 L .46234 .66855 L p .997 .997 .997 r
F P
0 0 0 r
s
.57028 .6122 m .51921 .6145 L .51852 .67272 L p .954 .954 .954 r
F P
0 0 0 r
s
.51921 .6145 m .57028 .6122 L .56397 .55339 L p .981 .981 .981 r
F P
0 0 0 r
s
.60648 .54587 m .56397 .55339 L .57028 .6122 L p .943 .943 .943 r
F P
0 0 0 r
s
.56397 .55339 m .60648 .54587 L .58989 .4893 L p .974 .974 .974 r
F P
0 0 0 r
s
.58989 .4893 m .55615 .49548 L .56397 .55339 L p .974 .974 .974 r
F P
0 0 0 r
s
.51852 .67272 m .57492 .67027 L .57028 .6122 L p .954 .954 .954 r
F P
0 0 0 r
s
.6199 .60373 m .57028 .6122 L .57492 .67027 L p .91 .91 .91 r
F P
0 0 0 r
s
.57028 .6122 m .6199 .60373 L .60648 .54587 L p .943 .943 .943 r
F P
0 0 0 r
s
.41938 .60054 m .46835 .61059 L .47653 .55196 L p 1 1 1 r
F P
0 0 0 r
s
.47653 .55196 m .43461 .54304 L .41938 .60054 L p 1 1 1 r
F P
0 0 0 r
s
.43461 .54304 m .47653 .55196 L .48666 .4943 L p 1 1 1 r
F P
0 0 0 r
s
.52132 .49716 m .48666 .4943 L .47653 .55196 L p 1 1 1 r
F P
0 0 0 r
s
.40818 .65784 m .46234 .66855 L .46835 .61059 L p 1 1 1 r
F P
0 0 0 r
s
.46835 .61059 m .41938 .60054 L .40818 .65784 L p 1 1 1 r
F P
0 0 0 r
s
.48666 .4943 m .52132 .49716 L .52269 .44133 L p 1 1 1 r
F P
0 0 0 r
s
.52132 .49716 m .55615 .49548 L .54704 .44012 L p 1 1 1 r
F P
0 0 0 r
s
.54704 .44012 m .52269 .44133 L .52132 .49716 L p 1 1 1 r
F P
0 0 0 r
s
.64618 .53306 m .60648 .54587 L .6199 .60373 L p .905 .905 .905 r
F P
0 0 0 r
s
.60648 .54587 m .64618 .53306 L .62128 .47881 L p .943 .943 .943 r
F P
0 0 0 r
s
.62128 .47881 m .58989 .4893 L .60648 .54587 L p .943 .943 .943 r
F P
0 0 0 r
s
.45871 .72418 m .5181 .72843 L .51852 .67272 L p .97 .97 .97 r
F P
0 0 0 r
s
.51852 .67272 m .46234 .66855 L .45871 .72418 L p .97 .97 .97 r
F P
0 0 0 r
s
.57492 .67027 m .51852 .67272 L .5181 .72843 L p .922 .922 .922 r
F P
0 0 0 r
s
.55615 .49548 m .58989 .4893 L .57057 .43567 L p 1 1 1 r
F P
0 0 0 r
s
.57057 .43567 m .54704 .44012 L .55615 .49548 L p 1 1 1 r
F P
0 0 0 r
s
.57492 .67027 m .62978 .66124 L .6199 .60373 L p .91 .91 .91 r
F P
0 0 0 r
s
.6664 .58928 m .6199 .60373 L .62978 .66124 L p .863 .863 .863 r
F P
0 0 0 r
s
.6199 .60373 m .6664 .58928 L .64618 .53306 L p .905 .905 .905 r
F P
0 0 0 r
s
.48666 .4943 m .45341 .48698 L .43461 .54304 L p 1 1 1 r
F P
0 0 0 r
s
.45341 .48698 m .48666 .4943 L .49846 .43927 L p 1 1 1 r
F P
0 0 0 r
s
.52269 .44133 m .49846 .43927 L .48666 .4943 L p 1 1 1 r
F P
0 0 0 r
s
.5181 .72843 m .57772 .72593 L .57492 .67027 L p .922 .922 .922 r
F P
0 0 0 r
s
.62978 .66124 m .57492 .67027 L .57772 .72593 L p .87 .87 .87 r
F P
0 0 0 r
s
.37397 .58459 m .41938 .60054 L .43461 .54304 L p 1 1 1 r
F P
0 0 0 r
s
.43461 .54304 m .39587 .52892 L .37397 .58459 L p 1 1 1 r
F P
0 0 0 r
s
.39587 .52892 m .43461 .54304 L .45341 .48698 L p 1 1 1 r
F P
0 0 0 r
s
.40141 .71324 m .45871 .72418 L .46234 .66855 L p 1 1 1 r
F P
0 0 0 r
s
.46234 .66855 m .40818 .65784 L .40141 .71324 L p 1 1 1 r
F P
0 0 0 r
s
.35782 .6408 m .40818 .65784 L .41938 .60054 L p 1 1 1 r
F P
0 0 0 r
s
.41938 .60054 m .37397 .58459 L .35782 .6408 L p 1 1 1 r
F P
0 0 0 r
s
.58989 .4893 m .62128 .47881 L .59238 .42814 L p .981 .981 .981 r
F P
0 0 0 r
s
.59238 .42814 m .57057 .43567 L .58989 .4893 L p .981 .981 .981 r
F P
0 0 0 r
s
.45341 .48698 m .42283 .47542 L .39587 .52892 L p 1 1 1 r
F P
0 0 0 r
s
.42283 .47542 m .45341 .48698 L .47528 .434 L p 1 1 1 r
F P
0 0 0 r
s
.49846 .43927 m .47528 .434 L .45341 .48698 L p 1 1 1 r
F P
0 0 0 r
s
.57772 .72593 m .63574 .71672 L .62978 .66124 L p .87 .87 .87 r
F P
0 0 0 r
s
.6813 .64581 m .62978 .66124 L .63574 .71672 L p .814 .814 .814 r
F P
0 0 0 r
s
.62978 .66124 m .6813 .64581 L .6664 .58928 L p .863 .863 .863 r
F P
0 0 0 r
s
.68162 .51532 m .64618 .53306 L .6664 .58928 L p .864 .864 .864 r
F P
0 0 0 r
s
.64618 .53306 m .68162 .51532 L .64911 .46432 L p .912 .912 .912 r
F P
0 0 0 r
s
.64911 .46432 m .62128 .47881 L .64618 .53306 L p .912 .912 .912 r
F P
0 0 0 r
s
.34804 .69584 m .40141 .71324 L .40818 .65784 L p 1 1 1 r
F P
0 0 0 r
s
.40818 .65784 m .35782 .6408 L .34804 .69584 L p 1 1 1 r
F P
0 0 0 r
s
.7081 .56919 m .6664 .58928 L .6813 .64581 L p .811 .811 .811 r
F P
0 0 0 r
s
.6664 .58928 m .7081 .56919 L .68162 .51532 L p .864 .864 .864 r
F P
0 0 0 r
s
.33378 .56311 m .37397 .58459 L .39587 .52892 L p 1 1 1 r
F P
0 0 0 r
s
.39587 .52892 m .36178 .50996 L .33378 .56311 L p 1 1 1 r
F P
0 0 0 r
s
.36178 .50996 m .39587 .52892 L .42283 .47542 L p 1 1 1 r
F P
0 0 0 r
s
.62128 .47881 m .64911 .46432 L .61157 .41778 L p .958 .958 .958 r
F P
0 0 0 r
s
.61157 .41778 m .59238 .42814 L .62128 .47881 L p .958 .958 .958 r
F P
0 0 0 r
s
.49846 .43927 m .52269 .44133 L .52421 .38967 L p 1 1 1 r
F P
0 0 0 r
s
.52269 .44133 m .54704 .44012 L .53685 .38903 L p 1 1 1 r
F P
0 0 0 r
s
.53685 .38903 m .52421 .38967 L .52269 .44133 L p 1 1 1 r
F P
0 0 0 r
s
.45765 .77573 m .51797 .77991 L .5181 .72843 L p .935 .935 .935 r
F P
0 0 0 r
s
.5181 .72843 m .45871 .72418 L .45765 .77573 L p .935 .935 .935 r
F P
0 0 0 r
s
.57772 .72593 m .5181 .72843 L .51797 .77991 L p .881 .881 .881 r
F P
0 0 0 r
s
.54704 .44012 m .57057 .43567 L .54904 .38666 L p 1 1 1 r
F P
0 0 0 r
s
.54904 .38666 m .53685 .38903 L .54704 .44012 L p 1 1 1 r
F P
0 0 0 r
s
.47528 .434 m .49846 .43927 L .51164 .38857 L p 1 1 1 r
F P
0 0 0 r
s
.52421 .38967 m .51164 .38857 L .49846 .43927 L p 1 1 1 r
F P
0 0 0 r
s
.42283 .47542 m .39611 .45997 L .36178 .50996 L p 1 1 1 r
F P
0 0 0 r
s
.39611 .45997 m .42283 .47542 L .45408 .42571 L p 1 1 1 r
F P
0 0 0 r
s
.47528 .434 m .45408 .42571 L .42283 .47542 L p 1 1 1 r
F P
0 0 0 r
s
.51797 .77991 m .57854 .77745 L .57772 .72593 L p .881 .881 .881 r
F P
0 0 0 r
s
.63574 .71672 m .57772 .72593 L .57854 .77745 L p .821 .821 .821 r
F P
0 0 0 r
s
.31307 .6178 m .35782 .6408 L .37397 .58459 L p 1 1 1 r
F P
0 0 0 r
s
.37397 .58459 m .33378 .56311 L .31307 .6178 L p 1 1 1 r
F P
0 0 0 r
s
.57057 .43567 m .59238 .42814 L .56027 .38265 L p 1 1 1 r
F P
0 0 0 r
s
.56027 .38265 m .54904 .38666 L .57057 .43567 L p 1 1 1 r
F P
0 0 0 r
s
.39943 .76499 m .45765 .77573 L .45871 .72418 L p .989 .989 .989 r
F P
0 0 0 r
s
.45871 .72418 m .40141 .71324 L .39943 .76499 L p .989 .989 .989 r
F P
0 0 0 r
s
.45408 .42571 m .47528 .434 L .49966 .38577 L p 1 1 1 r
F P
0 0 0 r
s
.51164 .38857 m .49966 .38577 L .47528 .434 L p 1 1 1 r
F P
0 0 0 r
s
.63574 .71672 m .69031 .70096 L .6813 .64581 L p .814 .814 .814 r
F P
0 0 0 r
s
.72767 .62431 m .6813 .64581 L .69031 .70096 L p .749 .749 .749 r
F P
0 0 0 r
s
.6813 .64581 m .72767 .62431 L .7081 .56919 L p .811 .811 .811 r
F P
0 0 0 r
s
.59238 .42814 m .61157 .41778 L .57008 .37718 L p 1 1 1 r
F P
0 0 0 r
s
.57008 .37718 m .56027 .38265 L .59238 .42814 L p 1 1 1 r
F P
0 0 0 r
s
.71133 .49312 m .68162 .51532 L .7081 .56919 L p .818 .818 .818 r
F P
0 0 0 r
s
.68162 .51532 m .71133 .49312 L .67224 .4463 L p .879 .879 .879 r
F P
0 0 0 r
s
.67224 .4463 m .64911 .46432 L .68162 .51532 L p .879 .879 .879 r
F P
0 0 0 r
s
.64911 .46432 m .67224 .4463 L .62734 .40495 L p .936 .936 .936 r
F P
0 0 0 r
s
.62734 .40495 m .61157 .41778 L .64911 .46432 L p .936 .936 .936 r
F P
0 0 0 r
s
.57854 .77745 m .63748 .7684 L .63574 .71672 L p .821 .821 .821 r
F P
0 0 0 r
s
.69031 .70096 m .63574 .71672 L .63748 .7684 L p .754 .754 .754 r
F P
0 0 0 r
s
.45408 .42571 m .4357 .41467 L .39611 .45997 L p 1 1 1 r
F P
0 0 0 r
s
.4357 .41467 m .45408 .42571 L .48875 .38137 L p 1 1 1 r
F P
0 0 0 r
s
.49966 .38577 m .48875 .38137 L .45408 .42571 L p 1 1 1 r
F P
0 0 0 r
s
.30051 .67231 m .34804 .69584 L .35782 .6408 L p 1 1 1 r
F P
0 0 0 r
s
.35782 .6408 m .31307 .6178 L .30051 .67231 L p 1 1 1 r
F P
0 0 0 r
s
.33378 .48672 m .36178 .50996 L .39611 .45997 L p 1 1 1 r
F P
0 0 0 r
s
.39611 .45997 m .37438 .44111 L .33378 .48672 L p 1 1 1 r
F P
0 0 0 r
s
.37438 .44111 m .39611 .45997 L .4357 .41467 L p 1 1 1 r
F P
0 0 0 r
s
.34518 .7479 m .39943 .76499 L .40141 .71324 L p 1 1 1 r
F P
0 0 0 r
s
.40141 .71324 m .34804 .69584 L .34518 .7479 L p 1 1 1 r
F P
0 0 0 r
s
.30049 .53667 m .33378 .56311 L .36178 .50996 L p 1 1 1 r
F P
0 0 0 r
s
.36178 .50996 m .33378 .48672 L .30049 .53667 L p 1 1 1 r
F P
0 0 0 r
s
.74334 .54397 m .7081 .56919 L .72767 .62431 L p .75 .75 .75 r
F P
0 0 0 r
s
.7081 .56919 m .74334 .54397 L .71133 .49312 L p .818 .818 .818 r
F P
0 0 0 r
s
.61157 .41778 m .62734 .40495 L .57804 .37044 L p .992 .992 .992 r
F P
0 0 0 r
s
.57804 .37044 m .57008 .37718 L .61157 .41778 L p .992 .992 .992 r
F P
0 0 0 r
s
.4357 .41467 m .42093 .40128 L .37438 .44111 L p 1 1 1 r
F P
0 0 0 r
s
.42093 .40128 m .4357 .41467 L .47938 .37554 L p 1 1 1 r
F P
0 0 0 r
s
.48875 .38137 m .47938 .37554 L .4357 .41467 L p 1 1 1 r
F P
0 0 0 r
s
.27577 .5894 m .31307 .6178 L .33378 .56311 L p 1 1 1 r
F P
0 0 0 r
s
.33378 .56311 m .30049 .53667 L .27577 .5894 L p 1 1 1 r
F P
0 0 0 r
s
.52586 .344 m .51164 .38857 L .52421 .38967 L closepath p 1 1 1 r
F P
0 0 0 r
s
.52586 .344 m .52421 .38967 L .53685 .38903 L closepath p 1 1 1 r
F P
0 0 0 r
s
.52586 .344 m .53685 .38903 L .54904 .38666 L closepath p 1 1 1 r
F P
0 0 0 r
s
.52586 .344 m .49966 .38577 L .51164 .38857 L closepath p 1 1 1 r
F P
0 0 0 r
s
.45932 .82138 m .51817 .82533 L .51797 .77991 L p .885 .885 .885 r
F P
0 0 0 r
s
.51797 .77991 m .45765 .77573 L .45932 .82138 L p .885 .885 .885 r
F P
0 0 0 r
s
.57854 .77745 m .51797 .77991 L .51817 .82533 L p .824 .824 .824 r
F P
0 0 0 r
s
.52586 .344 m .54904 .38666 L .56027 .38265 L closepath p 1 1 1 r
F P
0 0 0 r
s
.52586 .344 m .48875 .38137 L .49966 .38577 L closepath p 1 1 1 r
F P
0 0 0 r
s
.51817 .82533 m .57725 .82301 L .57854 .77745 L p .824 .824 .824 r
F P
0 0 0 r
s
.63748 .7684 m .57854 .77745 L .57725 .82301 L p .755 .755 .755 r
F P
0 0 0 r
s
.6896 .42534 m .67224 .4463 L .71133 .49312 L p .844 .844 .844 r
F P
0 0 0 r
s
.67224 .4463 m .6896 .42534 L .63898 .39015 L p .914 .914 .914 r
F P
0 0 0 r
s
.63898 .39015 m .62734 .40495 L .67224 .4463 L p .914 .914 .914 r
F P
0 0 0 r
s
.63748 .7684 m .69295 .75293 L .69031 .70096 L p .754 .754 .754 r
F P
0 0 0 r
s
.73954 .67897 m .69031 .70096 L .69295 .75293 L p .671 .671 .671 r
F P
0 0 0 r
s
.69031 .70096 m .73954 .67897 L .72767 .62431 L p .749 .749 .749 r
F P
0 0 0 r
s
.40253 .81123 m .45932 .82138 L .45765 .77573 L p .943 .943 .943 r
F P
0 0 0 r
s
.45765 .77573 m .39943 .76499 L .40253 .81123 L p .943 .943 .943 r
F P
0 0 0 r
s
.52586 .344 m .56027 .38265 L .57008 .37718 L closepath p 1 1 1 r
F P
0 0 0 r
s
.62734 .40495 m .63898 .39015 L .5838 .36271 L p .981 .981 .981 r
F P
0 0 0 r
s
.5838 .36271 m .57804 .37044 L .62734 .40495 L p .981 .981 .981 r
F P
0 0 0 r
s
.76709 .59725 m .72767 .62431 L .73954 .67897 L p .667 .667 .667 r
F P
0 0 0 r
s
.72767 .62431 m .76709 .59725 L .74334 .54397 L p .75 .75 .75 r
F P
0 0 0 r
s
.52586 .344 m .47938 .37554 L .48875 .38137 L closepath p 1 1 1 r
F P
0 0 0 r
s
.73398 .46717 m .71133 .49312 L .74334 .54397 L p .766 .766 .766 r
F P
0 0 0 r
s
.71133 .49312 m .73398 .46717 L .6896 .42534 L p .844 .844 .844 r
F P
0 0 0 r
s
.31318 .45992 m .33378 .48672 L .37438 .44111 L p 1 1 1 r
F P
0 0 0 r
s
.37438 .44111 m .35867 .41951 L .31318 .45992 L p 1 1 1 r
F P
0 0 0 r
s
.35867 .41951 m .37438 .44111 L .42093 .40128 L p 1 1 1 r
F P
0 0 0 r
s
.29683 .72478 m .34518 .7479 L .34804 .69584 L p 1 1 1 r
F P
0 0 0 r
s
.34804 .69584 m .30051 .67231 L .29683 .72478 L p 1 1 1 r
F P
0 0 0 r
s
.42093 .40128 m .41047 .38605 L .35867 .41951 L p 1 1 1 r
F P
0 0 0 r
s
.47938 .37554 m .47196 .36852 L .42093 .40128 L p 1 1 1 r
F P
0 0 0 r
s
.41047 .38605 m .42093 .40128 L .47196 .36852 L p 1 1 1 r
F P
0 0 0 r
s
.52586 .344 m .57008 .37718 L .57804 .37044 L closepath p 1 1 1 r
F P
0 0 0 r
s
.52586 .344 m .47196 .36852 L .47938 .37554 L closepath p 1 1 1 r
F P
0 0 0 r
s
.27567 .50604 m .30049 .53667 L .33378 .48672 L p 1 1 1 r
F P
0 0 0 r
s
.33378 .48672 m .31318 .45992 L .27567 .50604 L p 1 1 1 r
F P
0 0 0 r
s
.26073 .6432 m .30051 .67231 L .31307 .6178 L p 1 1 1 r
F P
0 0 0 r
s
.31307 .6178 m .27577 .5894 L .26073 .6432 L p 1 1 1 r
F P
0 0 0 r
s
.57725 .82301 m .63475 .81446 L .63748 .7684 L p .755 .755 .755 r
F P
0 0 0 r
s
.69295 .75293 m .63748 .7684 L .63475 .81446 L p .672 .672 .672 r
F P
0 0 0 r
s
.52586 .344 m .57804 .37044 L .5838 .36271 L closepath p 1 1 1 r
F P
0 0 0 r
s
.34967 .79508 m .40253 .81123 L .39943 .76499 L p 1 1 1 r
F P
0 0 0 r
s
.39943 .76499 m .34518 .7479 L .34967 .79508 L p 1 1 1 r
F P
0 0 0 r
s
.77051 .51434 m .74334 .54397 L .76709 .59725 L p .673 .673 .673 r
F P
0 0 0 r
s
.74334 .54397 m .77051 .51434 L .73398 .46717 L p .766 .766 .766 r
F P
0 0 0 r
s
.47196 .36852 m .46682 .36059 L .41047 .38605 L p 1 1 1 r
F P
0 0 0 r
s
.52586 .344 m .46682 .36059 L .47196 .36852 L closepath p 1 1 1 r
F P
0 0 0 r
s
.64589 .37392 m .63898 .39015 L .6896 .42534 L p .894 .894 .894 r
F P
0 0 0 r
s
.63898 .39015 m .64589 .37392 L .58708 .35432 L p .972 .972 .972 r
F P
0 0 0 r
s
.58708 .35432 m .5838 .36271 L .63898 .39015 L p .972 .972 .972 r
F P
0 0 0 r
s
.70029 .40221 m .6896 .42534 L .73398 .46717 L p .806 .806 .806 r
F P
0 0 0 r
s
.6896 .42534 m .70029 .40221 L .64589 .37392 L p .894 .894 .894 r
F P
0 0 0 r
s
.52586 .344 m .5838 .36271 L .58708 .35432 L closepath p 1 1 1 r
F P
0 0 0 r
s
.34984 .39595 m .35867 .41951 L .41047 .38605 L p 1 1 1 r
F P
0 0 0 r
s
.41047 .38605 m .40486 .36956 L .34984 .39595 L p 1 1 1 r
F P
0 0 0 r
s
.40486 .36956 m .41047 .38605 L .46682 .36059 L p 1 1 1 r
F P
0 0 0 r
s
.24768 .55639 m .27577 .5894 L .30049 .53667 L p 1 1 1 r
F P
0 0 0 r
s
.30049 .53667 m .27567 .50604 L .24768 .55639 L p 1 1 1 r
F P
0 0 0 r
s
.46682 .36059 m .46421 .35207 L .40486 .36956 L p 1 1 1 r
F P
0 0 0 r
s
.52586 .344 m .46421 .35207 L .46682 .36059 L closepath p 1 1 1 r
F P
0 0 0 r
s
.69295 .75293 m .74302 .73133 L .73954 .67897 L p .671 .671 .671 r
F P
0 0 0 r
s
.78152 .65125 m .73954 .67897 L .74302 .73133 L p .561 .561 .561 r
F P
0 0 0 r
s
.73954 .67897 m .78152 .65125 L .76709 .59725 L p .667 .667 .667 r
F P
0 0 0 r
s
.30117 .43051 m .31318 .45992 L .35867 .41951 L p 1 1 1 r
F P
0 0 0 r
s
.35867 .41951 m .34984 .39595 L .30117 .43051 L p 1 1 1 r
F P
0 0 0 r
s
.58771 .34561 m .58708 .35432 L .64589 .37392 L p .967 .967 .967 r
F P
0 0 0 r
s
.52586 .344 m .58708 .35432 L .58771 .34561 L closepath p 1 1 1 r
F P
0 0 0 r
s
.63475 .81446 m .68881 .79983 L .69295 .75293 L p .672 .672 .672 r
F P
0 0 0 r
s
.74302 .73133 m .69295 .75293 L .68881 .79983 L p .564 .564 .564 r
F P
0 0 0 r
s
.74832 .43834 m .73398 .46717 L .77051 .51434 L p .702 .702 .702 r
F P
0 0 0 r
s
.73398 .46717 m .74832 .43834 L .70029 .40221 L p .806 .806 .806 r
F P
0 0 0 r
s
.40446 .3525 m .40486 .36956 L .46421 .35207 L p 1 1 1 r
F P
0 0 0 r
s
.46421 .35207 m .46429 .34334 L .40446 .3525 L p 1 1 1 r
F P
0 0 0 r
s
.52586 .344 m .46429 .34334 L .46421 .35207 L closepath p 1 1 1 r
F P
0 0 0 r
s
.52586 .344 m .58771 .34561 L .58563 .33696 L closepath p 1 1 1 r
F P
0 0 0 r
s
.52586 .344 m .58563 .33696 L .58089 .32876 L closepath p 1 1 1 r
F P
0 0 0 r
s
.52586 .344 m .58089 .32876 L .57367 .32138 L closepath p 1 1 1 r
F P
0 0 0 r
s
.52586 .344 m .57367 .32138 L .56428 .31517 L closepath p 1 1 1 r
F P
0 0 0 r
s
.52586 .344 m .56428 .31517 L .55311 .31043 L closepath p 1 1 1 r
F P
0 0 0 r
s
.52586 .344 m .55311 .31043 L .54069 .30739 L closepath p 1 1 1 r
F P
0 0 0 r
s
.52586 .344 m .54069 .30739 L .52758 .30619 L closepath p 1 1 1 r
F P
0 0 0 r
s
.52586 .344 m .52758 .30619 L .51439 .3069 L closepath p 1 1 1 r
F P
0 0 0 r
s
.52586 .344 m .51439 .3069 L .50173 .30947 L closepath p 1 1 1 r
F P
0 0 0 r
s
.52586 .344 m .50173 .30947 L .49019 .31379 L closepath p 1 1 1 r
F P
0 0 0 r
s
.52586 .344 m .49019 .31379 L .48029 .31964 L closepath p 1 1 1 r
F P
0 0 0 r
s
.52586 .344 m .48029 .31964 L .47247 .32675 L closepath p 1 1 1 r
F P
0 0 0 r
s
.52586 .344 m .47247 .32675 L .46707 .33477 L closepath p 1 1 1 r
F P
0 0 0 r
s
.52586 .344 m .46707 .33477 L .46429 .34334 L closepath p 1 1 1 r
F P
0 0 0 r
s
.46381 .85923 m .51869 .86281 L .51817 .82533 L p .806 .806 .806 r
F P
0 0 0 r
s
.51817 .82533 m .45932 .82138 L .46381 .85923 L p .806 .806 .806 r
F P
0 0 0 r
s
.57725 .82301 m .51817 .82533 L .51869 .86281 L p .737 .737 .737 r
F P
0 0 0 r
s
.79773 .56535 m .76709 .59725 L .78152 .65125 L p .558 .558 .558 r
F P
0 0 0 r
s
.76709 .59725 m .79773 .56535 L .77051 .51434 L p .673 .673 .673 r
F P
0 0 0 r
s
.64767 .35694 m .64589 .37392 L .70029 .40221 L p .875 .875 .875 r
F P
0 0 0 r
s
.64589 .37392 m .64767 .35694 L .58771 .34561 L p .967 .967 .967 r
F P
0 0 0 r
s
.25632 .69617 m .29683 .72478 L .30051 .67231 L p 1 1 1 r
F P
0 0 0 r
s
.30051 .67231 m .26073 .6432 L .25632 .69617 L p 1 1 1 r
F P
0 0 0 r
s
.3026 .77324 m .34967 .79508 L .34518 .7479 L p 1 1 1 r
F P
0 0 0 r
s
.34518 .7479 m .29683 .72478 L .3026 .77324 L p 1 1 1 r
F P
0 0 0 r
s
.51869 .86281 m .57378 .86071 L .57725 .82301 L p .737 .737 .737 r
F P
0 0 0 r
s
.63475 .81446 m .57725 .82301 L .57378 .86071 L p .654 .654 .654 r
F P
0 0 0 r
s
.34854 .37138 m .34984 .39595 L .40486 .36956 L p 1 1 1 r
F P
0 0 0 r
s
.40486 .36956 m .40446 .3525 L .34854 .37138 L p 1 1 1 r
F P
0 0 0 r
s
.26077 .47223 m .27567 .50604 L .31318 .45992 L p 1 1 1 r
F P
0 0 0 r
s
.31318 .45992 m .30117 .43051 L .26077 .47223 L p 1 1 1 r
F P
0 0 0 r
s
.58563 .33696 m .58771 .34561 L .64767 .35694 L p .964 .964 .964 r
F P
0 0 0 r
s
.41092 .85002 m .46381 .85923 L .45932 .82138 L p .866 .866 .866 r
F P
0 0 0 r
s
.45932 .82138 m .40253 .81123 L .41092 .85002 L p .866 .866 .866 r
F P
0 0 0 r
s
.40944 .33561 m .40446 .3525 L .46429 .34334 L p 1 1 1 r
F P
0 0 0 r
s
.46429 .34334 m .46707 .33477 L .40944 .33561 L p 1 1 1 r
F P
0 0 0 r
s
.2306 .60929 m .26073 .6432 L .27577 .5894 L p 1 1 1 r
F P
0 0 0 r
s
.27577 .5894 m .24768 .55639 L .2306 .60929 L p 1 1 1 r
F P
0 0 0 r
s
.70359 .3778 m .70029 .40221 L .74832 .43834 L p .764 .764 .764 r
F P
0 0 0 r
s
.70029 .40221 m .70359 .3778 L .64767 .35694 L p .875 .875 .875 r
F P
0 0 0 r
s
.64767 .35694 m .64408 .33994 L .58563 .33696 L p .964 .964 .964 r
F P
0 0 0 r
s
.58089 .32876 m .58563 .33696 L .64408 .33994 L p .966 .966 .966 r
F P
0 0 0 r
s
.78811 .48124 m .77051 .51434 L .79773 .56535 L p .571 .571 .571 r
F P
0 0 0 r
s
.77051 .51434 m .78811 .48124 L .74832 .43834 L p .702 .702 .702 r
F P
0 0 0 r
s
.57378 .86071 m .62736 .85294 L .63475 .81446 L p .654 .654 .654 r
F P
0 0 0 r
s
.68881 .79983 m .63475 .81446 L .62736 .85294 L p .547 .547 .547 r
F P
0 0 0 r
s
.41971 .31967 m .40944 .33561 L .46707 .33477 L p 1 1 1 r
F P
0 0 0 r
s
.46707 .33477 m .47247 .32675 L .41971 .31967 L p 1 1 1 r
F P
0 0 0 r
s
.29867 .39962 m .30117 .43051 L .34984 .39595 L p 1 1 1 r
F P
0 0 0 r
s
.34984 .39595 m .34854 .37138 L .29867 .39962 L p 1 1 1 r
F P
0 0 0 r
s
.64408 .33994 m .64767 .35694 L .70359 .3778 L p .859 .859 .859 r
F P
0 0 0 r
s
.36178 .83537 m .41092 .85002 L .40253 .81123 L p .92 .92 .92 r
F P
0 0 0 r
s
.40253 .81123 m .34967 .79508 L .36178 .83537 L p .92 .92 .92 r
F P
0 0 0 r
s
.64408 .33994 m .63516 .32367 L .58089 .32876 L p .966 .966 .966 r
F P
0 0 0 r
s
.57367 .32138 m .58089 .32876 L .63516 .32367 L p .972 .972 .972 r
F P
0 0 0 r
s
.35512 .34686 m .34854 .37138 L .40446 .3525 L p 1 1 1 r
F P
0 0 0 r
s
.40446 .3525 m .40944 .33561 L .35512 .34686 L p 1 1 1 r
F P
0 0 0 r
s
.23048 .5198 m .24768 .55639 L .27567 .50604 L p 1 1 1 r
F P
0 0 0 r
s
.27567 .50604 m .26077 .47223 L .23048 .5198 L p 1 1 1 r
F P
0 0 0 r
s
.68881 .79983 m .73757 .77943 L .74302 .73133 L p .564 .564 .564 r
F P
0 0 0 r
s
.78575 .70408 m .74302 .73133 L .73757 .77943 L p .411 .411 .411 r
F P
0 0 0 r
s
.74302 .73133 m .78575 .70408 L .78152 .65125 L p .561 .561 .561 r
F P
0 0 0 r
s
.43493 .30544 m .41971 .31967 L .47247 .32675 L p 1 1 1 r
F P
0 0 0 r
s
.47247 .32675 m .48029 .31964 L .43493 .30544 L p 1 1 1 r
F P
0 0 0 r
s
.81433 .6185 m .78152 .65125 L .78575 .70408 L p .401 .401 .401 r
F P
0 0 0 r
s
.78152 .65125 m .81433 .6185 L .79773 .56535 L p .558 .558 .558 r
F P
0 0 0 r
s
.75335 .40771 m .74832 .43834 L .78811 .48124 L p .619 .619 .619 r
F P
0 0 0 r
s
.74832 .43834 m .75335 .40771 L .70359 .3778 L p .764 .764 .764 r
F P
0 0 0 r
s
.63516 .32367 m .62118 .30893 L .57367 .32138 L p .972 .972 .972 r
F P
0 0 0 r
s
.56428 .31517 m .57367 .32138 L .62118 .30893 L p .984 .984 .984 r
F P
0 0 0 r
s
.45446 .29365 m .43493 .30544 L .48029 .31964 L p 1 1 1 r
F P
0 0 0 r
s
.48029 .31964 m .49019 .31379 L .45446 .29365 L p 1 1 1 r
F P
0 0 0 r
s
.26323 .74624 m .3026 .77324 L .29683 .72478 L p 1 1 1 r
F P
0 0 0 r
s
.29683 .72478 m .25632 .69617 L .26323 .74624 L p 1 1 1 r
F P
0 0 0 r
s
.62736 .85294 m .67765 .83968 L .68881 .79983 L p .547 .547 .547 r
F P
0 0 0 r
s
.73757 .77943 m .68881 .79983 L .67765 .83968 L p .4 .4 .4 r
F P
0 0 0 r
s
.70359 .3778 m .69907 .35316 L .64408 .33994 L p .859 .859 .859 r
F P
0 0 0 r
s
.63516 .32367 m .64408 .33994 L .69907 .35316 L p .845 .845 .845 r
F P
0 0 0 r
s
.62118 .30893 m .6027 .29644 L .56428 .31517 L p .984 .984 .984 r
F P
0 0 0 r
s
.55311 .31043 m .56428 .31517 L .6027 .29644 L p 1 1 1 r
F P
0 0 0 r
s
.22558 .6628 m .25632 .69617 L .26073 .6432 L p 1 1 1 r
F P
0 0 0 r
s
.26073 .6432 m .2306 .60929 L .22558 .6628 L p 1 1 1 r
F P
0 0 0 r
s
.25702 .4365 m .26077 .47223 L .30117 .43051 L p 1 1 1 r
F P
0 0 0 r
s
.30117 .43051 m .29867 .39962 L .25702 .4365 L p 1 1 1 r
F P
0 0 0 r
s
.69907 .35316 m .70359 .3778 L .75335 .40771 L p .715 .715 .715 r
F P
0 0 0 r
s
.47745 .28489 m .45446 .29365 L .49019 .31379 L p 1 1 1 r
F P
0 0 0 r
s
.49019 .31379 m .50173 .30947 L .47745 .28489 L p 1 1 1 r
F P
0 0 0 r
s
.81791 .52957 m .79773 .56535 L .81433 .6185 L p .395 .395 .395 r
F P
0 0 0 r
s
.79773 .56535 m .81791 .52957 L .78811 .48124 L p .571 .571 .571 r
F P
0 0 0 r
s
.36958 .32353 m .35512 .34686 L .40944 .33561 L p 1 1 1 r
F P
0 0 0 r
s
.40944 .33561 m .41971 .31967 L .36958 .32353 L p 1 1 1 r
F P
0 0 0 r
s
.6027 .29644 m .58051 .28684 L .55311 .31043 L p 1 1 1 r
F P
0 0 0 r
s
.54069 .30739 m .55311 .31043 L .58051 .28684 L p 1 1 1 r
F P
0 0 0 r
s
.31816 .81562 m .36178 .83537 L .34967 .79508 L p .966 .966 .966 r
F P
0 0 0 r
s
.34967 .79508 m .3026 .77324 L .31816 .81562 L p .966 .966 .966 r
F P
0 0 0 r
s
.50282 .27965 m .47745 .28489 L .50173 .30947 L p 1 1 1 r
F P
0 0 0 r
s
.50173 .30947 m .51439 .3069 L .50282 .27965 L p 1 1 1 r
F P
0 0 0 r
s
.3063 .36856 m .29867 .39962 L .34854 .37138 L p 1 1 1 r
F P
0 0 0 r
s
.34854 .37138 m .35512 .34686 L .3063 .36856 L p 1 1 1 r
F P
0 0 0 r
s
.58051 .28684 m .55565 .28066 L .54069 .30739 L p 1 1 1 r
F P
0 0 0 r
s
.52758 .30619 m .54069 .30739 L .55565 .28066 L p 1 1 1 r
F P
0 0 0 r
s
.52932 .27821 m .50282 .27965 L .51439 .3069 L p 1 1 1 r
F P
0 0 0 r
s
.51439 .3069 m .52758 .30619 L .52932 .27821 L p 1 1 1 r
F P
0 0 0 r
s
.55565 .28066 m .52932 .27821 L .52758 .30619 L p 1 1 1 r
F P
0 0 0 r
s
.47118 .8873 m .51954 .8904 L .51869 .86281 L p .661 .661 .661 r
F P
0 0 0 r
s
.51869 .86281 m .46381 .85923 L .47118 .8873 L p .661 .661 .661 r
F P
0 0 0 r
s
.57378 .86071 m .51869 .86281 L .51954 .8904 L p .582 .582 .582 r
F P
0 0 0 r
s
.21193 .5716 m .2306 .60929 L .24768 .55639 L p 1 1 1 r
F P
0 0 0 r
s
.24768 .55639 m .23048 .5198 L .21193 .5716 L p 1 1 1 r
F P
0 0 0 r
s
.51954 .8904 m .5681 .88857 L .57378 .86071 L p .582 .582 .582 r
F P
0 0 0 r
s
.62736 .85294 m .57378 .86071 L .5681 .88857 L p .478 .478 .478 r
F P
0 0 0 r
s
.79485 .44588 m .78811 .48124 L .81791 .52957 L p .42 .42 .42 r
F P
0 0 0 r
s
.78811 .48124 m .79485 .44588 L .75335 .40771 L p .619 .619 .619 r
F P
0 0 0 r
s
.69907 .35316 m .68664 .3294 L .63516 .32367 L p .845 .845 .845 r
F P
0 0 0 r
s
.62118 .30893 m .63516 .32367 L .68664 .3294 L p .837 .837 .837 r
F P
0 0 0 r
s
.42465 .87935 m .47118 .8873 L .46381 .85923 L p .72 .72 .72 r
F P
0 0 0 r
s
.46381 .85923 m .41092 .85002 L .42465 .87935 L p .72 .72 .72 r
F P
0 0 0 r
s
.39151 .30255 m .36958 .32353 L .41971 .31967 L p 1 1 1 r
F P
0 0 0 r
s
.41971 .31967 m .43493 .30544 L .39151 .30255 L p 1 1 1 r
F P
0 0 0 r
s
.73757 .77943 m .77912 .75371 L .78575 .70408 L p .411 .411 .411 r
F P
0 0 0 r
s
.8192 .67187 m .78575 .70408 L .77912 .75371 L p .191 .191 .191 r
F P
0 0 0 r
s
.78575 .70408 m .8192 .67187 L .81433 .6185 L p .401 .401 .401 r
F P
0 0 0 r
s
.5681 .88857 m .61525 .88187 L .62736 .85294 L p .478 .478 .478 r
F P
0 0 0 r
s
.67765 .83968 m .62736 .85294 L .61525 .88187 L p .339 .339 .339 r
F P
0 0 0 r
s
.22561 .48096 m .23048 .5198 L .26077 .47223 L p 1 1 1 r
F P
0 0 0 r
s
.26077 .47223 m .25702 .4365 L .22561 .48096 L p 1 1 1 r
F P
0 0 0 r
s
.74838 .37655 m .75335 .40771 L .79485 .44588 L p .505 .505 .505 r
F P
0 0 0 r
s
.75335 .40771 m .74838 .37655 L .69907 .35316 L p .715 .715 .715 r
F P
0 0 0 r
s
.67765 .83968 m .72287 .82121 L .73757 .77943 L p .4 .4 .4 r
F P
0 0 0 r
s
.77912 .75371 m .73757 .77943 L .72287 .82121 L p .217 .217 .217 r
F P
0 0 0 r
s
.68664 .3294 m .69907 .35316 L .74838 .37655 L p .656 .656 .656 r
F P
0 0 0 r
s
.38156 .86674 m .42465 .87935 L .41092 .85002 L p .758 .758 .758 r
F P
0 0 0 r
s
.41092 .85002 m .36178 .83537 L .38156 .86674 L p .758 .758 .758 r
F P
0 0 0 r
s
.83613 .58167 m .81433 .6185 L .8192 .67187 L p .146 .146 .146 r
F P
0 0 0 r
s
.81433 .6185 m .83613 .58167 L .81791 .52957 L p .395 .395 .395 r
F P
0 0 0 r
s
.68664 .3294 m .66658 .3077 L .62118 .30893 L p .837 .837 .837 r
F P
0 0 0 r
s
.6027 .29644 m .62118 .30893 L .66658 .3077 L p .837 .837 .837 r
F P
0 0 0 r
s
.23345 .71479 m .26323 .74624 L .25632 .69617 L p 1 1 1 r
F P
0 0 0 r
s
.25632 .69617 m .22558 .6628 L .23345 .71479 L p 1 1 1 r
F P
0 0 0 r
s
.32419 .33879 m .3063 .36856 L .35512 .34686 L p 1 1 1 r
F P
0 0 0 r
s
.35512 .34686 m .36958 .32353 L .32419 .33879 L p 1 1 1 r
F P
0 0 0 r
s
.26525 .40036 m .25702 .4365 L .29867 .39962 L p 1 1 1 r
F P
0 0 0 r
s
.29867 .39962 m .3063 .36856 L .26525 .40036 L p 1 1 1 r
F P
0 0 0 r
s
.28184 .79125 m .31816 .81562 L .3026 .77324 L p .99 .99 .99 r
F P
0 0 0 r
s
.3026 .77324 m .26323 .74624 L .28184 .79125 L p .99 .99 .99 r
F P
0 0 0 r
s
.42007 .28504 m .39151 .30255 L .43493 .30544 L p 1 1 1 r
F P
0 0 0 r
s
.43493 .30544 m .45446 .29365 L .42007 .28504 L p 1 1 1 r
F P
0 0 0 r
s
.20648 .62571 m .22558 .6628 L .2306 .60929 L p 1 1 1 r
F P
0 0 0 r
s
.2306 .60929 m .21193 .5716 L .20648 .62571 L p 1 1 1 r
F P
0 0 0 r
s
.82609 .49117 m .81791 .52957 L .83613 .58167 L p .141 .141 .141 r
F P
0 0 0 r
s
.81791 .52957 m .82609 .49117 L .79485 .44588 L p .42 .42 .42 r
F P
0 0 0 r
s
.61525 .88187 m .65939 .87045 L .67765 .83968 L p .339 .339 .339 r
F P
0 0 0 r
s
.72287 .82121 m .67765 .83968 L .65939 .87045 L p .201 .201 .201 r
F P
0 0 0 r
s
.66658 .3077 m .63963 .28919 L .6027 .29644 L p .837 .837 .837 r
F P
0 0 0 r
s
.58051 .28684 m .6027 .29644 L .63963 .28919 L p .85 .85 .85 r
F P
0 0 0 r
s
.45398 .27199 m .42007 .28504 L .45446 .29365 L p 1 1 1 r
F P
0 0 0 r
s
.45446 .29365 m .47745 .28489 L .45398 .27199 L p 1 1 1 r
F P
0 0 0 r
s
.3435 .84978 m .38156 .86674 L .36178 .83537 L p .764 .764 .764 r
F P
0 0 0 r
s
.36178 .83537 m .31816 .81562 L .3435 .84978 L p .764 .764 .764 r
F P
0 0 0 r
s
.74838 .37655 m .73314 .3463 L .68664 .3294 L p .656 .656 .656 r
F P
0 0 0 r
s
.66658 .3077 m .68664 .3294 L .73314 .3463 L p .589 .589 .589 r
F P
0 0 0 r
s
.63963 .28919 m .60697 .2749 L .58051 .28684 L p .85 .85 .85 r
F P
0 0 0 r
s
.55565 .28066 m .58051 .28684 L .60697 .2749 L p .879 .879 .879 r
F P
0 0 0 r
s
.20631 .5315 m .21193 .5716 L .23048 .5198 L p 1 1 1 r
F P
0 0 0 r
s
.23048 .5198 m .22561 .48096 L .20631 .5315 L p 1 1 1 r
F P
0 0 0 r
s
.78979 .40969 m .79485 .44588 L .82609 .49117 L p .216 .216 .216 r
F P
0 0 0 r
s
.79485 .44588 m .78979 .40969 L .74838 .37655 L p .505 .505 .505 r
F P
0 0 0 r
s
.4916 .26415 m .45398 .27199 L .47745 .28489 L p 1 1 1 r
F P
0 0 0 r
s
.47745 .28489 m .50282 .27965 L .4916 .26415 L p 1 1 1 r
F P
0 0 0 r
s
.35195 .31184 m .32419 .33879 L .36958 .32353 L p 1 1 1 r
F P
0 0 0 r
s
.36958 .32353 m .39151 .30255 L .35195 .31184 L p 1 1 1 r
F P
0 0 0 r
s
.73314 .3463 m .74838 .37655 L .78979 .40969 L p .342 .342 .342 r
F P
0 0 0 r
s
.60697 .2749 m .57014 .26565 L .55565 .28066 L p .879 .879 .879 r
F P
0 0 0 r
s
.52932 .27821 m .55565 .28066 L .57014 .26565 L p .928 .928 .928 r
F P
0 0 0 r
s
.72287 .82121 m .76125 .79798 L .77912 .75371 L p .217 .217 .217 r
F P
0 0 0 r
s
.81156 .72333 m .77912 .75371 L .76125 .79798 L p .02 .02 .02 r
F P
0 0 0 r
s
.77912 .75371 m .81156 .72333 L .8192 .67187 L p .191 .191 .191 r
F P
0 0 0 r
s
.531 .26199 m .4916 .26415 L .50282 .27965 L p .995 .995 .995 r
F P
0 0 0 r
s
.50282 .27965 m .52932 .27821 L .531 .26199 L p .995 .995 .995 r
F P
0 0 0 r
s
.57014 .26565 m .531 .26199 L .52932 .27821 L p .928 .928 .928 r
F P
0 0 0 r
s
.8415 .63563 m .8192 .67187 L .81156 .72333 L p .045 .045 .045 r
F P
0 0 0 r
s
.8192 .67187 m .8415 .63563 L .83613 .58167 L p .146 .146 .146 r
F P
0 0 0 r
s
.48137 .90366 m .52071 .90616 L .51954 .8904 L p .395 .395 .395 r
F P
0 0 0 r
s
.51954 .8904 m .47118 .8873 L .48137 .90366 L p .395 .395 .395 r
F P
0 0 0 r
s
.5681 .88857 m .51954 .8904 L .52071 .90616 L p .336 .336 .336 r
F P
0 0 0 r
s
.23413 .44149 m .22561 .48096 L .25702 .4365 L p 1 1 1 r
F P
0 0 0 r
s
.25702 .4365 m .26525 .40036 L .23413 .44149 L p 1 1 1 r
F P
0 0 0 r
s
.28578 .36552 m .26525 .40036 L .3063 .36856 L p 1 1 1 r
F P
0 0 0 r
s
.3063 .36856 m .32419 .33879 L .28578 .36552 L p 1 1 1 r
F P
0 0 0 r
s
.52071 .90616 m .56024 .90469 L .5681 .88857 L p .336 .336 .336 r
F P
0 0 0 r
s
.61525 .88187 m .5681 .88857 L .56024 .90469 L p .253 .253 .253 r
F P
0 0 0 r
s
.44359 .89728 m .48137 .90366 L .47118 .8873 L p .433 .433 .433 r
F P
0 0 0 r
s
.47118 .8873 m .42465 .87935 L .44359 .89728 L p .433 .433 .433 r
F P
0 0 0 r
s
.65939 .87045 m .69891 .85458 L .72287 .82121 L p .201 .201 .201 r
F P
0 0 0 r
s
.76125 .79798 m .72287 .82121 L .69891 .85458 L p .003 .003 .003 r
F P
0 0 0 r
s
.25456 .76294 m .28184 .79125 L .26323 .74624 L p .942 .942 .942 r
F P
0 0 0 r
s
.26323 .74624 m .23345 .71479 L .25456 .76294 L p .942 .942 .942 r
F P
0 0 0 r
s
.73314 .3463 m .70787 .31848 L .66658 .3077 L p .589 .589 .589 r
F P
0 0 0 r
s
.63963 .28919 m .66658 .3077 L .70787 .31848 L p .518 .518 .518 r
F P
0 0 0 r
s
.84527 .54205 m .83613 .58167 L .8415 .63563 L p .066 .066 .066 r
F P
0 0 0 r
s
.83613 .58167 m .84527 .54205 L .82609 .49117 L p .141 .141 .141 r
F P
0 0 0 r
s
.21503 .67987 m .23345 .71479 L .22558 .6628 L p 1 1 1 r
F P
0 0 0 r
s
.22558 .6628 m .20648 .62571 L .21503 .67987 L p 1 1 1 r
F P
0 0 0 r
s
.56024 .90469 m .59855 .8993 L .61525 .88187 L p .253 .253 .253 r
F P
0 0 0 r
s
.65939 .87045 m .61525 .88187 L .59855 .8993 L p .136 .136 .136 r
F P
0 0 0 r
s
.31206 .82893 m .3435 .84978 L .31816 .81562 L p .725 .725 .725 r
F P
0 0 0 r
s
.31816 .81562 m .28184 .79125 L .31206 .82893 L p .725 .725 .725 r
F P
0 0 0 r
s
.38855 .28923 m .35195 .31184 L .39151 .30255 L p 1 1 1 r
F P
0 0 0 r
s
.39151 .30255 m .42007 .28504 L .38855 .28923 L p 1 1 1 r
F P
0 0 0 r
s
.40876 .88718 m .44359 .89728 L .42465 .87935 L p .447 .447 .447 r
F P
0 0 0 r
s
.42465 .87935 m .38156 .86674 L .40876 .88718 L p .447 .447 .447 r
F P
0 0 0 r
s
.20062 .58619 m .20648 .62571 L .21193 .5716 L p 1 1 1 r
F P
0 0 0 r
s
.21193 .5716 m .20631 .5315 L .20062 .58619 L p 1 1 1 r
F P
0 0 0 r
s
.82112 .45169 m .82609 .49117 L .84527 .54205 L p .088 .088 .088 r
F P
0 0 0 r
s
.82609 .49117 m .82112 .45169 L .78979 .40969 L p .216 .216 .216 r
F P
0 0 0 r
s
.78979 .40969 m .77245 .37433 L .73314 .3463 L p .342 .342 .342 r
F P
0 0 0 r
s
.70787 .31848 m .73314 .3463 L .77245 .37433 L p .275 .275 .275 r
F P
0 0 0 r
s
.70787 .31848 m .67343 .2946 L .63963 .28919 L p .518 .518 .518 r
F P
0 0 0 r
s
.60697 .2749 m .63963 .28919 L .67343 .2946 L p .461 .461 .461 r
F P
0 0 0 r
s
.59855 .8993 m .63428 .89014 L .65939 .87045 L p .136 .136 .136 r
F P
0 0 0 r
s
.69891 .85458 m .65939 .87045 L .63428 .89014 L p F P
s
.77245 .37433 m .78979 .40969 L .82112 .45169 L p .12 .12 .12 r
F P
0 0 0 r
s
.43238 .27229 m .38855 .28923 L .42007 .28504 L p .968 .968 .968 r
F P
0 0 0 r
s
.42007 .28504 m .45398 .27199 L .43238 .27229 L p .968 .968 .968 r
F P
0 0 0 r
s
.31826 .3338 m .28578 .36552 L .32419 .33879 L p 1 1 1 r
F P
0 0 0 r
s
.32419 .33879 m .35195 .31184 L .31826 .3338 L p 1 1 1 r
F P
0 0 0 r
s
.21493 .49062 m .20631 .5315 L .22561 .48096 L p 1 1 1 r
F P
0 0 0 r
s
.22561 .48096 m .23413 .44149 L .21493 .49062 L p 1 1 1 r
F P
0 0 0 r
s
.37822 .87365 m .40876 .88718 L .38156 .86674 L p .421 .421 .421 r
F P
0 0 0 r
s
.38156 .86674 m .3435 .84978 L .37822 .87365 L p .421 .421 .421 r
F P
0 0 0 r
s
.76125 .79798 m .79104 .77062 L .81156 .72333 L p .02 .02 .02 r
F P
0 0 0 r
s
.83309 .6892 m .81156 .72333 L .79104 .77062 L p F P
s
.81156 .72333 m .83309 .6892 L .8415 .63563 L p .045 .045 .045 r
F P
0 0 0 r
s
.69891 .85458 m .73222 .83468 L .76125 .79798 L p .003 .003 .003 r
F P
0 0 0 r
s
.79104 .77062 m .76125 .79798 L .73222 .83468 L p F P
s
.25651 .40326 m .23413 .44149 L .26525 .40036 L p 1 1 1 r
F P
0 0 0 r
s
.26525 .40036 m .28578 .36552 L .25651 .40326 L p 1 1 1 r
F P
0 0 0 r
s
.67343 .2946 m .63129 .27607 L .60697 .2749 L p .461 .461 .461 r
F P
0 0 0 r
s
.57014 .26565 m .60697 .2749 L .63129 .27607 L p .444 .444 .444 r
F P
0 0 0 r
s
.85093 .59659 m .8415 .63563 L .83309 .6892 L p F P
s
.8415 .63563 m .85093 .59659 L .84527 .54205 L p .066 .066 .066 r
F P
0 0 0 r
s
.48125 .26208 m .43238 .27229 L .45398 .27199 L p .768 .768 .768 r
F P
0 0 0 r
s
.45398 .27199 m .4916 .26415 L .48125 .26208 L p .768 .768 .768 r
F P
0 0 0 r
s
.28873 .80482 m .31206 .82893 L .28184 .79125 L p .572 .572 .572 r
F P
0 0 0 r
s
.28184 .79125 m .25456 .76294 L .28873 .80482 L p .572 .572 .572 r
F P
0 0 0 r
s
.23795 .73159 m .25456 .76294 L .23345 .71479 L p .742 .742 .742 r
F P
0 0 0 r
s
.23345 .71479 m .21503 .67987 L .23795 .73159 L p .742 .742 .742 r
F P
0 0 0 r
s
.63428 .89014 m .66606 .87747 L .69891 .85458 L p F P
s
.73222 .83468 m .69891 .85458 L .66606 .87747 L p F P
s
.63129 .27607 m .58349 .26404 L .57014 .26565 L p .444 .444 .444 r
F P
0 0 0 r
s
.531 .26199 m .57014 .26565 L .58349 .26404 L p .487 .487 .487 r
F P
0 0 0 r
s
.53256 .25927 m .48125 .26208 L .4916 .26415 L p .598 .598 .598 r
F P
0 0 0 r
s
.4916 .26415 m .531 .26199 L .53256 .25927 L p .598 .598 .598 r
F P
0 0 0 r
s
.77245 .37433 m .74299 .34163 L .70787 .31848 L p .275 .275 .275 r
F P
0 0 0 r
s
.67343 .2946 m .70787 .31848 L .74299 .34163 L p .21 .21 .21 r
F P
0 0 0 r
s
.58349 .26404 m .53256 .25927 L .531 .26199 L p .487 .487 .487 r
F P
0 0 0 r
s
.20954 .64271 m .21503 .67987 L .20648 .62571 L p .024 .024 .024 r
F P
0 0 0 r
s
.20648 .62571 m .20062 .58619 L .20954 .64271 L p .024 .024 .024 r
F P
0 0 0 r
s
.84527 .54205 m .84044 .5012 L .82112 .45169 L p .088 .088 .088 r
F P
0 0 0 r
s
.84044 .5012 m .84527 .54205 L .85093 .59659 L p .838 .838 .838 r
F P
0 0 0 r
s
.49416 .90657 m .52219 .90835 L .52071 .90616 L p .095 .095 .095 r
F P
0 0 0 r
s
.52071 .90616 m .48137 .90366 L .49416 .90657 L p .095 .095 .095 r
F P
0 0 0 r
s
.56024 .90469 m .52071 .90616 L .52219 .90835 L p .04 .04 .04 r
F P
0 0 0 r
s
.35324 .8571 m .37822 .87365 L .3435 .84978 L p .331 .331 .331 r
F P
0 0 0 r
s
.3435 .84978 m .31206 .82893 L .35324 .8571 L p .331 .331 .331 r
F P
0 0 0 r
s
.52219 .90835 m .55036 .9073 L .56024 .90469 L p .04 .04 .04 r
F P
0 0 0 r
s
.59855 .8993 m .56024 .90469 L .55036 .9073 L p F P
s
.46733 .90204 m .49416 .90657 L .48137 .90366 L p .116 .116 .116 r
F P
0 0 0 r
s
.48137 .90366 m .44359 .89728 L .46733 .90204 L p .116 .116 .116 r
F P
0 0 0 r
s
.36159 .30705 m .31826 .3338 L .35195 .31184 L p F P
s
.35195 .31184 m .38855 .28923 L .36159 .30705 L p F P
s
.82112 .45169 m .80235 .41295 L .77245 .37433 L p .12 .12 .12 r
F P
0 0 0 r
s
.80235 .41295 m .82112 .45169 L .84044 .5012 L p .781 .781 .781 r
F P
0 0 0 r
s
.74299 .34163 m .77245 .37433 L .80235 .41295 L p .577 .577 .577 r
F P
0 0 0 r
s
.55036 .9073 m .5776 .90348 L .59855 .8993 L p F P
s
.63428 .89014 m .59855 .8993 L .5776 .90348 L p .675 .675 .675 r
F P
0 0 0 r
s
.20926 .54589 m .20062 .58619 L .20631 .5315 L p .004 .004 .004 r
F P
0 0 0 r
s
.20631 .5315 m .21493 .49062 L .20926 .54589 L p .004 .004 .004 r
F P
0 0 0 r
s
.44272 .89489 m .46733 .90204 L .44359 .89728 L p .375 .375 .375 r
F P
0 0 0 r
s
.44359 .89728 m .40876 .88718 L .44272 .89489 L p .375 .375 .375 r
F P
0 0 0 r
s
.73222 .83468 m .75779 .81135 L .79104 .77062 L p F P
s
.79104 .77062 m .81057 .73996 L .83309 .6892 L p F P
s
.81057 .73996 m .79104 .77062 L .75779 .81135 L p 1 1 1 r
F P
0 0 0 r
s
.29248 .36832 m .25651 .40326 L .28578 .36552 L p F P
s
.28578 .36552 m .31826 .3338 L .29248 .36832 L p F P
s
.23839 .45092 m .21493 .49062 L .23413 .44149 L p F P
s
.23413 .44149 m .25651 .40326 L .23839 .45092 L p F P
s
.74299 .34163 m .70232 .31342 L .67343 .2946 L p .21 .21 .21 r
F P
0 0 0 r
s
.63129 .27607 m .67343 .2946 L .70232 .31342 L p .374 .374 .374 r
F P
0 0 0 r
s
.83309 .6892 m .84207 .65249 L .85093 .59659 L p F P
s
.84207 .65249 m .83309 .6892 L .81057 .73996 L p 1 1 1 r
F P
0 0 0 r
s
.66606 .87747 m .6926 .86165 L .73222 .83468 L p F P
s
.75779 .81135 m .73222 .83468 L .6926 .86165 L p 1 1 1 r
F P
0 0 0 r
s
.5776 .90348 m .60288 .89699 L .63428 .89014 L p .675 .675 .675 r
F P
0 0 0 r
s
.66606 .87747 m .63428 .89014 L .60288 .89699 L p .886 .886 .886 r
F P
0 0 0 r
s
.27486 .77826 m .28873 .80482 L .25456 .76294 L p .136 .136 .136 r
F P
0 0 0 r
s
.25456 .76294 m .23795 .73159 L .27486 .77826 L p .136 .136 .136 r
F P
0 0 0 r
s
.41384 .28693 m .36159 .30705 L .38855 .28923 L p F P
s
.38855 .28923 m .43238 .27229 L .41384 .28693 L p F P
s
.42133 .88537 m .44272 .89489 L .40876 .88718 L p .402 .402 .402 r
F P
0 0 0 r
s
.40876 .88718 m .37822 .87365 L .42133 .88537 L p .402 .402 .402 r
F P
0 0 0 r
s
.33502 .83808 m .35324 .8571 L .31206 .82893 L p .271 .271 .271 r
F P
0 0 0 r
s
.31206 .82893 m .28873 .80482 L .33502 .83808 L p .271 .271 .271 r
F P
0 0 0 r
s
.23337 .69836 m .23795 .73159 L .21503 .67987 L p .097 .097 .097 r
F P
0 0 0 r
s
.21503 .67987 m .20954 .64271 L .23337 .69836 L p .097 .097 .097 r
F P
0 0 0 r
s
.84614 .55632 m .85093 .59659 L .84207 .65249 L p 1 1 1 r
F P
0 0 0 r
s
.85093 .59659 m .84614 .55632 L .84044 .5012 L p .838 .838 .838 r
F P
0 0 0 r
s
.70232 .31342 m .65216 .29143 L .63129 .27607 L p .374 .374 .374 r
F P
0 0 0 r
s
.58349 .26404 m .63129 .27607 L .65216 .29143 L p .381 .381 .381 r
F P
0 0 0 r
s
.60288 .89699 m .6252 .88805 L .66606 .87747 L p .886 .886 .886 r
F P
0 0 0 r
s
.6926 .86165 m .66606 .87747 L .6252 .88805 L p 1 1 1 r
F P
0 0 0 r
s
.80235 .41295 m .76983 .37695 L .74299 .34163 L p .577 .577 .577 r
F P
0 0 0 r
s
.70232 .31342 m .74299 .34163 L .76983 .37695 L p .716 .716 .716 r
F P
0 0 0 r
s
.47235 .27478 m .41384 .28693 L .43238 .27229 L p .131 .131 .131 r
F P
0 0 0 r
s
.43238 .27229 m .48125 .26208 L .47235 .27478 L p .131 .131 .131 r
F P
0 0 0 r
s
.82085 .461 m .84044 .5012 L .84614 .55632 L p 1 1 1 r
F P
0 0 0 r
s
.84044 .5012 m .82085 .461 L .80235 .41295 L p .781 .781 .781 r
F P
0 0 0 r
s
.21814 .60486 m .20954 .64271 L .20062 .58619 L p .077 .077 .077 r
F P
0 0 0 r
s
.20062 .58619 m .20926 .54589 L .21814 .60486 L p .077 .077 .077 r
F P
0 0 0 r
s
.40408 .87379 m .42133 .88537 L .37822 .87365 L p .464 .464 .464 r
F P
0 0 0 r
s
.37822 .87365 m .35324 .8571 L .40408 .87379 L p .464 .464 .464 r
F P
0 0 0 r
s
.76983 .37695 m .80235 .41295 L .82085 .461 L p .97 .97 .97 r
F P
0 0 0 r
s
.34087 .33873 m .29248 .36832 L .31826 .3338 L p .013 .013 .013 r
F P
0 0 0 r
s
.31826 .3338 m .36159 .30705 L .34087 .33873 L p .013 .013 .013 r
F P
0 0 0 r
s
.65216 .29143 m .59498 .27711 L .58349 .26404 L p .381 .381 .381 r
F P
0 0 0 r
s
.53256 .25927 m .58349 .26404 L .59498 .27711 L p .337 .337 .337 r
F P
0 0 0 r
s
.53389 .27143 m .47235 .27478 L .48125 .26208 L p .256 .256 .256 r
F P
0 0 0 r
s
.48125 .26208 m .53256 .25927 L .53389 .27143 L p .256 .256 .256 r
F P
0 0 0 r
s
.6926 .86165 m .71268 .84321 L .75779 .81135 L p 1 1 1 r
F P
0 0 0 r
s
.77423 .78533 m .75779 .81135 L .71268 .84321 L p 1 1 1 r
F P
0 0 0 r
s
.75779 .81135 m .77423 .78533 L .81057 .73996 L p 1 1 1 r
F P
0 0 0 r
s
.81838 .70709 m .81057 .73996 L .77423 .78533 L p 1 1 1 r
F P
0 0 0 r
s
.81057 .73996 m .81838 .70709 L .84207 .65249 L p 1 1 1 r
F P
0 0 0 r
s
.59498 .27711 m .53389 .27143 L .53256 .25927 L p .337 .337 .337 r
F P
0 0 0 r
s
.23302 .50671 m .20926 .54589 L .21493 .49062 L p .054 .054 .054 r
F P
0 0 0 r
s
.21493 .49062 m .23839 .45092 L .23302 .50671 L p .054 .054 .054 r
F P
0 0 0 r
s
.50919 .89468 m .52393 .89562 L .52219 .90835 L p .858 .858 .858 r
F P
0 0 0 r
s
.52219 .90835 m .49416 .90657 L .50919 .89468 L p .858 .858 .858 r
F P
0 0 0 r
s
.55036 .9073 m .52219 .90835 L .52393 .89562 L p .906 .906 .906 r
F P
0 0 0 r
s
.52393 .89562 m .53875 .89507 L .55036 .9073 L p .906 .906 .906 r
F P
0 0 0 r
s
.5776 .90348 m .55036 .9073 L .53875 .89507 L p .968 .968 .968 r
F P
0 0 0 r
s
.27646 .41454 m .23839 .45092 L .25651 .40326 L p .027 .027 .027 r
F P
0 0 0 r
s
.25651 .40326 m .29248 .36832 L .27646 .41454 L p .027 .027 .027 r
F P
0 0 0 r
s
.49512 .89228 m .50919 .89468 L .49416 .90657 L p .829 .829 .829 r
F P
0 0 0 r
s
.49416 .90657 m .46733 .90204 L .49512 .89228 L p .829 .829 .829 r
F P
0 0 0 r
s
.32458 .81726 m .33502 .83808 L .28873 .80482 L p .345 .345 .345 r
F P
0 0 0 r
s
.28873 .80482 m .27486 .77826 L .32458 .81726 L p .345 .345 .345 r
F P
0 0 0 r
s
.6252 .88805 m .64361 .87697 L .6926 .86165 L p 1 1 1 r
F P
0 0 0 r
s
.71268 .84321 m .6926 .86165 L .64361 .87697 L p 1 1 1 r
F P
0 0 0 r
s
.53875 .89507 m .55305 .89304 L .5776 .90348 L p .968 .968 .968 r
F P
0 0 0 r
s
.60288 .89699 m .5776 .90348 L .55305 .89304 L p 1 1 1 r
F P
0 0 0 r
s
.27158 .75024 m .27486 .77826 L .23795 .73159 L p .242 .242 .242 r
F P
0 0 0 r
s
.23795 .73159 m .23337 .69836 L .27158 .75024 L p .242 .242 .242 r
F P
0 0 0 r
s
.83721 .61465 m .84207 .65249 L .81838 .70709 L p 1 1 1 r
F P
0 0 0 r
s
.84207 .65249 m .83721 .61465 L .84614 .55632 L p 1 1 1 r
F P
0 0 0 r
s
.48231 .88851 m .49512 .89228 L .46733 .90204 L p .819 .819 .819 r
F P
0 0 0 r
s
.46733 .90204 m .44272 .89489 L .48231 .88851 L p .819 .819 .819 r
F P
0 0 0 r
s
.39176 .86058 m .40408 .87379 L .35324 .8571 L p .575 .575 .575 r
F P
0 0 0 r
s
.35324 .8571 m .33502 .83808 L .39176 .86058 L p .575 .575 .575 r
F P
0 0 0 r
s
.76983 .37695 m .7245 .34578 L .70232 .31342 L p .716 .716 .716 r
F P
0 0 0 r
s
.65216 .29143 m .70232 .31342 L .7245 .34578 L p .73 .73 .73 r
F P
0 0 0 r
s
.55305 .89304 m .56624 .88961 L .60288 .89699 L p 1 1 1 r
F P
0 0 0 r
s
.6252 .88805 m .60288 .89699 L .56624 .88961 L p 1 1 1 r
F P
0 0 0 r
s
.47128 .88351 m .48231 .88851 L .44272 .89489 L p .823 .823 .823 r
F P
0 0 0 r
s
.44272 .89489 m .42133 .88537 L .47128 .88351 L p .823 .823 .823 r
F P
0 0 0 r
s
.39954 .31641 m .34087 .33873 L .36159 .30705 L p .222 .222 .222 r
F P
0 0 0 r
s
.36159 .30705 m .41384 .28693 L .39954 .31641 L p .222 .222 .222 r
F P
0 0 0 r
s
.24182 .66462 m .23337 .69836 L .20954 .64271 L p .19 .19 .19 r
F P
0 0 0 r
s
.20954 .64271 m .21814 .60486 L .24182 .66462 L p .19 .19 .19 r
F P
0 0 0 r
s
.82632 .51666 m .84614 .55632 L .83721 .61465 L p 1 1 1 r
F P
0 0 0 r
s
.84614 .55632 m .82632 .51666 L .82085 .461 L p 1 1 1 r
F P
0 0 0 r
s
.56624 .88961 m .57777 .88491 L .6252 .88805 L p 1 1 1 r
F P
0 0 0 r
s
.64361 .87697 m .6252 .88805 L .57777 .88491 L p 1 1 1 r
F P
0 0 0 r
s
.82085 .461 m .78649 .42354 L .76983 .37695 L p .97 .97 .97 r
F P
0 0 0 r
s
.7245 .34578 m .76983 .37695 L .78649 .42354 L p .994 .994 .994 r
F P
0 0 0 r
s
.71268 .84321 m .72522 .82279 L .77423 .78533 L p 1 1 1 r
F P
0 0 0 r
s
.78035 .75759 m .77423 .78533 L .72522 .82279 L p 1 1 1 r
F P
0 0 0 r
s
.77423 .78533 m .78035 .75759 L .81838 .70709 L p 1 1 1 r
F P
0 0 0 r
s
.64361 .87697 m .65728 .86414 L .71268 .84321 L p 1 1 1 r
F P
0 0 0 r
s
.72522 .82279 m .71268 .84321 L .65728 .86414 L p 1 1 1 r
F P
0 0 0 r
s
.78649 .42354 m .82085 .461 L .82632 .51666 L p 1 1 1 r
F P
0 0 0 r
s
.46253 .87748 m .47128 .88351 L .42133 .88537 L p .838 .838 .838 r
F P
0 0 0 r
s
.42133 .88537 m .40408 .87379 L .46253 .87748 L p .838 .838 .838 r
F P
0 0 0 r
s
.24142 .56811 m .21814 .60486 L .20926 .54589 L p .213 .213 .213 r
F P
0 0 0 r
s
.20926 .54589 m .23302 .50671 L .24142 .56811 L p .213 .213 .213 r
F P
0 0 0 r
s
.7245 .34578 m .66823 .32141 L .65216 .29143 L p .73 .73 .73 r
F P
0 0 0 r
s
.59498 .27711 m .65216 .29143 L .66823 .32141 L p .695 .695 .695 r
F P
0 0 0 r
s
.38503 .84625 m .39176 .86058 L .33502 .83808 L p .67 .67 .67 r
F P
0 0 0 r
s
.33502 .83808 m .32458 .81726 L .38503 .84625 L p .67 .67 .67 r
F P
0 0 0 r
s
.32796 .38366 m .27646 .41454 L .29248 .36832 L p .254 .254 .254 r
F P
0 0 0 r
s
.29248 .36832 m .34087 .33873 L .32796 .38366 L p .254 .254 .254 r
F P
0 0 0 r
s
.32271 .79547 m .32458 .81726 L .27486 .77826 L p .531 .531 .531 r
F P
0 0 0 r
s
.27486 .77826 m .27158 .75024 L .32271 .79547 L p .531 .531 .531 r
F P
0 0 0 r
s
.81338 .67334 m .81838 .70709 L .78035 .75759 L p 1 1 1 r
F P
0 0 0 r
s
.81838 .70709 m .81338 .67334 L .83721 .61465 L p 1 1 1 r
F P
0 0 0 r
s
.46547 .3029 m .39954 .31641 L .41384 .28693 L p .368 .368 .368 r
F P
0 0 0 r
s
.41384 .28693 m .47235 .27478 L .46547 .3029 L p .368 .368 .368 r
F P
0 0 0 r
s
.27172 .47078 m .23302 .50671 L .23839 .45092 L p .241 .241 .241 r
F P
0 0 0 r
s
.23839 .45092 m .27646 .41454 L .27172 .47078 L p .241 .241 .241 r
F P
0 0 0 r
s
.57777 .88491 m .58716 .87913 L .64361 .87697 L p 1 1 1 r
F P
0 0 0 r
s
.65728 .86414 m .64361 .87697 L .58716 .87913 L p 1 1 1 r
F P
0 0 0 r
s
.66823 .32141 m .60386 .30549 L .59498 .27711 L p .695 .695 .695 r
F P
0 0 0 r
s
.53389 .27143 m .59498 .27711 L .60386 .30549 L p .623 .623 .623 r
F P
0 0 0 r
s
.45644 .87066 m .46253 .87748 L .40408 .87379 L p .858 .858 .858 r
F P
0 0 0 r
s
.40408 .87379 m .39176 .86058 L .45644 .87066 L p .858 .858 .858 r
F P
0 0 0 r
s
.27962 .72197 m .27158 .75024 L .23337 .69836 L p .465 .465 .465 r
F P
0 0 0 r
s
.23337 .69836 m .24182 .66462 L .27962 .72197 L p .465 .465 .465 r
F P
0 0 0 r
s
.53493 .29917 m .46547 .3029 L .47235 .27478 L p .517 .517 .517 r
F P
0 0 0 r
s
.47235 .27478 m .53389 .27143 L .53493 .29917 L p .517 .517 .517 r
F P
0 0 0 r
s
.81775 .57743 m .83721 .61465 L .81338 .67334 L p 1 1 1 r
F P
0 0 0 r
s
.83721 .61465 m .81775 .57743 L .82632 .51666 L p 1 1 1 r
F P
0 0 0 r
s
.60386 .30549 m .53493 .29917 L .53389 .27143 L p .623 .623 .623 r
F P
0 0 0 r
s
.52393 .89562 m .50919 .89468 L .52586 .86729 L closepath p 1 1 1 r
F P
0 0 0 r
s
.53875 .89507 m .52393 .89562 L .52586 .86729 L closepath p 1 1 1 r
F P
0 0 0 r
s
.55305 .89304 m .53875 .89507 L .52586 .86729 L closepath p 1 1 1 r
F P
0 0 0 r
s
.50919 .89468 m .49512 .89228 L .52586 .86729 L closepath p 1 1 1 r
F P
0 0 0 r
s
.65728 .86414 m .6655 .85005 L .72522 .82279 L p 1 1 1 r
F P
0 0 0 r
s
.72938 .80117 m .72522 .82279 L .6655 .85005 L p 1 1 1 r
F P
0 0 0 r
s
.72522 .82279 m .72938 .80117 L .78035 .75759 L p 1 1 1 r
F P
0 0 0 r
s
.56624 .88961 m .55305 .89304 L .52586 .86729 L closepath p 1 1 1 r
F P
0 0 0 r
s
.78649 .42354 m .7383 .39103 L .7245 .34578 L p .994 .994 .994 r
F P
0 0 0 r
s
.66823 .32141 m .7245 .34578 L .7383 .39103 L p .949 .949 .949 r
F P
0 0 0 r
s
.49512 .89228 m .48231 .88851 L .52586 .86729 L closepath p 1 1 1 r
F P
0 0 0 r
s
.58716 .87913 m .59397 .87249 L .65728 .86414 L p 1 1 1 r
F P
0 0 0 r
s
.6655 .85005 m .65728 .86414 L .59397 .87249 L p 1 1 1 r
F P
0 0 0 r
s
.26376 .63198 m .24182 .66462 L .21814 .60486 L p .454 .454 .454 r
F P
0 0 0 r
s
.21814 .60486 m .24142 .56811 L .26376 .63198 L p .454 .454 .454 r
F P
0 0 0 r
s
.57777 .88491 m .56624 .88961 L .52586 .86729 L closepath p 1 1 1 r
F P
0 0 0 r
s
.38437 .83138 m .38503 .84625 L .32458 .81726 L p .746 .746 .746 r
F P
0 0 0 r
s
.32458 .81726 m .32271 .79547 L .38437 .83138 L p .746 .746 .746 r
F P
0 0 0 r
s
.77529 .72926 m .78035 .75759 L .72938 .80117 L p 1 1 1 r
F P
0 0 0 r
s
.78035 .75759 m .77529 .72926 L .81338 .67334 L p 1 1 1 r
F P
0 0 0 r
s
.79143 .47967 m .82632 .51666 L .81775 .57743 L p 1 1 1 r
F P
0 0 0 r
s
.82632 .51666 m .79143 .47967 L .78649 .42354 L p 1 1 1 r
F P
0 0 0 r
s
.48231 .88851 m .47128 .88351 L .52586 .86729 L closepath p 1 1 1 r
F P
0 0 0 r
s
.45332 .86333 m .45644 .87066 L .39176 .86058 L p .881 .881 .881 r
F P
0 0 0 r
s
.39176 .86058 m .38503 .84625 L .45332 .86333 L p .881 .881 .881 r
F P
0 0 0 r
s
.39062 .36033 m .32796 .38366 L .34087 .33873 L p .458 .458 .458 r
F P
0 0 0 r
s
.34087 .33873 m .39954 .31641 L .39062 .36033 L p .458 .458 .458 r
F P
0 0 0 r
s
.7383 .39103 m .78649 .42354 L .79143 .47967 L p 1 1 1 r
F P
0 0 0 r
s
.58716 .87913 m .57777 .88491 L .52586 .86729 L closepath p 1 1 1 r
F P
0 0 0 r
s
.47128 .88351 m .46253 .87748 L .52586 .86729 L closepath p 1 1 1 r
F P
0 0 0 r
s
.32988 .77364 m .32271 .79547 L .27158 .75024 L p .659 .659 .659 r
F P
0 0 0 r
s
.27158 .75024 m .27962 .72197 L .32988 .77364 L p .659 .659 .659 r
F P
0 0 0 r
s
.27915 .53445 m .24142 .56811 L .23302 .50671 L p .466 .466 .466 r
F P
0 0 0 r
s
.23302 .50671 m .27172 .47078 L .27915 .53445 L p .466 .466 .466 r
F P
0 0 0 r
s
.59397 .87249 m .58716 .87913 L .52586 .86729 L closepath p 1 1 1 r
F P
0 0 0 r
s
.32413 .44027 m .27172 .47078 L .27646 .41454 L p .476 .476 .476 r
F P
0 0 0 r
s
.27646 .41454 m .32796 .38366 L .32413 .44027 L p .476 .476 .476 r
F P
0 0 0 r
s
.79495 .64025 m .81338 .67334 L .77529 .72926 L p 1 1 1 r
F P
0 0 0 r
s
.81338 .67334 m .79495 .64025 L .81775 .57743 L p 1 1 1 r
F P
0 0 0 r
s
.59397 .87249 m .59789 .86527 L .6655 .85005 L p 1 1 1 r
F P
0 0 0 r
s
.66778 .83526 m .6655 .85005 L .59789 .86527 L p 1 1 1 r
F P
0 0 0 r
s
.6655 .85005 m .66778 .83526 L .72938 .80117 L p 1 1 1 r
F P
0 0 0 r
s
.46253 .87748 m .45644 .87066 L .52586 .86729 L closepath p 1 1 1 r
F P
0 0 0 r
s
.7383 .39103 m .67826 .36556 L .66823 .32141 L p .949 .949 .949 r
F P
0 0 0 r
s
.60386 .30549 m .66823 .32141 L .67826 .36556 L p .883 .883 .883 r
F P
0 0 0 r
s
.45334 .8558 m .45332 .86333 L .38503 .84625 L p .904 .904 .904 r
F P
0 0 0 r
s
.38503 .84625 m .38437 .83138 L .45334 .8558 L p .904 .904 .904 r
F P
0 0 0 r
s
.72458 .77925 m .72938 .80117 L .66778 .83526 L p 1 1 1 r
F P
0 0 0 r
s
.72938 .80117 m .72458 .77925 L .77529 .72926 L p 1 1 1 r
F P
0 0 0 r
s
.59789 .86527 m .59397 .87249 L .52586 .86729 L closepath p 1 1 1 r
F P
0 0 0 r
s
.46117 .34618 m .39062 .36033 L .39954 .31641 L p .608 .608 .608 r
F P
0 0 0 r
s
.39954 .31641 m .46547 .3029 L .46117 .34618 L p .608 .608 .608 r
F P
0 0 0 r
s
.29926 .69476 m .27962 .72197 L .24182 .66462 L p .622 .622 .622 r
F P
0 0 0 r
s
.24182 .66462 m .26376 .63198 L .29926 .69476 L p .622 .622 .622 r
F P
0 0 0 r
s
.45644 .87066 m .45332 .86333 L .52586 .86729 L closepath p 1 1 1 r
F P
0 0 0 r
s
.38997 .81661 m .38437 .83138 L .32271 .79547 L p .806 .806 .806 r
F P
0 0 0 r
s
.32271 .79547 m .32988 .77364 L .38997 .81661 L p .806 .806 .806 r
F P
0 0 0 r
s
.7837 .54278 m .81775 .57743 L .79495 .64025 L p 1 1 1 r
F P
0 0 0 r
s
.81775 .57743 m .7837 .54278 L .79143 .47967 L p 1 1 1 r
F P
0 0 0 r
s
.59869 .85776 m .59789 .86527 L .52586 .86729 L closepath p 1 1 1 r
F P
0 0 0 r
s
.59789 .86527 m .59869 .85776 L .66778 .83526 L p 1 1 1 r
F P
0 0 0 r
s
.67826 .36556 m .6094 .3489 L .60386 .30549 L p .883 .883 .883 r
F P
0 0 0 r
s
.53493 .29917 m .60386 .30549 L .6094 .3489 L p .807 .807 .807 r
F P
0 0 0 r
s
.45332 .86333 m .45334 .8558 L .52586 .86729 L closepath p 1 1 1 r
F P
0 0 0 r
s
.75866 .70164 m .77529 .72926 L .72458 .77925 L p 1 1 1 r
F P
0 0 0 r
s
.77529 .72926 m .75866 .70164 L .79495 .64025 L p 1 1 1 r
F P
0 0 0 r
s
.66381 .8204 m .66778 .83526 L .59869 .85776 L p 1 1 1 r
F P
0 0 0 r
s
.66778 .83526 m .66381 .8204 L .72458 .77925 L p 1 1 1 r
F P
0 0 0 r
s
.53558 .34227 m .46117 .34618 L .46547 .3029 L p .719 .719 .719 r
F P
0 0 0 r
s
.46547 .3029 m .53493 .29917 L .53558 .34227 L p .719 .719 .719 r
F P
0 0 0 r
s
.79143 .47967 m .7424 .44755 L .7383 .39103 L p 1 1 1 r
F P
0 0 0 r
s
.67826 .36556 m .7383 .39103 L .7424 .44755 L p 1 1 1 r
F P
0 0 0 r
s
.7424 .44755 m .79143 .47967 L .7837 .54278 L p 1 1 1 r
F P
0 0 0 r
s
.45656 .8484 m .45334 .8558 L .38437 .83138 L p .927 .927 .927 r
F P
0 0 0 r
s
.38437 .83138 m .38997 .81661 L .45656 .8484 L p .927 .927 .927 r
F P
0 0 0 r
s
.29888 .60218 m .26376 .63198 L .24142 .56811 L p .617 .617 .617 r
F P
0 0 0 r
s
.24142 .56811 m .27915 .53445 L .29888 .60218 L p .617 .617 .617 r
F P
0 0 0 r
s
.6094 .3489 m .53558 .34227 L .53493 .29917 L p .807 .807 .807 r
F P
0 0 0 r
s
.59629 .85029 m .59869 .85776 L .52586 .86729 L closepath p 1 1 1 r
F P
0 0 0 r
s
.59076 .8432 m .59629 .85029 L .52586 .86729 L closepath p 1 1 1 r
F P
0 0 0 r
s
.58228 .83681 m .59076 .8432 L .52586 .86729 L closepath p 1 1 1 r
F P
0 0 0 r
s
.57122 .83143 m .58228 .83681 L .52586 .86729 L closepath p 1 1 1 r
F P
0 0 0 r
s
.55806 .82732 m .57122 .83143 L .52586 .86729 L closepath p 1 1 1 r
F P
0 0 0 r
s
.54339 .82467 m .55806 .82732 L .52586 .86729 L closepath p 1 1 1 r
F P
0 0 0 r
s
.52789 .82363 m .54339 .82467 L .52586 .86729 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5123 .82425 m .52789 .82363 L .52586 .86729 L closepath p 1 1 1 r
F P
0 0 0 r
s
.49735 .82648 m .5123 .82425 L .52586 .86729 L closepath p 1 1 1 r
F P
0 0 0 r
s
.48373 .83023 m .49735 .82648 L .52586 .86729 L closepath p 1 1 1 r
F P
0 0 0 r
s
.47207 .83531 m .48373 .83023 L .52586 .86729 L closepath p 1 1 1 r
F P
0 0 0 r
s
.46289 .84146 m .47207 .83531 L .52586 .86729 L closepath p 1 1 1 r
F P
0 0 0 r
s
.45656 .8484 m .46289 .84146 L .52586 .86729 L closepath p 1 1 1 r
F P
0 0 0 r
s
.45334 .8558 m .45656 .8484 L .52586 .86729 L closepath p 1 1 1 r
F P
0 0 0 r
s
.59869 .85776 m .59629 .85029 L .66381 .8204 L p 1 1 1 r
F P
0 0 0 r
s
.34615 .75279 m .32988 .77364 L .27962 .72197 L p .749 .749 .749 r
F P
0 0 0 r
s
.27962 .72197 m .29926 .69476 L .34615 .75279 L p .749 .749 .749 r
F P
0 0 0 r
s
.38797 .41719 m .32413 .44027 L .32796 .38366 L p .628 .628 .628 r
F P
0 0 0 r
s
.32796 .38366 m .39062 .36033 L .38797 .41719 L p .628 .628 .628 r
F P
0 0 0 r
s
.71065 .75805 m .72458 .77925 L .66381 .8204 L p 1 1 1 r
F P
0 0 0 r
s
.72458 .77925 m .71065 .75805 L .75866 .70164 L p 1 1 1 r
F P
0 0 0 r
s
.33013 .5059 m .27915 .53445 L .27172 .47078 L p .625 .625 .625 r
F P
0 0 0 r
s
.27172 .47078 m .32413 .44027 L .33013 .5059 L p .625 .625 .625 r
F P
0 0 0 r
s
.59629 .85029 m .59076 .8432 L .65358 .80615 L p 1 1 1 r
F P
0 0 0 r
s
.65358 .80615 m .66381 .8204 L .59629 .85029 L p 1 1 1 r
F P
0 0 0 r
s
.76317 .60954 m .79495 .64025 L .75866 .70164 L p 1 1 1 r
F P
0 0 0 r
s
.79495 .64025 m .76317 .60954 L .7837 .54278 L p 1 1 1 r
F P
0 0 0 r
s
.66381 .8204 m .65358 .80615 L .71065 .75805 L p 1 1 1 r
F P
0 0 0 r
s
.46289 .84146 m .45656 .8484 L .38997 .81661 L p .949 .949 .949 r
F P
0 0 0 r
s
.40179 .80263 m .38997 .81661 L .32988 .77364 L p .855 .855 .855 r
F P
0 0 0 r
s
.32988 .77364 m .34615 .75279 L .40179 .80263 L p .855 .855 .855 r
F P
0 0 0 r
s
.38997 .81661 m .40179 .80263 L .46289 .84146 L p .949 .949 .949 r
F P
0 0 0 r
s
.59076 .8432 m .58228 .83681 L .63739 .79319 L p 1 1 1 r
F P
0 0 0 r
s
.63739 .79319 m .65358 .80615 L .59076 .8432 L p 1 1 1 r
F P
0 0 0 r
s
.3301 .67005 m .29926 .69476 L .26376 .63198 L p .728 .728 .728 r
F P
0 0 0 r
s
.26376 .63198 m .29888 .60218 L .3301 .67005 L p .728 .728 .728 r
F P
0 0 0 r
s
.7424 .44755 m .68124 .42236 L .67826 .36556 L p 1 1 1 r
F P
0 0 0 r
s
.6094 .3489 m .67826 .36556 L .68124 .42236 L p .972 .972 .972 r
F P
0 0 0 r
s
.47207 .83531 m .46289 .84146 L .40179 .80263 L p .971 .971 .971 r
F P
0 0 0 r
s
.45989 .4032 m .38797 .41719 L .39062 .36033 L p .738 .738 .738 r
F P
0 0 0 r
s
.39062 .36033 m .46117 .34618 L .45989 .4032 L p .738 .738 .738 r
F P
0 0 0 r
s
.73599 .51271 m .7837 .54278 L .76317 .60954 L p 1 1 1 r
F P
0 0 0 r
s
.7837 .54278 m .73599 .51271 L .7424 .44755 L p 1 1 1 r
F P
0 0 0 r
s
.73065 .67615 m .75866 .70164 L .71065 .75805 L p 1 1 1 r
F P
0 0 0 r
s
.75866 .70164 m .73065 .67615 L .76317 .60954 L p 1 1 1 r
F P
0 0 0 r
s
.58228 .83681 m .57122 .83143 L .61586 .78219 L p 1 1 1 r
F P
0 0 0 r
s
.61586 .78219 m .63739 .79319 L .58228 .83681 L p 1 1 1 r
F P
0 0 0 r
s
.48373 .83023 m .47207 .83531 L .41944 .79013 L p .994 .994 .994 r
F P
0 0 0 r
s
.40179 .80263 m .41944 .79013 L .47207 .83531 L p .971 .971 .971 r
F P
0 0 0 r
s
.65358 .80615 m .63739 .79319 L .68787 .73861 L p 1 1 1 r
F P
0 0 0 r
s
.68787 .73861 m .71065 .75805 L .65358 .80615 L p 1 1 1 r
F P
0 0 0 r
s
.68124 .42236 m .7424 .44755 L .73599 .51271 L p 1 1 1 r
F P
0 0 0 r
s
.71065 .75805 m .68787 .73861 L .73065 .67615 L p 1 1 1 r
F P
0 0 0 r
s
.37112 .73398 m .34615 .75279 L .29926 .69476 L p .818 .818 .818 r
F P
0 0 0 r
s
.29926 .69476 m .3301 .67005 L .37112 .73398 L p .818 .818 .818 r
F P
0 0 0 r
s
.57122 .83143 m .55806 .82732 L .58992 .77372 L p 1 1 1 r
F P
0 0 0 r
s
.58992 .77372 m .61586 .78219 L .57122 .83143 L p 1 1 1 r
F P
0 0 0 r
s
.34602 .57697 m .29888 .60218 L .27915 .53445 L p .727 .727 .727 r
F P
0 0 0 r
s
.27915 .53445 m .33013 .5059 L .34602 .57697 L p .727 .727 .727 r
F P
0 0 0 r
s
.41944 .79013 m .40179 .80263 L .34615 .75279 L p .897 .897 .897 r
F P
0 0 0 r
s
.49735 .82648 m .48373 .83023 L .44221 .77973 L p 1 1 1 r
F P
0 0 0 r
s
.41944 .79013 m .44221 .77973 L .48373 .83023 L p .994 .994 .994 r
F P
0 0 0 r
s
.68124 .42236 m .61105 .40588 L .6094 .3489 L p .972 .972 .972 r
F P
0 0 0 r
s
.53558 .34227 m .6094 .3489 L .61105 .40588 L p .901 .901 .901 r
F P
0 0 0 r
s
.39212 .48432 m .33013 .5059 L .32413 .44027 L p .735 .735 .735 r
F P
0 0 0 r
s
.32413 .44027 m .38797 .41719 L .39212 .48432 L p .735 .735 .735 r
F P
0 0 0 r
s
.34615 .75279 m .37112 .73398 L .41944 .79013 L p .897 .897 .897 r
F P
0 0 0 r
s
.53577 .39933 m .45989 .4032 L .46117 .34618 L p .825 .825 .825 r
F P
0 0 0 r
s
.46117 .34618 m .53558 .34227 L .53577 .39933 L p .825 .825 .825 r
F P
0 0 0 r
s
.55806 .82732 m .54339 .82467 L .56079 .76826 L p 1 1 1 r
F P
0 0 0 r
s
.56079 .76826 m .58992 .77372 L .55806 .82732 L p 1 1 1 r
F P
0 0 0 r
s
.5123 .82425 m .49735 .82648 L .46911 .772 L p 1 1 1 r
F P
0 0 0 r
s
.44221 .77973 m .46911 .772 L .49735 .82648 L p 1 1 1 r
F P
0 0 0 r
s
.61105 .40588 m .53577 .39933 L .53558 .34227 L p .901 .901 .901 r
F P
0 0 0 r
s
.54339 .82467 m .52789 .82363 L .52991 .7661 L p 1 1 1 r
F P
0 0 0 r
s
.52991 .7661 m .56079 .76826 L .54339 .82467 L p 1 1 1 r
F P
0 0 0 r
s
.52789 .82363 m .5123 .82425 L .49883 .76737 L p 1 1 1 r
F P
0 0 0 r
s
.46911 .772 m .49883 .76737 L .5123 .82425 L p 1 1 1 r
F P
0 0 0 r
s
.49883 .76737 m .52991 .7661 L .52789 .82363 L p 1 1 1 r
F P
0 0 0 r
s
.71899 .58298 m .76317 .60954 L .73065 .67615 L p 1 1 1 r
F P
0 0 0 r
s
.76317 .60954 m .71899 .58298 L .73599 .51271 L p 1 1 1 r
F P
0 0 0 r
s
.63739 .79319 m .61586 .78219 L .65704 .72197 L p 1 1 1 r
F P
0 0 0 r
s
.65704 .72197 m .68787 .73861 L .63739 .79319 L p 1 1 1 r
F P
0 0 0 r
s
.44221 .77973 m .41944 .79013 L .37112 .73398 L p .934 .934 .934 r
F P
0 0 0 r
s
.37108 .64925 m .3301 .67005 L .29888 .60218 L p .807 .807 .807 r
F P
0 0 0 r
s
.29888 .60218 m .34602 .57697 L .37108 .64925 L p .807 .807 .807 r
F P
0 0 0 r
s
.69215 .6542 m .73065 .67615 L .68787 .73861 L p 1 1 1 r
F P
0 0 0 r
s
.73065 .67615 m .69215 .6542 L .71899 .58298 L p 1 1 1 r
F P
0 0 0 r
s
.73599 .51271 m .67658 .48916 L .68124 .42236 L p 1 1 1 r
F P
0 0 0 r
s
.61105 .40588 m .68124 .42236 L .67658 .48916 L p 1 1 1 r
F P
0 0 0 r
s
.68787 .73861 m .65704 .72197 L .69215 .6542 L p 1 1 1 r
F P
0 0 0 r
s
.67658 .48916 m .73599 .51271 L .71899 .58298 L p 1 1 1 r
F P
0 0 0 r
s
.61586 .78219 m .58992 .77372 L .61948 .7091 L p 1 1 1 r
F P
0 0 0 r
s
.61948 .7091 m .65704 .72197 L .61586 .78219 L p 1 1 1 r
F P
0 0 0 r
s
.46189 .47124 m .39212 .48432 L .38797 .41719 L p .82 .82 .82 r
F P
0 0 0 r
s
.38797 .41719 m .45989 .4032 L .46189 .47124 L p .82 .82 .82 r
F P
0 0 0 r
s
.37112 .73398 m .40385 .71824 L .44221 .77973 L p .934 .934 .934 r
F P
0 0 0 r
s
.40385 .71824 m .37112 .73398 L .3301 .67005 L p .873 .873 .873 r
F P
0 0 0 r
s
.3301 .67005 m .37108 .64925 L .40385 .71824 L p .873 .873 .873 r
F P
0 0 0 r
s
.46911 .772 m .44221 .77973 L .40385 .71824 L p .969 .969 .969 r
F P
0 0 0 r
s
.4031 .55797 m .34602 .57697 L .33013 .5059 L p .81 .81 .81 r
F P
0 0 0 r
s
.33013 .5059 m .39212 .48432 L .4031 .55797 L p .81 .81 .81 r
F P
0 0 0 r
s
.58992 .77372 m .56079 .76826 L .577 .70075 L p 1 1 1 r
F P
0 0 0 r
s
.577 .70075 m .61948 .7091 L .58992 .77372 L p 1 1 1 r
F P
0 0 0 r
s
.67658 .48916 m .60847 .47376 L .61105 .40588 L p 1 1 1 r
F P
0 0 0 r
s
.53577 .39933 m .61105 .40588 L .60847 .47376 L p .958 .958 .958 r
F P
0 0 0 r
s
.49883 .76737 m .46911 .772 L .44287 .70647 L p 1 1 1 r
F P
0 0 0 r
s
.40385 .71824 m .44287 .70647 L .46911 .772 L p .969 .969 .969 r
F P
0 0 0 r
s
.66424 .56223 m .71899 .58298 L .69215 .6542 L p 1 1 1 r
F P
0 0 0 r
s
.71899 .58298 m .66424 .56223 L .67658 .48916 L p 1 1 1 r
F P
0 0 0 r
s
.53547 .46763 m .46189 .47124 L .45989 .4032 L p .892 .892 .892 r
F P
0 0 0 r
s
.45989 .4032 m .53577 .39933 L .53547 .46763 L p .892 .892 .892 r
F P
0 0 0 r
s
.65704 .72197 m .61948 .7091 L .64481 .63711 L p 1 1 1 r
F P
0 0 0 r
s
.64481 .63711 m .69215 .6542 L .65704 .72197 L p 1 1 1 r
F P
0 0 0 r
s
.56079 .76826 m .52991 .7661 L .5318 .69744 L p 1 1 1 r
F P
0 0 0 r
s
.5318 .69744 m .577 .70075 L .56079 .76826 L p 1 1 1 r
F P
0 0 0 r
s
.52991 .7661 m .49883 .76737 L .48628 .69939 L p 1 1 1 r
F P
0 0 0 r
s
.44287 .70647 m .48628 .69939 L .49883 .76737 L p 1 1 1 r
F P
0 0 0 r
s
.60847 .47376 m .53547 .46763 L .53577 .39933 L p .958 .958 .958 r
F P
0 0 0 r
s
.48628 .69939 m .5318 .69744 L .52991 .7661 L p 1 1 1 r
F P
0 0 0 r
s
.44287 .70647 m .40385 .71824 L .37108 .64925 L p .922 .922 .922 r
F P
0 0 0 r
s
.69215 .6542 m .64481 .63711 L .66424 .56223 L p 1 1 1 r
F P
0 0 0 r
s
.42037 .63362 m .37108 .64925 L .34602 .57697 L p .87 .87 .87 r
F P
0 0 0 r
s
.34602 .57697 m .4031 .55797 L .42037 .63362 L p .87 .87 .87 r
F P
0 0 0 r
s
.60847 .47376 m .67658 .48916 L .66424 .56223 L p 1 1 1 r
F P
0 0 0 r
s
.37108 .64925 m .42037 .63362 L .44287 .70647 L p .922 .922 .922 r
F P
0 0 0 r
s
.46718 .54647 m .4031 .55797 L .39212 .48432 L p .879 .879 .879 r
F P
0 0 0 r
s
.39212 .48432 m .46189 .47124 L .46718 .54647 L p .879 .879 .879 r
F P
0 0 0 r
s
.61948 .7091 m .577 .70075 L .59093 .626 L p 1 1 1 r
F P
0 0 0 r
s
.59093 .626 m .64481 .63711 L .61948 .7091 L p 1 1 1 r
F P
0 0 0 r
s
.48628 .69939 m .44287 .70647 L .42037 .63362 L p .966 .966 .966 r
F P
0 0 0 r
s
.60165 .54868 m .66424 .56223 L .64481 .63711 L p 1 1 1 r
F P
0 0 0 r
s
.66424 .56223 m .60165 .54868 L .60847 .47376 L p 1 1 1 r
F P
0 0 0 r
s
.53547 .46763 m .60847 .47376 L .60165 .54868 L p .997 .997 .997 r
F P
0 0 0 r
s
.64481 .63711 m .59093 .626 L .60165 .54868 L p 1 1 1 r
F P
0 0 0 r
s
.53467 .5433 m .46718 .54647 L .46189 .47124 L p .939 .939 .939 r
F P
0 0 0 r
s
.46189 .47124 m .53547 .46763 L .53467 .5433 L p .939 .939 .939 r
F P
0 0 0 r
s
.577 .70075 m .5318 .69744 L .53342 .62159 L p 1 1 1 r
F P
0 0 0 r
s
.53342 .62159 m .59093 .626 L .577 .70075 L p 1 1 1 r
F P
0 0 0 r
s
.47549 .62419 m .42037 .63362 L .4031 .55797 L p .925 .925 .925 r
F P
0 0 0 r
s
.4031 .55797 m .46718 .54647 L .47549 .62419 L p .925 .925 .925 r
F P
0 0 0 r
s
.5318 .69744 m .48628 .69939 L .47549 .62419 L p 1 1 1 r
F P
0 0 0 r
s
.42037 .63362 m .47549 .62419 L .48628 .69939 L p .966 .966 .966 r
F P
0 0 0 r
s
.60165 .54868 m .53467 .5433 L .53547 .46763 L p .997 .997 .997 r
F P
0 0 0 r
s
.47549 .62419 m .53342 .62159 L .5318 .69744 L p 1 1 1 r
F P
0 0 0 r
s
.53467 .5433 m .60165 .54868 L .59093 .626 L p 1 1 1 r
F P
0 0 0 r
s
.59093 .626 m .53342 .62159 L .53467 .5433 L p 1 1 1 r
F P
0 0 0 r
s
.53342 .62159 m .47549 .62419 L .46718 .54647 L p .976 .976 .976 r
F P
0 0 0 r
s
.46718 .54647 m .53467 .5433 L .53342 .62159 L p .976 .976 .976 r
F P
0 0 0 r
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{184, 200.375},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002h0000b2000`400?l00000o`00003o^03oool0
0;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03o
ool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00
^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?oo
o`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h
0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo
002h0?ooo`00^03oool00;P0oooo002h0?ooo`00EP3ooolA00000540oooo001A0?ooo`D0000000<0
8B4Q00000011@D402011@D400`000000EUIF05IFEP0305IFEPH00000B`3oool004h0oooo0`000003
024Q8A@000000`1FEUH00`000000HF5Q00000004000004H0oooo001;0?ooo`<000000P0Q8B440000
0080GUiN00<0000008B4Q024Q8@02024Q8@00`000000WinO09nOW`0409nOW`L000000`1QHF430000
04<0oooo00180?ooo`P000001P1NGUh00`000000Q8B408B4Q00808B4Q0030000002OWil0WinO00P0
WinO00<000000;6a/@2a/K4010000002065QH@<00000@03oool004H0oooo1`00000905iNGP030000
0024Q8@0Q8B400P0Q8B400<0000009nOW`2OWil02@2OWil00`000000/K6a0;6a/@030;6a/@@00000
00@0GemO0000000000000000?@3oool004@0oooo1P0000000`0h>3P0000005iNGP0805iNGP030000
0024Q8@0Q8B400T0Q8B400<0000009nOW`2OWil02@2OWil00`000000/K6a0;6a/@060;6a/@<00000
0P1OGel2000003/0oooo00130?ooo`@000000`0h>3P00`000000GUiN05iNGP0805iNGP0300000024
Q8@0Q8B400<0Q8B43P00000409nOW`030000002a/K40/K6a00L0/K6a00@000000;Zj^P0000000000
0P1OGel00`000000oooo0?ooo`0h0?ooo`00@@3oool3000000H0>3Ph00<0000005iNGP1NGUh01@1N
GUh9000000H0^;Rh00<000000<k>cP3>c/h01@3>c/h8000000L0/K6a00<000000;Zj^P2j^[X01@00
000h0?ooo`00?`3oool20000000300<30`000000>3Ph00H0>3Ph00<0000005iNGP0000001@000003
09^KV`030000002h^;P0^;Rh00T0^;Rh00<000000<k>cP3>c/h02P3>c/h00`000000h^;R0>;RhP04
000000@0/K6a00<000000;Zj^P2j^[X00P2j^[X3000003L0oooo000n0?ooo`80000000<00`<30000
000h>3P01@0h>3P4000000T0Vi^K00<000000;Rh^02h^;P02@2h^;P00`000000c/k>0<k>cP0:0<k>
cP030000003Rh^80h^;R00@0h^;R1@0000060;Zj^P<00000=@3oool003`0oooo0P00000200<30`03
0000000h>3P0>3Ph0080>3Ph0`0000000`1eMGD0000009^KV`0:09^KV`030000002h^;P0^;Rh00T0
^;Rh00<000000<k>cP3>c/h02P3>c/h00`000000h^;R0>;RhP080>;RhP<00000102j^[X010000000
]kNg00000000000d0?ooo`00>`3oool00`0000000`<300<30`0200<30`030000000h>3P000000080
0000101eMGD00`000000Vi^K09^KV`0909^KV`030000002h^;P0^;Rh00X0^;Rh00<000000<k>cP3>
c/h02@3>c/h00`000000h^;R0>;RhP090>;RhP030000003bl_800000008000000P2j^[X010000000
]kNg00000000000c0?ooo`00>P3oool00`0000000`<300<30`0200<30`<000001P1eMGD00`000000
Vi^K09^KV`0909^KV`030000002h^;P0^;Rh00/0^;Rh00<000000<k>cP3>c/h02P3>c/h00`000000
h^;R0>;RhP080>;RhP030000003bl_80l_;b0080l_;b0P0000001@2j^[X000000;Ng]`2g]kL00000
0380oooo000i0?ooo`8000000P030`<2000000T0MGEe00<0000009^KV`2KVi/02@2KVi/00`000000
^;Rh0;Rh^00;0;Rh^0030000003>c/h0c/k>00X0c/k>00<000000>;RhP3Rh^802@3Rh^800`000000
l_;b0?;blP030?;blP<000000P2g]kL00`000000oooo0?ooo`0_0?ooo`00>03oool2000000800`<3
00<000000451@@0000002@1eMGD00`000000Vi^K09^KV`0909^KV`030000002h^;P0^;Rh00@0^;Rh
3`0000050<k>cP030000003Rh^80h^;R00T0h^;R00<000000?;blP3bl_801P3bl_82000000030;Ng
]`000000oooo02l0oooo000g0?ooo`80000000<00`<30000000000000P11@D400`000000MGEe07Ee
M@0707EeM@030000002KVi/0Vi^K00H0Vi^K2P0000070=?Cd`030000003Vi^H0i^KV00D0i^KV2000
00090>;RhP030000003bl_80l_;b00H0l_;b00<000000?knoP0000000P00000_0?ooo`00=P3oool2
0000000300<30`000000@D510080@D5100<0000007EeM@1eMGD01`1eMGD00`000000Vi^K09^KV`07
000000<0_;bl00<000000=?Cd`3Cdm<02`3Cdm<00`000000i^KV0>KViP0:0>KViP030000003hn?P0
n?Sh00D00000103Rh^800`000000l_;b0?;blP070?;blP030000003no_h0000000800000;P3oool0
03D0oooo100000040451@@030000001eMGD0MGEe00H0MGEe1000000:0;bl_0030000003Cdm<0dm?C
00/0dm?C00<000000>KViP3Vi^H02P3Vi^H00`000000n?Sh0?Shn0050?Shn0@0000000<0h^;R0000
003bl_801`3bl_800`000000o_kn0?knoP03000002d0oooo000d0?ooo`<000001P11@D400`000000
MGEe07EeM@0307EeM@<0000000<0X:2P0000002l_;`02`2l_;`00`000000dm?C0=?Cd`0;0=?Cd`03
0000003Vi^H0i^KV00X0i^KV00<000000?Shn03hn?P02@3hn?P3000000L0l_;b00<000000?knoP3n
o_h00P3no_h2000002`0oooo000d0?ooo`8000001`11@D400`000000MGEe07EeM@03000000@0X:2P
00<000000;bl_02l_;`02P2l_;`00`000000dm?C0=?Cd`0;0=?Cd`030000003Vi^H0i^KV00X0i^KV
00<000000?Shn03hn?P02P3hn?P010000000oooo0000000000060?;blP030000003no_h0o_kn0080
o_kn0P00000[0?ooo`00<`3oool00`0000001PH6000000060451@@@000001`2PX:000`000000_;bl
0;bl_00:0;bl_0030000003Cdm<0dm?C00/0dm?C00<000000>KViP3Vi^H02P3Vi^H00`000000n?Sh
0?Shn00:0?Shn0040000003oool0oooo0?ooo`<000000`3bl_800`000000o_kn0?knoP030?knoP80
0000:P3oool00380oooo00<0000000H61P0000001P11@D42000000X0X:2P00<000000;bl_02l_;`0
2P2l_;`00`000000dm?C0=?Cd`0;0=?Cd`030000003Vi^H0i^KV00X0i^KV00<000000?Shn03hn?P0
2P3hn?P00`000000oooo0?ooo`040?ooo`80000000<0l_;b0000003no_h0103no_h2000002X0oooo
000a0?ooo`04000000061PH01PH6000000@0@D510P0000000`1iNGT000000:2PX0090:2PX0030000
002l_;`0_;bl00X0_;bl00<000000=?Cd`3Cdm<02`3Cdm<00`000000i^KV0>KViP0:0>KViP030000
003hn?P0n?Sh00X0n?Sh00<000000?ooo`3oool01P3oool3000000D0o_kn0P00000Y0?ooo`00<03o
ool01@0000001PH600H61P061PH0000000<0@D5100D0000007UiN@1iNGT0NGUi0000000:0:2PX003
0000002l_;`0_;bl00X0_;bl00<000000=?Cd`3Cdm<02`3Cdm<00`000000i^KV0>KViP0:0>KViP03
0000003hn?P0n?Sh00X0n?Sh00<000000?ooo`3oool0203oool2000000@0o_kn0`00000X0?ooo`00
;`3oool01@0000001PH600H61P061PH000000080@D510P00000407UiN@030000002PX:00X:2P00P0
X:2P00<000000;bl_02l_;`02P2l_;`00`000000dm?C0=?Cd`040=?Cd`l000001@3Vi^H00`000000
n?Sh0?Shn00:0?Shn0030000003oool0oooo00P0oooo00<000000?ooo`0000000`3no_h010000000
n?Sh00000000000W0?ooo`00;P3oool00`0000001PH600H61P0200H61P<000001P1iNGT00`000000
X:2P0:2PX0080:2PX0030000002l_;`0_;bl00P0_;bl2@0000070>CTi0030000003emOD0mOGe00D0
mOGe2000000:0?Shn0030000003oool0oooo00P0oooo00@000000?ooo`3oool000000`3no_h00`00
0000n?Sh0000000W0?ooo`00;P3oool00`0000001PH600H61P0200H61P030000001iNGT0NGUi00H0
NGUi00<000000:2PX02PX:00202PX:000`000000_;bl0;bl_0030;bl_0D000000P3AdM400`000000
i>CT0>CTi00;0>CTi0030000003emOD0mOGe00X0mOGe00<000000?ooo`3oool00`0000070?Shn003
0000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo0P0000001@3no_h000000?Shn03hn?P0
000002H0oooo000]0?ooo`03000000061PH01PH600801PH600<0000007UiN@1iNGT01P1iNGT00`00
0000X:2P0:2PX0090:2PX0030000002l_;`0000000<000001`3AdM400`000000i>CT0>CTi00;0>CT
i0030000003emOD0mOGe00X0mOGe00<000000?ooo`3oool00`3oool3000000@0n?Sh00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`030?ooo`8000000`3hn?P00`000000oooo0?ooo`0S0?oo
o`00;@3oool0100000001PH600H61P061PH2000000P0NGUi00<000000:2PX02PX:00202PX:030000
00/0dM7A00<000000>CTi03Ti>@02`3Ti>@00`000000mOGe0?Gem@0:0?Gem@030000003oool0oooo
00H0oooo0`0000000`3hn?P000000?ooo`090?ooo`030000003oool0oooo00@0oooo0P0000020?Sh
n0030000003oool0oooo02<0oooo000/0?ooo`8000000P061PH00`000000?Cdm0000000807UiN@03
0000002PX:00X:2P00D0X:2P0`0000000`2l_;`000000=7Ad@0;0=7Ad@030000003Ti>@0i>CT00/0
i>CT00<000000?Gem@3emOD02P3emOD00`000000oooo0?ooo`090?ooo`<000002@3oool00`000000
oooo0?ooo`050?ooo`050000003hn?P0n?Sh0?Shn0000000903oool002/0oooo0P00000200H61P04
0000000m?Cd0?Cdm000000P0NGUi00<000000:2PX02PX:000P2PX:03000000@0_;bl00<000000=7A
d@3AdM402P3AdM400`000000i>CT0>CTi00;0>CTi0030000003emOD0mOGe00X0mOGe00<000000?oo
o`3oool02P3oool00`000000oooo00000002000000H0oooo00<000000?ooo`3oool01@3oool20000
0080n?Sh00<000000?ooo`3oool08P3oool002/0oooo0P0000000`061PH0000003dm?@0203dm?@03
0000001iNGT0NGUi00H0NGUi00<000000:2PX00000000P0000070;bl_0030000003AdM40dM7A00X0
dM7A00<000000>CTi03Ti>@02P3Ti>@00`000000mOGe0?Gem@0;0?Gem@030000003oool0oooo00X0
oooo00<000000?ooo`3oool00P3oool3000000<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo000000020?Shn0030000003oool0oooo0240oooo000Z0?ooo`@00000100m?Cd00`000000NGUi
07UiN@0507UiN@<000002P2l_;`00`000000dM7A0=7Ad@0:0=7Ad@030000003Ti>@0i>CT00X0i>CT
00<000000?Gem@3emOD02`3emOD00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo
100000070?ooo`050000003oool0oooo0000003hn?P00P00000R0?ooo`00:P3oool3000000@0?Cdm
00<0000007UiN@1iNGT0101iNGT20000000309nOW`000000_;bl00X0_;bl00<000000=7Ad@3AdM40
2P3AdM400`000000i>CT0>CTi00:0>CTi0030000003emOD0mOGe00/0mOGe00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`080?ooo`8000001P3oool010000000oooo0?ooo`3oool300000280
oooo000Y0?ooo`<000001@0m?Cd00`000000NGUi07UiN@0207UiN@8000000`2OWil00`000000_;bl
0;bl_0090;bl_0030000003AdM40dM7A00X0dM7A00<000000>CTi03Ti>@02P3Ti>@00`000000mOGe
0?Gem@0;0?Gem@030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo
000000050?ooo`030000003oool0oooo0080oooo0`00000Q0?ooo`00:@3oool3000000D0?Cdm00<0
000007UiN@1iNGT00P00000509nOW`030000002l_;`0_;bl00T0_;bl00<000000=7Ad@3AdM402P3A
dM400`000000i>CT0>CTi00:0>CTi0030000003emOD0mOGe00/0mOGe00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00800000103oool00`000000oooo0?oo
o`020?ooo`8000008@3oool002T0oooo0`00000503dm?@<000001`2OWil00`000000_;bl0;bl_009
0;bl_0030000003AdM40dM7A00X0dM7A00<000000>CTi03Ti>@02P3Ti>@00`000000mOGe0?Gem@0;
0?Gem@030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000200oooo000X0?ooo`@000001@0m?Cd0
0`000000WinO09nOW`0709nOW`030000002l_;`0_;bl00T0_;bl00<000000=7Ad@3AdM40203AdM4G
000000H0mOGe00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00<0oooo0P0000000`3oool000000?ooo`040?ooo`800000803oool002P0oooo0P0000000`0=
3@d0000003dm?@0303dm?@8000002@2OWil00`000000_;bl0;bl_0090;bl_0030000003AdM40dM7A
00<0dM7A1@0000020>7Qh@d0l?3`00<000000?ooo`3oool01@3oool9000000T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`050?ooo`8000001@3oool200000200oooo000X0?ooo`04
0000000=3@d03@d=000000<0?Cdm00<0000007MgM`0000002P2OWil00`000000_;bl0;bl_0080;bl
_0030000003AdM40000000<000001`3QhN400`000000l?3`0?3`l00:0?3`l0030000003oool0oooo
00/0oooo00<000000?ooo`3oool0100000050?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`030?ooo`<000007`3oool002L0oooo0P0000000`0=3@d0
000003dm?@0203dm?@040000001gMgL0MgMg000000X0WinO00<000000;bl_02l_;`01`2l_;`30000
00/0hN7Q00<000000?3`l03`l?002P3`l?000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00@0oooo100000000`3oool000000?ooo`090?ooo`030000003oool0oooo00L0oooo0P0000040?oo
o`0300000037alL0000001l0oooo000W0?ooo`040000000=3@d03@d=00000080?Cdm00<0000007Mg
M`1gMgL00P1gMgL00`000000WinO09nOW`0709nOW`030000002l_;`0_;bl00@0_;bl0`0000000`3?
cll000000>7Qh@0;0>7Qh@030000003`l?00l?3`00X0l?3`00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`080?ooo`<000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool00000
00<0oooo00<000000?ooo`0000007`3oool002L0oooo00H0000000d=3@0=3@d0000003dm?@000005
07MgM`030000002OWil0WinO00L0WinO00@000000;bl_02l_;`0_;bl0`0000040<o?c`030000003Q
hN40hN7Q00X0hN7Q00<000000?3`l03`l?002P3`l?000`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`0000000P0000060?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool000000`3oool3000001h0oooo000W0?ooo`030000000=3@d03@d=008000001P1g
MgL00`000000WinO09nOW`0709nOW`@000001`3?cll00`000000hN7Q0>7Qh@0:0>7Qh@030000003`
l?00l?3`00X0l?3`00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0080oooo0`0000030?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0000001h0oooo000V0?ooo`8000000P0=3@d00`000000MgMg07Mg
M`0507MgM`030000002OWil0WinO00H0WinO0P00000;0<o?c`030000003QhN40hN7Q00T0hN7Q00<0
00000?3`l03`l?002P3`l?000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01@3oool4000000T0oooo00<000000?ooo`3oool00P3oool01@000000oooo0000
003oool0000001h0oooo000V0?ooo`8000000P0=3@d00`000000MgMg07MgM`0507MgM`030000002O
Wil0WinO00@0WinO0P0000000`2j^[X000000<o?c`0:0<o?c`030000003QhN40hN7Q00X0hN7Q00<0
00000?3`l03`l?002@3`l?000`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool2000000P0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`00
0000oooo01d0oooo000V0?ooo`80000000<03@d=0000000000001`1gMgL00`000000WinO09nOW`02
09nOW`8000000`2j^[X00`000000clo?0<o?c`090<o?c`030000003QhN40hN7Q00X0hN7Q00<00000
0?3`l03`l?002@3`l?000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo000000060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`0000007P3oool002D0oooo0P00000200d=3@800000201gMgL010000000WinO09nOW`000006
0;Zj^P030000003?cll0clo?00P0clo?00<000000>7Qh@3QhN402P3QhN400`000000l?3`0?3`l009
0?3`l0030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00800000103oool00`000000oooo0?ooo`050?ooo`040000003oool0
0000000001d0oooo000U0?ooo`80000000D03@d=0000000f=SH0=SHf0000000707MgM`<000001`2j
^[X00`000000clo?0<o?c`080<o?c`030000003QhN40hN7Q00X0hN7Q00<000000?3`l03`l?002@3`
l?000`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001`3oool4000001d0oooo
000U0?ooo`0300410@000000000000<0=SHf00<0000007MgM`1gMgL0101gMgL2000000T0^[Zj00<0
00000<o?c`3?cll0203?cll00`000000hN7Q0>7Qh@0:0>7Qh@030000003`l?00l?3`00T0l?3`00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool2000000030?ooo`000000oooo00H0oooo0P0000000`3oool000000?oo
o`0L0?ooo`009@3oool3000000<0=SHf00<0000007MgM`1gMgL00`1gMgL00`000000WIfM00000009
0;Zj^P030000003?cll0clo?00P0clo?00<000000>7Qh@3QhN402P3QhN400`000000l?3`0?3`l009
0?3`l0030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`030000003oool0oooo008000007@3oool0
02D0oooo0P00000403Hf=P030000001gMgL0MgMg0080MgMg00@0000009fMW@2MWId000002P2j^[X0
0`000000clo?0<o?c`080<o?c`030000003QhN40hN7Q00H0hN7Q5`0000050?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P00000M0?ooo`009@3oool2000000@0=SHf00D0000007Mg
M`1gMgL0MgMg0000000409fMW@030000002j^[X0^[Zj00L0^[Zj00<000000<o?c`3?cll0203?cll0
0`000000hN7Q0>7Qh@06000000<0k>c/303inOT00`000000oooo0?ooo`050?ooo`T000001`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0
oooo008000007@3oool002D0oooo0P00000503Hf=P030000001gMgL0000000D0WIfM00<000000;Zj
^P2j^[X01`2j^[X00`000000clo?0<o?c`070<o?c`@000002@3/k>`00`000000nOWi0?Win@090?Wi
n@030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`050000003o
ool0oooo0?ooo`0000007@3oool002@0oooo0`00000503Hf=P8000001P2MWId00`000000^[Zj0;Zj
^P070;Zj^P030000003?cll0clo?00@0clo?0`0000000`3Ng]h000000>c/k00:0>c/k0030000003i
nOT0nOWi00T0nOWi00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`@000002@3o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0000001d0oooo000T0?ooo`<000001@0f=SH00`000000WIfM09fMW@0509fMW@030000
002j^[X0^[Zj00L0^[Zj00<000000<o?c`3?cll00P3?cll2000000@0g]kN00<000000>c/k03/k>`0
2P3/k>`00`000000nOWi0?Win@080?Win@030000003oool0oooo00X0oooo00<000000?ooo`3oool0
203oool00`000000oooo00000002000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool06`3oool002@0oooo0`00
000503Hf=P030000002MWId0WIfM00H0WIfM00<000000;Zj^P2j^[X01`2j^[X4000000L0g]kN00<0
00000>c/k03/k>`02@3/k>`00`000000nOWi0?Win@080?Win@030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`800000703oool002@0oooo00@00000
01<C4`0C4a<000000`0f=SH00`000000M7Ad0000000709fMW@030000002j^[X0^[Zj00H0^[Zj0P00
000:0=kNgP030000003/k>`0k>c/00T0k>c/00<000000?Win@3inOT0203inOT00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool4000000T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`800000703oool002@0oooo00@00000
01<C4`0C4a<000000P0f=SH010000000M7Ad07AdM000000709fMW@030000002j^[X0^[Zj00@0^[Zj
0P0000000`3>c/h000000=kNgP090=kNgP030000003/k>`0k>c/00T0k>c/00<000000?Win@3inOT0
203inOT00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool2000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`800000
703oool002@0oooo0`0C4a<00`000000=SHf0000000307AdM0030000002MWId0WIfM00D0WIfM00@0
00000;Zj^P2j^[X0^[Zj0`0000030<k>cP030000003Ng]h0g]kN00P0g]kN00<000000>c/k03/k>`0
2@3/k>`00`000000nOWi0?Win@080?Win@030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo000000020?ooo`030000003oool0000001`0oooo000T0?ooo`060000000C
4a<04a<C0000000f=SH00000101dM7@00`000000WIfM09fMW@0509fMW@<000001`3>c/h00`000000
g]kN0=kNgP070=kNgP030000003/k>`0k>c/00T0k>c/00<000000?Win@3inOT0203inOT00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000020?oo
o`030000003oool0000001`0oooo000T0?ooo`030000000C4a<04a<C008000001@1dM7@00`000000
WIfM09fMW@0509fMW@030000003>c/h0c/k>00L0c/k>00<000000=kNgP3Ng]h0203Ng]h00`000000
k>c/0>c/k0080>c/k0030000003inOT0nOWi00P0nOWi00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool200000080
oooo00<000000?ooo`3oool01@3oool020000000oooo0?ooo`000000oooo0000003oool00000703o
ool002@0oooo0P0000000`0C4a<0000007AdM00507AdM0030000002MWId0WIfM00@0WIfM0P000009
0<k>cP030000003Ng]h0g]kN00P0g]kN00<000000>c/k03/k>`02@3/k>`00`000000nOWi0?Win@07
0?Win@030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`030000003oool0oooo0080oooo0P000000
0`3oool000000?ooo`0K0?ooo`009@3oool00`0000004a<C0000000707AdM0030000002MWId0WIfM
0080WIfM00@000000;Zj^P2j^[X000002@3>c/h00`000000g]kN0=kNgP070=kNgP030000003/k>`0
k>c/00T0k>c/00<000000?Win@3inOT01`3inOT00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`8000001P3oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool06`3oool002D0oooo00@0000001<C
4`00000000001P1dM7@01@000000WIfM09fMW@2MWId0000000<0^[Zj00<000000<k>cP3>c/h01`3>
c/h00`000000g]kN0=kNgP070=kNgP030000003/k>`0k>c/00T0k>c/00<000000?Win@3inOT01`3i
nOT00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0000000L0?ooo`009@3oool0100000004a<C00000000000607AdM0040000002M
WId0WIfM000000D0^[Zj00<000000<k>cP3>c/h01P3>c/h00`000000g]kN0=kNgP070=kNgP030000
003/k>`0k>c/00H0k>c/500000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0000001`0oooo000U0?ooo`8000000P0`<3000`000000M7Ad
07AdM00407AdM08000001P2j^[X00`000000c/k>0<k>cP070<k>cP030000003Ng]h0g]kN00L0g]kN
00<000000>c/k03/k>`01@0000030?Ogm`X0oooo00<000000?ooo`3oool0103oool8000000L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000001@3oool3000001d0oooo000U0?ooo`0500H61P000000<30`030`<000
00001P1dM7@00`000000^[Zj0;Zj^P060;Zj^P030000003>c/h0c/k>00H0c/k>00<000000=kNgP3N
g]h01P3Ng]h4000000P0moOg00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`04
0000003oool0oooo0?ooo`D0000000<0oooo0000003oool0203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`0000001@3oool3000001d0oooo000U0?ooo`80
00000`0`<3000`000000M7Ad07AdM00307AdM0030000002j^[X0^[Zj00H0^[Zj00<000000<k>cP3>
c/h01P3>c/h00`000000g]kN0=kNgP030=kNgP<0000000<0k>c/0000003gmoL02@3gmoL00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool3000000L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000007@3oool002H0oooo00D00000030`<00`<300<30`0000000407Ad
M0030000002OWil0000000L0^[Zj00<000000<k>cP3>c/h01`3>c/h00`000000g]kN000000020000
00D0k>c/00<000000?Ogm`3gmoL01`3gmoL00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo00000002000000@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000007@3oool002H0oooo00D00000030`<00`<300<30`0000000307AdM0040000002OWil0
WinO000000P0^[Zj00<000000<k>cP3>c/h01@3>c/h3000000P0k>c/00<000000?Ogm`3gmoL01`3g
moL00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`030?ooo`<0000000<0oooo0000003oool01`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`009P3o
ool2000000<0<30`00@0000007AdM01dM7@000000`2OWil00`000000^[Zj0;Zj^P050;Zj^P030000
003>c/h0c/k>00<0c/k>0P0000000`3Ogml000000>c/k0080>c/k0030000003gmoL0moOg00L0moOg
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool2000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
000000030?ooo`050000003oool0oooo0?ooo`0000007@3oool002H0oooo0P000003030`<0030000
001dM7@0000000@0WinO00<000000;Zj^P2j^[X01P2j^[X01@000000c/k>0<k>cP3>c/h0000000@0
gmoO00<000000>c/k03/k>`01`3/k>`00`000000moOg0?Ogm`060?Ogm`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`00000000001@3oool00`000000oooo0?ooo`050?ooo`070000003oool0oooo
0?ooo`000000oooo000000040?ooo`030000003oool0oooo01/0oooo000V0?ooo`800000100`<300
0`000000WinO09nOW`0409nOW`030000002j^[X0^[Zj00D0^[Zj00@000000<k>cP00000000001@3O
gml00`000000k>c/0>c/k0070>c/k0030000003gmoL0moOg00L0moOg00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0703oool002L0oooo0P00
0003030`<0030000002OWil0WinO00D0WinO00<000000;Zj^P2j^[X0102j^[X2000000P0gmoO00<0
00000>c/k03/k>`01`3/k>`00`000000moOg0?Ogm`060?Ogm`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo000W0?ooo`8000000P0`<300
0`000000MgMg0000000609nOW`030000002j^[X0^[Zj00<0^[Zj00<000000=7Ad@000000203Ogml0
0`000000k>c/0>c/k0070>c/k0030000003gmoL0moOg00H0moOg00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`3oool2000001h0oooo000W0?ooo`050000000H61P00000030`<00000000P1g
MgL00`000000WinO09nOW`0409nOW`030000002j^[X0^[Zj008000000`3AdM400`000000gmoO0=oO
g`060=oOg`030000003/k>`0k>c/00H0k>c/00<000000?Ogm`3gmoL01P3gmoL00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`030000003oool0oooo00<0oooo0P00
00030?ooo`030000003oool0oooo01d0oooo000W0?ooo`050000000H61P00000030`<00000000P1g
MgL00`000000WinO09nOW`0409nOW`030000002j^[X0000000D0dM7A00<000000=oOg`3Ogml01P3O
gml00`000000k>c/0>c/k0070>c/k0030000003gmoL0moOg00D0moOg00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000020?ooo`8000007`3oool002P0oooo0`00000407MgM`030000002O
Wil0WinO00@0WinO00<000000=7Ad@3AdM401@3AdM400`000000gmoO0=oOg`050=oOg`030000003/
k>`0k>c/00L0k>c/00<000000?Ogm`3gmoL01@3gmoL00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000060?ooo`050000
003oool0oooo0000003oool00P00000O0?ooo`00:03oool00`00000061PH0000000507MgM`030000
002OWil0WinO00<0WinO00<000000=7Ad@3AdM401P3AdM400`000000gmoO0=oOg`050=oOg`030000
003/k>`0k>c/00H0k>c/00<000000?Ogm`3gmoL00P3gmoLG000000H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000
1@3oool010000000oooo0?ooo`3oool200000240oooo000Y0?ooo`8000001P1gMgL01`000000WinO
09nOW`2OWil000000;no_`0000001`3AdM400`000000gmoO0=oOg`050=oOg`030000003/k>`0k>c/
00H0k>c/1@00000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0100000020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool300000200oooo000Y0?ooo`<0
00001@1gMgL010000000WinO09nOW`0000030;no_`030000003AdM40dM7A00D0dM7A00<000000=oO
g`3Ogml01@3Ogml00`000000k>c/0>c/k0020>c/k0<0000000<0n?Sh0?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool40000
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000P0?ooo`00:@3oool200000003
03dm?@000000MgMg00@0MgMg00<0000009nOW`000000102o_kl00`000000dM7A0=7Ad@040=7Ad@03
0000003Ogml0gmoO00D0gmoO00<000000>c/k00000000P0000050?Shn0L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo000000030?ooo`030000003oool0oooo00<0oooo0P00000Q0?ooo`00:P3oool3000000H0MgMg
00<000000;no_`2o_kl0102o_kl00`000000dM7A0=7Ad@040=7Ad@030000003Ogml0gmoO00@0gmoO
0P0000080?Shn0030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool3000000H0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool00P3oool300000240oooo000Z0?ooo`80000000<0?Cdm0000001gMgL0101gMgL00`000000_kno
0;no_`050;no_`030000003AdM40dM7A00@0dM7A00@000000=oOg`3Ogml0gmoO0P0000000`3_knl0
00000?Shn0070?Shn0030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool010000000
oooo0000000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000040?ooo`030000003oool000000280oooo000[0?ooo`040000000m?Cd0?Cdm0000
00<0MgMg00<000000:RXZ00000001P2o_kl00`000000dM7A0=7Ad@040=7Ad@040000003Ogml00000
000000@0kno_00<000000?Shn03hn?P01P3hn?P00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool010000000oooo00000000000R0?ooo`00:`3oool0
1@000000?Cdm03dm?@0m?Cd000000080MgMg00@000000:RXZ02XZ:P000001P2o_kl00`000000dM7A
0=7Ad@030=7Ad@8000001`3_knl00`000000n?Sh0?Shn0050?Shn0030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`8000001`3oool00`000000oooo
0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`0200000280oooo000/0?ooo`040000000m
?Cd0?Cdm00000080MgMg00D000000:RXZ02XZ:P0Z:RX000000060;no_`070000003AdM40dM7A0=7A
d@000000iNGU000000070>o_k`030000003hn?P0n?Sh00D0n?Sh00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000008`3o
ool002`0oooo0P00000203dm?@8000001@2XZ:P00`000000_kno0;no_`040;no_`030000003AdM40
000000<0iNGU00<000000>o_k`3_knl01@3_knl00`000000n?Sh0?Shn0050?Shn0030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`070000003oool0oooo0?ooo`000000
oooo000000030?ooo`030000003oool0oooo0240oooo000]0?ooo`8000000P0m?Cd00`000000Z:RX
0:RXZ0040:RXZ0030000002o_kl0_kno00@0_kno00<000000>GUi@3UiND00`3UiND00`000000kno_
0>o_k`050>o_k`030000003hn?P0n?Sh00@0n?Sh00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
000000050?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo0280oooo
000]0?ooo`060000000R8R80000003dm?@000000QhN71P2XZ:P00`000000_kno0;no_`030;no_`03
0000003Jf]X0iNGU00@0iNGU00<000000>o_k`3_knl0103_knl00`000000n?Sh0?Shn0040?Shn003
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo0P0000050?ooo`030000003oool0oooo0080oooo0P0000030?ooo`03
0000003oool0oooo02<0oooo000^0?ooo`80000000D0?Cdm00000027QhL0QhN7000000050:RXZ005
0000002o_kl0_kno0;no_`0000000`3Jf]X00`000000iNGU0>GUi@020>GUi@030000003_knl0kno_
00@0kno_00<000000?Shn03hn?P0103hn?P00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00H000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000020?ooo`030000003oool0oooo02@0oooo000^0?ooo`05
0000000R8R80000003dm?@0000000P27QhL00`000000Z:RX0:RXZ0030:RXZ0030000002o_kl00000
00D0f][J00<000000>GUi@3UiND00P3UiND00`000000kno_0>o_k`030>o_k`030000003hn?P0n?Sh
00<0n?Sh2P0000020?ooo`040000003oool0oooo0?ooo`H000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo000002L0
oooo000_0?ooo`040000000R8R800000000000<0QhN70P0000040:RXZ0030000003Jf]X0f][J00D0
f][J00<000000>GUi@3UiND00P3UiND00`000000kno_0>o_k`030>o_k`030000003hn?P000000080
0000303oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`D000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000040?ooo`060000003oool0oooo0000003oool00000:03oool00300oooo00<00000
028R8P0000001@27QhL01P000000Z:RX0:RXZ02XZ:P000000<k>cPL0f][J00<000000>GUi@3UiND0
0P3UiND00`000000kno_0>o_k`020>o_k`8000002P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool3000000@0
oooo00<000000?ooo`3oool00`3oool2000000D0oooo0P0000040?ooo`040000003oool0oooo0?oo
o`800000:@3oool00340oooo0P0000000`1HF5P0000008N7Q`0308N7Q`040000002XZ:P0Z:RX0000
0080c/k>00<000000=[JfP3Jf]X0103Jf]X00`000000iNGU0>GUi@020>GUi@060000003_knl00000
0000003no_h000003`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool01P000000oooo000000000000oooo000000D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo000000030?ooo`040000003oool0oooo0?ooo`800000:P3oool00380
oooo0P0000000`1HF5P0000008N7Q`0308N7Q`800000103>c/h2000000D0f][J00@000000>GUi@3U
iND0iNGU0P0000040?knoP030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`8000000P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0000002X0oooo000c0?ooo`030000001H
F5P0F5QH008000000`27QhL00`000000c/k>0<k>cP040<k>cP030000003Jf]X0f][J00<0f][J00<0
00000>GUi@0000000`3hn?P40?knoP030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P000005
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`0000000000:P3oool003@0oooo00D00000
05QHF01HF5P0F5QH0000000208N7Q`030000002n_[h0000000D0c/k>0P0000040=[JfP030000003h
n?P0n?Sh00<0n?Sh00D000000?knoP3no_h0o_kn000000040?ooo`050000003oool0oooo0?ooo`00
00000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`04
0?ooo`8000000`3oool00`000000oooo0000000/0?ooo`00=@3oool01`000000F5QH05QHF01HF5P0
000008N7Q`0000000`2n_[h2000000@0c/k>00H000000=[JfP3Jf]X0f][J0000003bl_850?Shn005
0000003no_h0o_kn0?knoP000000103oool010000000oooo0?ooo`0000030?ooo`050000003oool0
oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo00@0oooo
00<000000?ooo`3oool0:P3oool003H0oooo0P00000205QHF08000001@2n_[h00`000000c/k>0<k>
cP020<k>cP030000003Jf]X0000000<0l_;b00<000000?Shn03hn?P00P3hn?P200000080o_kn00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`0000020?ooo`8000001@3oool010000000oooo0?ooo`000007
0?ooo`8000000`3oool010000000oooo0?ooo`3oool2000002d0oooo000g0?ooo`<0000000<0F5QH
0000002n_[h01@2n_[h2000000<0c/k>00<000000?;blP3bl_80103bl_800`000000n?Sh0?Shn002
0?Shn0040000003no_h0o_kn000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool20000
00<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000_
0?ooo`00>03oool01@000000ADE5000000000000Zj^[008000001@2n_[h2000000040<k>cP000000
kNg]000000H0l_;b00D000000?Shn03hn?P0n?Sh000000020?knoP030000003oool0oooo00`00000
00@0oooo0000003oool000000P3oool00`000000oooo0?ooo`020?ooo`8000000`3oool200000003
0?ooo`000000oooo0080oooo0P0000040?ooo`8000000P3oool00`000000oooo0?ooo`0^0?ooo`00
>@3oool010000000ADE50000000000020:^[Z`<00000102n_[h00`000000kNg]0>g]k@030>g]k@03
0000003bl_80l_;b0080l_;b0P0000020?Shn0030000003no_h000000080000000@0oooo0000003o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`@0000000<0oooo0000003oool00`3oool0
10000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`000000103oool2000000040?ooo`00
0000oooo00000340oooo000k0?ooo`0304E5A@000000Zj^[00@0Zj^[0P0000020;jn_P030000003W
inL0000000D0kNg]0P0000030?;blP030000003hn?P00000008000000P3oool02@000000oooo0000
003oool000000?ooo`000000oooo000000030?ooo`030000003oool0oooo008000000`3oool20000
0080oooo0P0000040?ooo`<000000`3oool300000080oooo00<000000?ooo`000000<P3oool003`0
oooo0P0000060:^[Z`<00000103WinL2000000<0kNg]0`0000000`3bl_800000000000020?ooo`80
000000<0oooo0000003oool00P000000103oool000000?ooo`0000020?ooo`040000003oool00000
00000080oooo00<000000?ooo`0000000P3oool2000000<0oooo0`0000020?ooo`040000003oool0
0000000000D0oooo00<000000?ooo`3oool0<P3oool003d0oooo1@0000040:^[Z`030000003WinL0
inOW00@0inOW0P0000040>g]k@H0000000<0oooo0000003oool00`000000203oool000000?ooo`00
0000oooo0000003oool00000103oool2000000030?ooo`00000000000080oooo0`0000040?ooo`03
0000003oool0000000@0oooo0`00000e0?ooo`00?P3oool200000080Ti>C0P0000020:^[Z`040000
003QhN40hN7Q000000D0inOW0`000000103]kNd000000?ooo`3oool<000000040?ooo`0000000000
00000080oooo1P0000020?ooo`8000001@3oool3000000<0oooo0`00000h0?ooo`00@03oool01000
0000Ti>C09>CT`2CTi<4000000D0hN7Q0`0000020>OWi`D000000P3oool;000000030?ooo`000000
000000P00000103oool400000080oooo00@000000?ooo`00000000000P3oool00`000000oooo0?oo
o`0f0?ooo`00@P3oool300000080Ti>C00<000000>7Qh@3QhN401`3QhN4I000000<0oooo00<00000
0?ooo`3oool00`0000020?ooo`D000000`3oool2000003T0oooo00130?ooo`80000000@0MWIf0000
0000000000000P3Kfm/6000000030>7Qh@000000oooo00H0oooo5@0000020?ooo`@000000P3oool0
0`000000oooo0?ooo`03000003/0oooo00150?ooo`050000001fMWH0MWIf07IfMP0000001`3Kfm/>
000000030?ooo`000000000000/0000000<0oooo0000003oool01P3oool00`000000oooo00000002
000003d0oooo00170?ooo`H000000`3Fe]H7000000030?ooo`000000000000@0000000<0oooo0000
000000000P0000000`3oool000000?ooo`06000000030?ooo`000000000000P0000000<0oooo0000
00000000?P3oool004T0oooo00<0000006IVIP1VIVH00P0000030=KFePL0000000@0oooo00000000
000000000P3oool2000000050?ooo`000000oooo0000003oool00P0000000`3oool0000000000009
0?ooo`030000003oool0oooo00800000@03oool004X0oooo00<0000006IVIP000000100000040=;B
dPP0000000D0oooo000000000000oooo000000020?ooo`040000003oool00000000000L0oooo1P00
00130?ooo`00C`3oool600000080dM7A0P0000030=CDe0X000001P3oool5000000030:b/[03oool0
oooo04@0oooo001D0?ooo`D000000P3De=@01@000000fm_K0=_Kf`3Kfm/0000000<0inOW00@00000
0?Ogm`3gmoL0moOg0P0000001P3oool00000000000000000[:b/000004T0oooo001G0?oooa400000
00<0moOg0000002/[:`0C@3oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03o
ool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00
^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?oo
o`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h
0?ooo`00^03oool00001\
\>"],
  ImageRangeCache->{{{0, 183}, {199.375, 0}} -> {0.0496825, -0.000407519, \
0.0046795, 0.0046795}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["SetApparence[sfera,{PolygonMode[Line],LineColor[0,1,0]}]", "Input"],

Cell[BoxData[
    \({PolygonMode[Line], LineColor[0, 1, 0]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[sfera,LightSources -> WhiteLights]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.08854 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0580222 1.16776 0 1.16776 [
[ 0 0 0 0 ]
[ 1 1.08854 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.08854 L
0 1.08854 L
closepath
clip
newpath
0 1 0 r
1 Mabswid
[ ] 0 setdash
.51921 .6145 m
.52015 .55544 L
s
.52015 .55544 m
.47653 .55196 L
s
.56397 .55339 m
.52015 .55544 L
s
.52015 .55544 m
.52132 .49716 L
s
.51852 .67272 m
.51921 .6145 L
s
.51921 .6145 m
.46835 .61059 L
s
.57028 .6122 m
.51921 .6145 L
s
.57028 .6122 m
.56397 .55339 L
s
.60648 .54587 m
.56397 .55339 L
s
.56397 .55339 m
.55615 .49548 L
s
.57492 .67027 m
.57028 .6122 L
s
.6199 .60373 m
.57028 .6122 L
s
.46835 .61059 m
.47653 .55196 L
s
.47653 .55196 m
.43461 .54304 L
s
.47653 .55196 m
.48666 .4943 L
s
.46234 .66855 m
.46835 .61059 L
s
.46835 .61059 m
.41938 .60054 L
s
.52132 .49716 m
.48666 .4943 L
s
.55615 .49548 m
.52132 .49716 L
s
.52132 .49716 m
.52269 .44133 L
s
.6199 .60373 m
.60648 .54587 L
s
.64618 .53306 m
.60648 .54587 L
s
.60648 .54587 m
.58989 .4893 L
s
.5181 .72843 m
.51852 .67272 L
s
.51852 .67272 m
.46234 .66855 L
s
.57492 .67027 m
.51852 .67272 L
s
.58989 .4893 m
.55615 .49548 L
s
.55615 .49548 m
.54704 .44012 L
s
.62978 .66124 m
.6199 .60373 L
s
.6664 .58928 m
.6199 .60373 L
s
.48666 .4943 m
.45341 .48698 L
s
.48666 .4943 m
.49846 .43927 L
s
.57772 .72593 m
.57492 .67027 L
s
.62978 .66124 m
.57492 .67027 L
s
.41938 .60054 m
.43461 .54304 L
s
.43461 .54304 m
.39587 .52892 L
s
.43461 .54304 m
.45341 .48698 L
s
.45871 .72418 m
.46234 .66855 L
s
.46234 .66855 m
.40818 .65784 L
s
.40818 .65784 m
.41938 .60054 L
s
.41938 .60054 m
.37397 .58459 L
s
.62128 .47881 m
.58989 .4893 L
s
.58989 .4893 m
.57057 .43567 L
s
.45341 .48698 m
.42283 .47542 L
s
.45341 .48698 m
.47528 .434 L
s
.63574 .71672 m
.62978 .66124 L
s
.6813 .64581 m
.62978 .66124 L
s
.6664 .58928 m
.64618 .53306 L
s
.68162 .51532 m
.64618 .53306 L
s
.64618 .53306 m
.62128 .47881 L
s
.40141 .71324 m
.40818 .65784 L
s
.40818 .65784 m
.35782 .6408 L
s
.6813 .64581 m
.6664 .58928 L
s
.7081 .56919 m
.6664 .58928 L
s
.37397 .58459 m
.39587 .52892 L
s
.39587 .52892 m
.36178 .50996 L
s
.39587 .52892 m
.42283 .47542 L
s
.64911 .46432 m
.62128 .47881 L
s
.62128 .47881 m
.59238 .42814 L
s
.52269 .44133 m
.49846 .43927 L
s
.54704 .44012 m
.52269 .44133 L
s
.52269 .44133 m
.52421 .38967 L
s
.51797 .77991 m
.5181 .72843 L
s
.5181 .72843 m
.45871 .72418 L
s
.57772 .72593 m
.5181 .72843 L
s
.57057 .43567 m
.54704 .44012 L
s
.54704 .44012 m
.53685 .38903 L
s
.49846 .43927 m
.47528 .434 L
s
.49846 .43927 m
.51164 .38857 L
s
.42283 .47542 m
.39611 .45997 L
s
.42283 .47542 m
.45408 .42571 L
s
.57854 .77745 m
.57772 .72593 L
s
.63574 .71672 m
.57772 .72593 L
s
.35782 .6408 m
.37397 .58459 L
s
.37397 .58459 m
.33378 .56311 L
s
.59238 .42814 m
.57057 .43567 L
s
.57057 .43567 m
.54904 .38666 L
s
.45765 .77573 m
.45871 .72418 L
s
.45871 .72418 m
.40141 .71324 L
s
.47528 .434 m
.45408 .42571 L
s
.47528 .434 m
.49966 .38577 L
s
.69031 .70096 m
.6813 .64581 L
s
.72767 .62431 m
.6813 .64581 L
s
.61157 .41778 m
.59238 .42814 L
s
.59238 .42814 m
.56027 .38265 L
s
.7081 .56919 m
.68162 .51532 L
s
.71133 .49312 m
.68162 .51532 L
s
.68162 .51532 m
.64911 .46432 L
s
.67224 .4463 m
.64911 .46432 L
s
.64911 .46432 m
.61157 .41778 L
s
.63748 .7684 m
.63574 .71672 L
s
.69031 .70096 m
.63574 .71672 L
s
.45408 .42571 m
.4357 .41467 L
s
.45408 .42571 m
.48875 .38137 L
s
.34804 .69584 m
.35782 .6408 L
s
.35782 .6408 m
.31307 .6178 L
s
.36178 .50996 m
.39611 .45997 L
s
.39611 .45997 m
.37438 .44111 L
s
.39611 .45997 m
.4357 .41467 L
s
.39943 .76499 m
.40141 .71324 L
s
.40141 .71324 m
.34804 .69584 L
s
.33378 .56311 m
.36178 .50996 L
s
.36178 .50996 m
.33378 .48672 L
s
.72767 .62431 m
.7081 .56919 L
s
.74334 .54397 m
.7081 .56919 L
s
.62734 .40495 m
.61157 .41778 L
s
.61157 .41778 m
.57008 .37718 L
s
.4357 .41467 m
.42093 .40128 L
s
.4357 .41467 m
.47938 .37554 L
s
.31307 .6178 m
.33378 .56311 L
s
.33378 .56311 m
.30049 .53667 L
s
.52421 .38967 m
.51164 .38857 L
s
.53685 .38903 m
.52421 .38967 L
s
.52421 .38967 m
.52586 .344 L
s
.54904 .38666 m
.53685 .38903 L
s
.53685 .38903 m
.52586 .344 L
s
.51164 .38857 m
.49966 .38577 L
s
.51164 .38857 m
.52586 .344 L
s
.51817 .82533 m
.51797 .77991 L
s
.51797 .77991 m
.45765 .77573 L
s
.57854 .77745 m
.51797 .77991 L
s
.56027 .38265 m
.54904 .38666 L
s
.54904 .38666 m
.52586 .344 L
s
.49966 .38577 m
.48875 .38137 L
s
.49966 .38577 m
.52586 .344 L
s
.57725 .82301 m
.57854 .77745 L
s
.63748 .7684 m
.57854 .77745 L
s
.71133 .49312 m
.67224 .4463 L
s
.6896 .42534 m
.67224 .4463 L
s
.67224 .4463 m
.62734 .40495 L
s
.69295 .75293 m
.69031 .70096 L
s
.73954 .67897 m
.69031 .70096 L
s
.45932 .82138 m
.45765 .77573 L
s
.45765 .77573 m
.39943 .76499 L
s
.57008 .37718 m
.56027 .38265 L
s
.56027 .38265 m
.52586 .344 L
s
.63898 .39015 m
.62734 .40495 L
s
.62734 .40495 m
.57804 .37044 L
s
.73954 .67897 m
.72767 .62431 L
s
.76709 .59725 m
.72767 .62431 L
s
.48875 .38137 m
.47938 .37554 L
s
.48875 .38137 m
.52586 .344 L
s
.74334 .54397 m
.71133 .49312 L
s
.73398 .46717 m
.71133 .49312 L
s
.37438 .44111 m
.33378 .48672 L
s
.37438 .44111 m
.35867 .41951 L
s
.42093 .40128 m
.37438 .44111 L
s
.34518 .7479 m
.34804 .69584 L
s
.34804 .69584 m
.30051 .67231 L
s
.42093 .40128 m
.41047 .38605 L
s
.47196 .36852 m
.42093 .40128 L
s
.57804 .37044 m
.57008 .37718 L
s
.57008 .37718 m
.52586 .344 L
s
.47938 .37554 m
.47196 .36852 L
s
.47938 .37554 m
.52586 .344 L
s
.33378 .48672 m
.30049 .53667 L
s
.33378 .48672 m
.31318 .45992 L
s
.30051 .67231 m
.31307 .6178 L
s
.31307 .6178 m
.27577 .5894 L
s
.63475 .81446 m
.63748 .7684 L
s
.69295 .75293 m
.63748 .7684 L
s
.5838 .36271 m
.57804 .37044 L
s
.57804 .37044 m
.52586 .344 L
s
.40253 .81123 m
.39943 .76499 L
s
.39943 .76499 m
.34518 .7479 L
s
.76709 .59725 m
.74334 .54397 L
s
.77051 .51434 m
.74334 .54397 L
s
.52586 .344 m
.47196 .36852 L
s
.47196 .36852 m
.46682 .36059 L
s
.6896 .42534 m
.63898 .39015 L
s
.64589 .37392 m
.63898 .39015 L
s
.63898 .39015 m
.5838 .36271 L
s
.73398 .46717 m
.6896 .42534 L
s
.70029 .40221 m
.6896 .42534 L
s
.58708 .35432 m
.5838 .36271 L
s
.5838 .36271 m
.52586 .344 L
s
.35867 .41951 m
.41047 .38605 L
s
.41047 .38605 m
.40486 .36956 L
s
.41047 .38605 m
.46682 .36059 L
s
.30049 .53667 m
.27577 .5894 L
s
.30049 .53667 m
.27567 .50604 L
s
.46682 .36059 m
.46421 .35207 L
s
.46682 .36059 m
.52586 .344 L
s
.74302 .73133 m
.73954 .67897 L
s
.78152 .65125 m
.73954 .67897 L
s
.31318 .45992 m
.35867 .41951 L
s
.35867 .41951 m
.34984 .39595 L
s
.64589 .37392 m
.58708 .35432 L
s
.58771 .34561 m
.58708 .35432 L
s
.58708 .35432 m
.52586 .344 L
s
.68881 .79983 m
.69295 .75293 L
s
.74302 .73133 m
.69295 .75293 L
s
.77051 .51434 m
.73398 .46717 L
s
.74832 .43834 m
.73398 .46717 L
s
.40486 .36956 m
.46421 .35207 L
s
.46421 .35207 m
.46429 .34334 L
s
.46421 .35207 m
.52586 .344 L
s
.52586 .344 m
.52586 .344 L
s
.58771 .34561 m
.52586 .344 L
s
.58563 .33696 m
.52586 .344 L
s
.58089 .32876 m
.52586 .344 L
s
.57367 .32138 m
.52586 .344 L
s
.56428 .31517 m
.52586 .344 L
s
.55311 .31043 m
.52586 .344 L
s
.54069 .30739 m
.52586 .344 L
s
.52758 .30619 m
.52586 .344 L
s
.51439 .3069 m
.52586 .344 L
s
.50173 .30947 m
.52586 .344 L
s
.49019 .31379 m
.52586 .344 L
s
.48029 .31964 m
.52586 .344 L
s
.47247 .32675 m
.52586 .344 L
s
.46707 .33477 m
.52586 .344 L
s
.46429 .34334 m
.52586 .344 L
s
.51869 .86281 m
.51817 .82533 L
s
.51817 .82533 m
.45932 .82138 L
s
.57725 .82301 m
.51817 .82533 L
s
.78152 .65125 m
.76709 .59725 L
s
.79773 .56535 m
.76709 .59725 L
s
.70029 .40221 m
.64589 .37392 L
s
.64767 .35694 m
.64589 .37392 L
s
.29683 .72478 m
.30051 .67231 L
s
.30051 .67231 m
.26073 .6432 L
s
.34967 .79508 m
.34518 .7479 L
s
.34518 .7479 m
.29683 .72478 L
s
.57378 .86071 m
.57725 .82301 L
s
.63475 .81446 m
.57725 .82301 L
s
.34984 .39595 m
.40486 .36956 L
s
.40486 .36956 m
.40446 .3525 L
s
.27567 .50604 m
.31318 .45992 L
s
.31318 .45992 m
.30117 .43051 L
s
.64767 .35694 m
.58771 .34561 L
s
.58563 .33696 m
.58771 .34561 L
s
.46381 .85923 m
.45932 .82138 L
s
.45932 .82138 m
.40253 .81123 L
s
.40446 .3525 m
.46429 .34334 L
s
.46429 .34334 m
.46707 .33477 L
s
.27577 .5894 m
.26073 .6432 L
s
.27577 .5894 m
.24768 .55639 L
s
.74832 .43834 m
.70029 .40221 L
s
.70359 .3778 m
.70029 .40221 L
s
.64408 .33994 m
.58563 .33696 L
s
.58089 .32876 m
.58563 .33696 L
s
.79773 .56535 m
.77051 .51434 L
s
.78811 .48124 m
.77051 .51434 L
s
.62736 .85294 m
.63475 .81446 L
s
.68881 .79983 m
.63475 .81446 L
s
.40944 .33561 m
.46707 .33477 L
s
.46707 .33477 m
.47247 .32675 L
s
.30117 .43051 m
.34984 .39595 L
s
.34984 .39595 m
.34854 .37138 L
s
.70359 .3778 m
.64767 .35694 L
s
.64408 .33994 m
.64767 .35694 L
s
.41092 .85002 m
.40253 .81123 L
s
.40253 .81123 m
.34967 .79508 L
s
.63516 .32367 m
.58089 .32876 L
s
.57367 .32138 m
.58089 .32876 L
s
.34854 .37138 m
.40446 .3525 L
s
.40446 .3525 m
.40944 .33561 L
s
.24768 .55639 m
.27567 .50604 L
s
.27567 .50604 m
.26077 .47223 L
s
.73757 .77943 m
.74302 .73133 L
s
.78575 .70408 m
.74302 .73133 L
s
.41971 .31967 m
.47247 .32675 L
s
.47247 .32675 m
.48029 .31964 L
s
.78575 .70408 m
.78152 .65125 L
s
.81433 .6185 m
.78152 .65125 L
s
.78811 .48124 m
.74832 .43834 L
s
.75335 .40771 m
.74832 .43834 L
s
.62118 .30893 m
.57367 .32138 L
s
.56428 .31517 m
.57367 .32138 L
s
.43493 .30544 m
.48029 .31964 L
s
.48029 .31964 m
.49019 .31379 L
s
.3026 .77324 m
.29683 .72478 L
s
.29683 .72478 m
.25632 .69617 L
s
.67765 .83968 m
.68881 .79983 L
s
.73757 .77943 m
.68881 .79983 L
s
.69907 .35316 m
.64408 .33994 L
s
.63516 .32367 m
.64408 .33994 L
s
.6027 .29644 m
.56428 .31517 L
s
.55311 .31043 m
.56428 .31517 L
s
.26073 .6432 m
.25632 .69617 L
s
.26073 .6432 m
.2306 .60929 L
s
.26077 .47223 m
.30117 .43051 L
s
.30117 .43051 m
.29867 .39962 L
s
.75335 .40771 m
.70359 .3778 L
s
.69907 .35316 m
.70359 .3778 L
s
.45446 .29365 m
.49019 .31379 L
s
.49019 .31379 m
.50173 .30947 L
s
.81433 .6185 m
.79773 .56535 L
s
.81791 .52957 m
.79773 .56535 L
s
.35512 .34686 m
.40944 .33561 L
s
.40944 .33561 m
.41971 .31967 L
s
.58051 .28684 m
.55311 .31043 L
s
.54069 .30739 m
.55311 .31043 L
s
.36178 .83537 m
.34967 .79508 L
s
.34967 .79508 m
.3026 .77324 L
s
.47745 .28489 m
.50173 .30947 L
s
.50173 .30947 m
.51439 .3069 L
s
.29867 .39962 m
.34854 .37138 L
s
.34854 .37138 m
.35512 .34686 L
s
.55565 .28066 m
.54069 .30739 L
s
.52758 .30619 m
.54069 .30739 L
s
.50282 .27965 m
.51439 .3069 L
s
.51439 .3069 m
.52758 .30619 L
s
.52932 .27821 m
.52758 .30619 L
s
.51954 .8904 m
.51869 .86281 L
s
.51869 .86281 m
.46381 .85923 L
s
.57378 .86071 m
.51869 .86281 L
s
.2306 .60929 m
.24768 .55639 L
s
.24768 .55639 m
.23048 .5198 L
s
.5681 .88857 m
.57378 .86071 L
s
.62736 .85294 m
.57378 .86071 L
s
.81791 .52957 m
.78811 .48124 L
s
.79485 .44588 m
.78811 .48124 L
s
.68664 .3294 m
.63516 .32367 L
s
.62118 .30893 m
.63516 .32367 L
s
.47118 .8873 m
.46381 .85923 L
s
.46381 .85923 m
.41092 .85002 L
s
.36958 .32353 m
.41971 .31967 L
s
.41971 .31967 m
.43493 .30544 L
s
.77912 .75371 m
.78575 .70408 L
s
.8192 .67187 m
.78575 .70408 L
s
.61525 .88187 m
.62736 .85294 L
s
.67765 .83968 m
.62736 .85294 L
s
.23048 .5198 m
.26077 .47223 L
s
.26077 .47223 m
.25702 .4365 L
s
.79485 .44588 m
.75335 .40771 L
s
.74838 .37655 m
.75335 .40771 L
s
.72287 .82121 m
.73757 .77943 L
s
.77912 .75371 m
.73757 .77943 L
s
.74838 .37655 m
.69907 .35316 L
s
.68664 .3294 m
.69907 .35316 L
s
.42465 .87935 m
.41092 .85002 L
s
.41092 .85002 m
.36178 .83537 L
s
.8192 .67187 m
.81433 .6185 L
s
.83613 .58167 m
.81433 .6185 L
s
.66658 .3077 m
.62118 .30893 L
s
.6027 .29644 m
.62118 .30893 L
s
.25632 .69617 m
.26323 .74624 L
s
.25632 .69617 m
.22558 .6628 L
s
.3063 .36856 m
.35512 .34686 L
s
.35512 .34686 m
.36958 .32353 L
s
.25702 .4365 m
.29867 .39962 L
s
.29867 .39962 m
.3063 .36856 L
s
.31816 .81562 m
.3026 .77324 L
s
.3026 .77324 m
.26323 .74624 L
s
.39151 .30255 m
.43493 .30544 L
s
.43493 .30544 m
.45446 .29365 L
s
.22558 .6628 m
.2306 .60929 L
s
.2306 .60929 m
.21193 .5716 L
s
.83613 .58167 m
.81791 .52957 L
s
.82609 .49117 m
.81791 .52957 L
s
.65939 .87045 m
.67765 .83968 L
s
.72287 .82121 m
.67765 .83968 L
s
.63963 .28919 m
.6027 .29644 L
s
.58051 .28684 m
.6027 .29644 L
s
.42007 .28504 m
.45446 .29365 L
s
.45446 .29365 m
.47745 .28489 L
s
.38156 .86674 m
.36178 .83537 L
s
.36178 .83537 m
.31816 .81562 L
s
.73314 .3463 m
.68664 .3294 L
s
.66658 .3077 m
.68664 .3294 L
s
.60697 .2749 m
.58051 .28684 L
s
.55565 .28066 m
.58051 .28684 L
s
.21193 .5716 m
.23048 .5198 L
s
.23048 .5198 m
.22561 .48096 L
s
.82609 .49117 m
.79485 .44588 L
s
.78979 .40969 m
.79485 .44588 L
s
.45398 .27199 m
.47745 .28489 L
s
.47745 .28489 m
.50282 .27965 L
s
.32419 .33879 m
.36958 .32353 L
s
.36958 .32353 m
.39151 .30255 L
s
.78979 .40969 m
.74838 .37655 L
s
.73314 .3463 m
.74838 .37655 L
s
.57014 .26565 m
.55565 .28066 L
s
.52932 .27821 m
.55565 .28066 L
s
.76125 .79798 m
.77912 .75371 L
s
.81156 .72333 m
.77912 .75371 L
s
.4916 .26415 m
.50282 .27965 L
s
.50282 .27965 m
.52932 .27821 L
s
.531 .26199 m
.52932 .27821 L
s
.81156 .72333 m
.8192 .67187 L
s
.8415 .63563 m
.8192 .67187 L
s
.52071 .90616 m
.51954 .8904 L
s
.51954 .8904 m
.47118 .8873 L
s
.5681 .88857 m
.51954 .8904 L
s
.22561 .48096 m
.25702 .4365 L
s
.25702 .4365 m
.26525 .40036 L
s
.26525 .40036 m
.3063 .36856 L
s
.3063 .36856 m
.32419 .33879 L
s
.56024 .90469 m
.5681 .88857 L
s
.61525 .88187 m
.5681 .88857 L
s
.48137 .90366 m
.47118 .8873 L
s
.47118 .8873 m
.42465 .87935 L
s
.69891 .85458 m
.72287 .82121 L
s
.76125 .79798 m
.72287 .82121 L
s
.26323 .74624 m
.28184 .79125 L
s
.26323 .74624 m
.23345 .71479 L
s
.70787 .31848 m
.66658 .3077 L
s
.63963 .28919 m
.66658 .3077 L
s
.8415 .63563 m
.83613 .58167 L
s
.84527 .54205 m
.83613 .58167 L
s
.23345 .71479 m
.22558 .6628 L
s
.22558 .6628 m
.20648 .62571 L
s
.59855 .8993 m
.61525 .88187 L
s
.65939 .87045 m
.61525 .88187 L
s
.3435 .84978 m
.31816 .81562 L
s
.31816 .81562 m
.28184 .79125 L
s
.35195 .31184 m
.39151 .30255 L
s
.39151 .30255 m
.42007 .28504 L
s
.44359 .89728 m
.42465 .87935 L
s
.42465 .87935 m
.38156 .86674 L
s
.20648 .62571 m
.21193 .5716 L
s
.21193 .5716 m
.20631 .5315 L
s
.84527 .54205 m
.82609 .49117 L
s
.82112 .45169 m
.82609 .49117 L
s
.77245 .37433 m
.73314 .3463 L
s
.70787 .31848 m
.73314 .3463 L
s
.67343 .2946 m
.63963 .28919 L
s
.60697 .2749 m
.63963 .28919 L
s
.63428 .89014 m
.65939 .87045 L
s
.69891 .85458 m
.65939 .87045 L
s
.82112 .45169 m
.78979 .40969 L
s
.77245 .37433 m
.78979 .40969 L
s
.38855 .28923 m
.42007 .28504 L
s
.42007 .28504 m
.45398 .27199 L
s
.28578 .36552 m
.32419 .33879 L
s
.32419 .33879 m
.35195 .31184 L
s
.20631 .5315 m
.22561 .48096 L
s
.22561 .48096 m
.23413 .44149 L
s
.40876 .88718 m
.38156 .86674 L
s
.38156 .86674 m
.3435 .84978 L
s
.79104 .77062 m
.81156 .72333 L
s
.83309 .6892 m
.81156 .72333 L
s
.73222 .83468 m
.76125 .79798 L
s
.79104 .77062 m
.76125 .79798 L
s
.23413 .44149 m
.26525 .40036 L
s
.26525 .40036 m
.28578 .36552 L
s
.63129 .27607 m
.60697 .2749 L
s
.57014 .26565 m
.60697 .2749 L
s
.83309 .6892 m
.8415 .63563 L
s
.85093 .59659 m
.8415 .63563 L
s
.43238 .27229 m
.45398 .27199 L
s
.45398 .27199 m
.4916 .26415 L
s
.28184 .79125 m
.31206 .82893 L
s
.28184 .79125 m
.25456 .76294 L
s
.25456 .76294 m
.23345 .71479 L
s
.23345 .71479 m
.21503 .67987 L
s
.66606 .87747 m
.69891 .85458 L
s
.73222 .83468 m
.69891 .85458 L
s
.58349 .26404 m
.57014 .26565 L
s
.531 .26199 m
.57014 .26565 L
s
.48125 .26208 m
.4916 .26415 L
s
.4916 .26415 m
.531 .26199 L
s
.74299 .34163 m
.70787 .31848 L
s
.67343 .2946 m
.70787 .31848 L
s
.53256 .25927 m
.531 .26199 L
s
.21503 .67987 m
.20648 .62571 L
s
.20648 .62571 m
.20062 .58619 L
s
.85093 .59659 m
.84527 .54205 L
s
.84044 .5012 m
.84527 .54205 L
s
.52219 .90835 m
.52071 .90616 L
s
.52071 .90616 m
.48137 .90366 L
s
.56024 .90469 m
.52071 .90616 L
s
.37822 .87365 m
.3435 .84978 L
s
.3435 .84978 m
.31206 .82893 L
s
.55036 .9073 m
.56024 .90469 L
s
.59855 .8993 m
.56024 .90469 L
s
.49416 .90657 m
.48137 .90366 L
s
.48137 .90366 m
.44359 .89728 L
s
.31826 .3338 m
.35195 .31184 L
s
.35195 .31184 m
.38855 .28923 L
s
.84044 .5012 m
.82112 .45169 L
s
.80235 .41295 m
.82112 .45169 L
s
.80235 .41295 m
.77245 .37433 L
s
.74299 .34163 m
.77245 .37433 L
s
.5776 .90348 m
.59855 .8993 L
s
.63428 .89014 m
.59855 .8993 L
s
.20062 .58619 m
.20631 .5315 L
s
.20631 .5315 m
.21493 .49062 L
s
.46733 .90204 m
.44359 .89728 L
s
.44359 .89728 m
.40876 .88718 L
s
.75779 .81135 m
.79104 .77062 L
s
.81057 .73996 m
.79104 .77062 L
s
.25651 .40326 m
.28578 .36552 L
s
.28578 .36552 m
.31826 .3338 L
s
.21493 .49062 m
.23413 .44149 L
s
.23413 .44149 m
.25651 .40326 L
s
.70232 .31342 m
.67343 .2946 L
s
.63129 .27607 m
.67343 .2946 L
s
.81057 .73996 m
.83309 .6892 L
s
.84207 .65249 m
.83309 .6892 L
s
.6926 .86165 m
.73222 .83468 L
s
.75779 .81135 m
.73222 .83468 L
s
.60288 .89699 m
.63428 .89014 L
s
.66606 .87747 m
.63428 .89014 L
s
.28873 .80482 m
.25456 .76294 L
s
.25456 .76294 m
.23795 .73159 L
s
.36159 .30705 m
.38855 .28923 L
s
.38855 .28923 m
.43238 .27229 L
s
.44272 .89489 m
.40876 .88718 L
s
.40876 .88718 m
.37822 .87365 L
s
.31206 .82893 m
.35324 .8571 L
s
.31206 .82893 m
.28873 .80482 L
s
.23795 .73159 m
.21503 .67987 L
s
.21503 .67987 m
.20954 .64271 L
s
.84207 .65249 m
.85093 .59659 L
s
.84614 .55632 m
.85093 .59659 L
s
.65216 .29143 m
.63129 .27607 L
s
.58349 .26404 m
.63129 .27607 L
s
.6252 .88805 m
.66606 .87747 L
s
.6926 .86165 m
.66606 .87747 L
s
.76983 .37695 m
.74299 .34163 L
s
.70232 .31342 m
.74299 .34163 L
s
.41384 .28693 m
.43238 .27229 L
s
.43238 .27229 m
.48125 .26208 L
s
.84614 .55632 m
.84044 .5012 L
s
.82085 .461 m
.84044 .5012 L
s
.20954 .64271 m
.20062 .58619 L
s
.20062 .58619 m
.20926 .54589 L
s
.42133 .88537 m
.37822 .87365 L
s
.37822 .87365 m
.35324 .8571 L
s
.82085 .461 m
.80235 .41295 L
s
.76983 .37695 m
.80235 .41295 L
s
.29248 .36832 m
.31826 .3338 L
s
.31826 .3338 m
.36159 .30705 L
s
.59498 .27711 m
.58349 .26404 L
s
.53256 .25927 m
.58349 .26404 L
s
.47235 .27478 m
.48125 .26208 L
s
.48125 .26208 m
.53256 .25927 L
s
.71268 .84321 m
.75779 .81135 L
s
.77423 .78533 m
.75779 .81135 L
s
.77423 .78533 m
.81057 .73996 L
s
.81838 .70709 m
.81057 .73996 L
s
.53389 .27143 m
.53256 .25927 L
s
.20926 .54589 m
.21493 .49062 L
s
.21493 .49062 m
.23839 .45092 L
s
.52393 .89562 m
.52219 .90835 L
s
.52219 .90835 m
.49416 .90657 L
s
.55036 .9073 m
.52219 .90835 L
s
.53875 .89507 m
.55036 .9073 L
s
.5776 .90348 m
.55036 .9073 L
s
.23839 .45092 m
.25651 .40326 L
s
.25651 .40326 m
.29248 .36832 L
s
.50919 .89468 m
.49416 .90657 L
s
.49416 .90657 m
.46733 .90204 L
s
.33502 .83808 m
.28873 .80482 L
s
.28873 .80482 m
.27486 .77826 L
s
.64361 .87697 m
.6926 .86165 L
s
.71268 .84321 m
.6926 .86165 L
s
.55305 .89304 m
.5776 .90348 L
s
.60288 .89699 m
.5776 .90348 L
s
.27486 .77826 m
.23795 .73159 L
s
.23795 .73159 m
.23337 .69836 L
s
.81838 .70709 m
.84207 .65249 L
s
.83721 .61465 m
.84207 .65249 L
s
.49512 .89228 m
.46733 .90204 L
s
.46733 .90204 m
.44272 .89489 L
s
.35324 .8571 m
.40408 .87379 L
s
.35324 .8571 m
.33502 .83808 L
s
.7245 .34578 m
.70232 .31342 L
s
.65216 .29143 m
.70232 .31342 L
s
.56624 .88961 m
.60288 .89699 L
s
.6252 .88805 m
.60288 .89699 L
s
.48231 .88851 m
.44272 .89489 L
s
.44272 .89489 m
.42133 .88537 L
s
.34087 .33873 m
.36159 .30705 L
s
.36159 .30705 m
.41384 .28693 L
s
.23337 .69836 m
.20954 .64271 L
s
.20954 .64271 m
.21814 .60486 L
s
.83721 .61465 m
.84614 .55632 L
s
.82632 .51666 m
.84614 .55632 L
s
.57777 .88491 m
.6252 .88805 L
s
.64361 .87697 m
.6252 .88805 L
s
.78649 .42354 m
.76983 .37695 L
s
.7245 .34578 m
.76983 .37695 L
s
.72522 .82279 m
.77423 .78533 L
s
.78035 .75759 m
.77423 .78533 L
s
.65728 .86414 m
.71268 .84321 L
s
.72522 .82279 m
.71268 .84321 L
s
.82632 .51666 m
.82085 .461 L
s
.78649 .42354 m
.82085 .461 L
s
.47128 .88351 m
.42133 .88537 L
s
.42133 .88537 m
.40408 .87379 L
s
.21814 .60486 m
.20926 .54589 L
s
.20926 .54589 m
.23302 .50671 L
s
.66823 .32141 m
.65216 .29143 L
s
.59498 .27711 m
.65216 .29143 L
s
.39176 .86058 m
.33502 .83808 L
s
.33502 .83808 m
.32458 .81726 L
s
.27646 .41454 m
.29248 .36832 L
s
.29248 .36832 m
.34087 .33873 L
s
.32458 .81726 m
.27486 .77826 L
s
.27486 .77826 m
.27158 .75024 L
s
.78035 .75759 m
.81838 .70709 L
s
.81338 .67334 m
.81838 .70709 L
s
.39954 .31641 m
.41384 .28693 L
s
.41384 .28693 m
.47235 .27478 L
s
.23302 .50671 m
.23839 .45092 L
s
.23839 .45092 m
.27646 .41454 L
s
.58716 .87913 m
.64361 .87697 L
s
.65728 .86414 m
.64361 .87697 L
s
.60386 .30549 m
.59498 .27711 L
s
.53389 .27143 m
.59498 .27711 L
s
.40408 .87379 m
.46253 .87748 L
s
.40408 .87379 m
.39176 .86058 L
s
.27158 .75024 m
.23337 .69836 L
s
.23337 .69836 m
.24182 .66462 L
s
.46547 .3029 m
.47235 .27478 L
s
.47235 .27478 m
.53389 .27143 L
s
.81338 .67334 m
.83721 .61465 L
s
.81775 .57743 m
.83721 .61465 L
s
.53493 .29917 m
.53389 .27143 L
s
.52586 .86729 m
.52393 .89562 L
s
.52393 .89562 m
.50919 .89468 L
s
.53875 .89507 m
.52393 .89562 L
s
.52586 .86729 m
.53875 .89507 L
s
.55305 .89304 m
.53875 .89507 L
s
.52586 .86729 m
.50919 .89468 L
s
.50919 .89468 m
.49512 .89228 L
s
.6655 .85005 m
.72522 .82279 L
s
.72938 .80117 m
.72522 .82279 L
s
.52586 .86729 m
.55305 .89304 L
s
.56624 .88961 m
.55305 .89304 L
s
.7383 .39103 m
.7245 .34578 L
s
.66823 .32141 m
.7245 .34578 L
s
.52586 .86729 m
.49512 .89228 L
s
.49512 .89228 m
.48231 .88851 L
s
.59397 .87249 m
.65728 .86414 L
s
.6655 .85005 m
.65728 .86414 L
s
.24182 .66462 m
.21814 .60486 L
s
.21814 .60486 m
.24142 .56811 L
s
.52586 .86729 m
.56624 .88961 L
s
.57777 .88491 m
.56624 .88961 L
s
.38503 .84625 m
.32458 .81726 L
s
.32458 .81726 m
.32271 .79547 L
s
.72938 .80117 m
.78035 .75759 L
s
.77529 .72926 m
.78035 .75759 L
s
.81775 .57743 m
.82632 .51666 L
s
.79143 .47967 m
.82632 .51666 L
s
.52586 .86729 m
.48231 .88851 L
s
.48231 .88851 m
.47128 .88351 L
s
.45644 .87066 m
.39176 .86058 L
s
.39176 .86058 m
.38503 .84625 L
s
.32796 .38366 m
.34087 .33873 L
s
.34087 .33873 m
.39954 .31641 L
s
.79143 .47967 m
.78649 .42354 L
s
.7383 .39103 m
.78649 .42354 L
s
.52586 .86729 m
.57777 .88491 L
s
.58716 .87913 m
.57777 .88491 L
s
.52586 .86729 m
.47128 .88351 L
s
.47128 .88351 m
.46253 .87748 L
s
.32271 .79547 m
.27158 .75024 L
s
.27158 .75024 m
.27962 .72197 L
s
.24142 .56811 m
.23302 .50671 L
s
.23302 .50671 m
.27172 .47078 L
s
.52586 .86729 m
.58716 .87913 L
s
.59397 .87249 m
.58716 .87913 L
s
.27172 .47078 m
.27646 .41454 L
s
.27646 .41454 m
.32796 .38366 L
s
.77529 .72926 m
.81338 .67334 L
s
.79495 .64025 m
.81338 .67334 L
s
.59789 .86527 m
.6655 .85005 L
s
.66778 .83526 m
.6655 .85005 L
s
.46253 .87748 m
.52586 .86729 L
s
.46253 .87748 m
.45644 .87066 L
s
.67826 .36556 m
.66823 .32141 L
s
.60386 .30549 m
.66823 .32141 L
s
.45332 .86333 m
.38503 .84625 L
s
.38503 .84625 m
.38437 .83138 L
s
.66778 .83526 m
.72938 .80117 L
s
.72458 .77925 m
.72938 .80117 L
s
.52586 .86729 m
.59397 .87249 L
s
.59789 .86527 m
.59397 .87249 L
s
.39062 .36033 m
.39954 .31641 L
s
.39954 .31641 m
.46547 .3029 L
s
.27962 .72197 m
.24182 .66462 L
s
.24182 .66462 m
.26376 .63198 L
s
.52586 .86729 m
.45644 .87066 L
s
.45644 .87066 m
.45332 .86333 L
s
.38437 .83138 m
.32271 .79547 L
s
.32271 .79547 m
.32988 .77364 L
s
.79495 .64025 m
.81775 .57743 L
s
.7837 .54278 m
.81775 .57743 L
s
.52586 .86729 m
.59789 .86527 L
s
.59869 .85776 m
.59789 .86527 L
s
.6094 .3489 m
.60386 .30549 L
s
.53493 .29917 m
.60386 .30549 L
s
.52586 .86729 m
.45332 .86333 L
s
.45332 .86333 m
.45334 .8558 L
s
.72458 .77925 m
.77529 .72926 L
s
.75866 .70164 m
.77529 .72926 L
s
.59869 .85776 m
.66778 .83526 L
s
.66381 .8204 m
.66778 .83526 L
s
.46117 .34618 m
.46547 .3029 L
s
.46547 .3029 m
.53493 .29917 L
s
.7424 .44755 m
.7383 .39103 L
s
.67826 .36556 m
.7383 .39103 L
s
.7837 .54278 m
.79143 .47967 L
s
.7424 .44755 m
.79143 .47967 L
s
.45334 .8558 m
.38437 .83138 L
s
.38437 .83138 m
.38997 .81661 L
s
.26376 .63198 m
.24142 .56811 L
s
.24142 .56811 m
.27915 .53445 L
s
.53558 .34227 m
.53493 .29917 L
s
.52586 .86729 m
.52586 .86729 L
s
.52586 .86729 m
.59869 .85776 L
s
.52586 .86729 m
.59629 .85029 L
s
.52586 .86729 m
.59076 .8432 L
s
.52586 .86729 m
.58228 .83681 L
s
.52586 .86729 m
.57122 .83143 L
s
.52586 .86729 m
.55806 .82732 L
s
.52586 .86729 m
.54339 .82467 L
s
.52586 .86729 m
.52789 .82363 L
s
.52586 .86729 m
.5123 .82425 L
s
.52586 .86729 m
.49735 .82648 L
s
.52586 .86729 m
.48373 .83023 L
s
.52586 .86729 m
.47207 .83531 L
s
.52586 .86729 m
.46289 .84146 L
s
.52586 .86729 m
.45656 .8484 L
s
.52586 .86729 m
.45334 .8558 L
s
.59629 .85029 m
.59869 .85776 L
s
.32988 .77364 m
.27962 .72197 L
s
.27962 .72197 m
.29926 .69476 L
s
.32413 .44027 m
.32796 .38366 L
s
.32796 .38366 m
.39062 .36033 L
s
.45334 .8558 m
.45656 .8484 L
s
.66381 .8204 m
.72458 .77925 L
s
.71065 .75805 m
.72458 .77925 L
s
.27915 .53445 m
.27172 .47078 L
s
.27172 .47078 m
.32413 .44027 L
s
.59076 .8432 m
.59629 .85029 L
s
.59629 .85029 m
.66381 .8204 L
s
.75866 .70164 m
.79495 .64025 L
s
.76317 .60954 m
.79495 .64025 L
s
.65358 .80615 m
.66381 .8204 L
s
.45656 .8484 m
.46289 .84146 L
s
.45656 .8484 m
.38997 .81661 L
s
.38997 .81661 m
.32988 .77364 L
s
.32988 .77364 m
.34615 .75279 L
s
.38997 .81661 m
.40179 .80263 L
s
.58228 .83681 m
.59076 .8432 L
s
.59076 .8432 m
.65358 .80615 L
s
.29926 .69476 m
.26376 .63198 L
s
.26376 .63198 m
.29888 .60218 L
s
.68124 .42236 m
.67826 .36556 L
s
.6094 .3489 m
.67826 .36556 L
s
.46289 .84146 m
.47207 .83531 L
s
.46289 .84146 m
.40179 .80263 L
s
.38797 .41719 m
.39062 .36033 L
s
.39062 .36033 m
.46117 .34618 L
s
.76317 .60954 m
.7837 .54278 L
s
.73599 .51271 m
.7837 .54278 L
s
.71065 .75805 m
.75866 .70164 L
s
.73065 .67615 m
.75866 .70164 L
s
.57122 .83143 m
.58228 .83681 L
s
.58228 .83681 m
.63739 .79319 L
s
.47207 .83531 m
.48373 .83023 L
s
.47207 .83531 m
.41944 .79013 L
s
.63739 .79319 m
.65358 .80615 L
s
.65358 .80615 m
.71065 .75805 L
s
.73599 .51271 m
.7424 .44755 L
s
.68124 .42236 m
.7424 .44755 L
s
.68787 .73861 m
.71065 .75805 L
s
.34615 .75279 m
.29926 .69476 L
s
.29926 .69476 m
.3301 .67005 L
s
.55806 .82732 m
.57122 .83143 L
s
.57122 .83143 m
.61586 .78219 L
s
.29888 .60218 m
.27915 .53445 L
s
.27915 .53445 m
.33013 .5059 L
s
.40179 .80263 m
.41944 .79013 L
s
.40179 .80263 m
.34615 .75279 L
s
.48373 .83023 m
.49735 .82648 L
s
.48373 .83023 m
.44221 .77973 L
s
.61105 .40588 m
.6094 .3489 L
s
.53558 .34227 m
.6094 .3489 L
s
.33013 .5059 m
.32413 .44027 L
s
.32413 .44027 m
.38797 .41719 L
s
.34615 .75279 m
.37112 .73398 L
s
.45989 .4032 m
.46117 .34618 L
s
.46117 .34618 m
.53558 .34227 L
s
.54339 .82467 m
.55806 .82732 L
s
.55806 .82732 m
.58992 .77372 L
s
.49735 .82648 m
.5123 .82425 L
s
.49735 .82648 m
.46911 .772 L
s
.53577 .39933 m
.53558 .34227 L
s
.52789 .82363 m
.54339 .82467 L
s
.54339 .82467 m
.56079 .76826 L
s
.5123 .82425 m
.52789 .82363 L
s
.5123 .82425 m
.49883 .76737 L
s
.52789 .82363 m
.52991 .7661 L
s
.73065 .67615 m
.76317 .60954 L
s
.71899 .58298 m
.76317 .60954 L
s
.61586 .78219 m
.63739 .79319 L
s
.63739 .79319 m
.68787 .73861 L
s
.41944 .79013 m
.44221 .77973 L
s
.41944 .79013 m
.37112 .73398 L
s
.3301 .67005 m
.29888 .60218 L
s
.29888 .60218 m
.34602 .57697 L
s
.68787 .73861 m
.73065 .67615 L
s
.69215 .6542 m
.73065 .67615 L
s
.67658 .48916 m
.68124 .42236 L
s
.61105 .40588 m
.68124 .42236 L
s
.65704 .72197 m
.68787 .73861 L
s
.71899 .58298 m
.73599 .51271 L
s
.67658 .48916 m
.73599 .51271 L
s
.58992 .77372 m
.61586 .78219 L
s
.61586 .78219 m
.65704 .72197 L
s
.39212 .48432 m
.38797 .41719 L
s
.38797 .41719 m
.45989 .4032 L
s
.37112 .73398 m
.40385 .71824 L
s
.37112 .73398 m
.3301 .67005 L
s
.3301 .67005 m
.37108 .64925 L
s
.44221 .77973 m
.46911 .772 L
s
.44221 .77973 m
.40385 .71824 L
s
.34602 .57697 m
.33013 .5059 L
s
.33013 .5059 m
.39212 .48432 L
s
.56079 .76826 m
.58992 .77372 L
s
.58992 .77372 m
.61948 .7091 L
s
.60847 .47376 m
.61105 .40588 L
s
.53577 .39933 m
.61105 .40588 L
s
.46911 .772 m
.49883 .76737 L
s
.46911 .772 m
.44287 .70647 L
s
.69215 .6542 m
.71899 .58298 L
s
.66424 .56223 m
.71899 .58298 L
s
.46189 .47124 m
.45989 .4032 L
s
.45989 .4032 m
.53577 .39933 L
s
.61948 .7091 m
.65704 .72197 L
s
.65704 .72197 m
.69215 .6542 L
s
.52991 .7661 m
.56079 .76826 L
s
.56079 .76826 m
.577 .70075 L
s
.49883 .76737 m
.52991 .7661 L
s
.49883 .76737 m
.48628 .69939 L
s
.53547 .46763 m
.53577 .39933 L
s
.52991 .7661 m
.5318 .69744 L
s
.40385 .71824 m
.44287 .70647 L
s
.40385 .71824 m
.37108 .64925 L
s
.64481 .63711 m
.69215 .6542 L
s
.37108 .64925 m
.34602 .57697 L
s
.34602 .57697 m
.4031 .55797 L
s
.66424 .56223 m
.67658 .48916 L
s
.60847 .47376 m
.67658 .48916 L
s
.37108 .64925 m
.42037 .63362 L
s
.4031 .55797 m
.39212 .48432 L
s
.39212 .48432 m
.46189 .47124 L
s
.577 .70075 m
.61948 .7091 L
s
.61948 .7091 m
.64481 .63711 L
s
.44287 .70647 m
.48628 .69939 L
s
.44287 .70647 m
.42037 .63362 L
s
.64481 .63711 m
.66424 .56223 L
s
.60165 .54868 m
.66424 .56223 L
s
.60165 .54868 m
.60847 .47376 L
s
.53547 .46763 m
.60847 .47376 L
s
.59093 .626 m
.64481 .63711 L
s
.46718 .54647 m
.46189 .47124 L
s
.46189 .47124 m
.53547 .46763 L
s
.5318 .69744 m
.577 .70075 L
s
.577 .70075 m
.59093 .626 L
s
.42037 .63362 m
.4031 .55797 L
s
.4031 .55797 m
.46718 .54647 L
s
.48628 .69939 m
.5318 .69744 L
s
.48628 .69939 m
.47549 .62419 L
s
.53467 .5433 m
.53547 .46763 L
s
.42037 .63362 m
.47549 .62419 L
s
.5318 .69744 m
.53342 .62159 L
s
.59093 .626 m
.60165 .54868 L
s
.53467 .5433 m
.60165 .54868 L
s
.53342 .62159 m
.59093 .626 L
s
.47549 .62419 m
.46718 .54647 L
s
.46718 .54647 m
.53467 .5433 L
s
.47549 .62419 m
.53342 .62159 L
s
.53342 .62159 m
.53467 .5433 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{184, 200.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002h0000b2000`400?l00000o`00003o^03oool0
0;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03o
ool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00
^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?oo
o`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h
0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo
002h0?ooo`00^03oool00;P0oooo002h0?ooo`00EP3ooolA003o0540oooo001A0?ooo``00?l0103o
ool00`00o`00oooo0?ooo`020?ooo`L00?l0B`3oool004h0oooo2000o`000`3oool00?l00?ooo`02
0?ooo`d00?l00`3oool7003o04H0oooo001;0?ooo`H00?l00P3ooolA003o0080oooo00<00?l00?oo
o`00o`003000o`130?ooo`00B03oool;003o00<0oooo1000o`020?ooo`04003o003oool0oooo0?oo
o`800?l00P3oool5003o0080oooo0`00o`000`3oool00?l0003o0007003o0400oooo00160?ooo`P0
0?l000@0oooo003o0000o`000?l00P3oool4003o00D0oooo00<00?l00?ooo`3oool00P00o`030?oo
o`04003o003oool0oooo0?ooo`<00?l000<0oooo003o003oool0103oool8003o03d0oooo00140?oo
o`800?l000H0oooo003o0000o`000?l00?ooo`00o`060?ooo`@00?l00P3oool00`00o`00oooo0?oo
o`020?ooo`03003o003oool0oooo00800?l00P3oool01@00o`00oooo0?ooo`3oool00?l000<0oooo
0P00o`020?ooo`<00?l00`3oool7003o03/0oooo00130?ooo`@00?l000@0oooo003o003oool00?l0
1@3oool2003o00<0oooo00H00?l00?ooo`3oool0oooo003o003oool>003o00@0oooo0`00o`070?oo
o`04003o003oool00?l0003o0080oooo00<00?l00?ooo`3oool0>03oool00440oooo4000o`000`3o
ool00?l0003o0007003o0080oooo1@00o`001@3oool00?l00?ooo`3oool00?l00080oooo2000o`07
0?ooo`03003o003oool0oooo00@00?l0>@3oool003l0oooo1@00o`000`3oool00?l00?ooo`030?oo
o`03003o003oool00?l000L00?l000H0oooo003o003oool0oooo003o003oool3003o00030?ooo`00
o`00oooo00L00?l000<0oooo003o0000o`00103oool>003o0080oooo0P00o`0h0?ooo`00?P3oool2
003o00050?ooo`00o`00oooo0?ooo`00o`000`3oool4003o00030?ooo`00o`00oooo00D0oooo0`00
o`000`3oool00?l0003o0002003o0080oooo00<00?l00?ooo`00o`000P00o`020?ooo`<00?l00P3o
ool5003o00<0oooo00<00?l00?ooo`3oool01P00o`000`3oool00?l0003o0004003o03H0oooo000l
0?ooo`<00?l000<0oooo003o003oool04000o`030?ooo`04003o003oool00?l0003o0080oooo0P00
o`020?ooo`<00?l00P3oool2003o00040?ooo`00o`000?l0003o00@0oooo00<00?l00?ooo`3oool0
0P3oool00`00o`00oooo0?ooo`030?ooo`<00?l0103oool3003o03D0oooo000k0?ooo`04003o003o
ool00?l00?ooo`H00?l0103oool01000o`00oooo0?ooo`00o`050?ooo`T00?l000@0oooo003o0000
o`00oooo2000o`000`3oool00?l0003o000A003o00030?ooo`00o`000?l000<0oooo1000o`0c0?oo
o`00>P3oool00`00o`00oooo003o0006003o00D0oooo00@00?l00?ooo`3oool00?l0203oool00`00
o`00oooo003o00020?ooo`l00?l00P3oool00`00o`00oooo0?ooo`020?ooo`03003o003oool0oooo
0080oooo00<00?l00?ooo`3oool00`3oool6003o0080oooo1000o`0b0?ooo`00>@3oool3003o0003
0?ooo`00o`000?l00080oooo00<00?l00?ooo`3oool0103ooolM003o00030?ooo`00o`000?l00100
0?l00`3oool00`00o`00oooo003o00020?ooo`<00?l000@0oooo003o003oool00?l0<@3oool003P0
oooo0P00o`001@3oool00?l0003o003oool00?l00080oooo00<00?l00?ooo`00o`001@00o`000`3o
ool00?l00?ooo`060?oooaP00?l000<0oooo003o003oool00P3oool00`00o`00oooo0?ooo`030?oo
o`03003o003oool0oooo00@00?l00P3oool01000o`00oooo0?ooo`3oool4003o00030?ooo`00o`00
oooo02l0oooo000g0?ooo`800?l000<0oooo003o0000o`000P3oool5003o00D0oooo00<00?l00?oo
o`00o`000P3ooolD003o00030?ooo`00o`000?l000h00?l00`3oool00`00o`00oooo0?ooo`030?oo
o`@00?l01@3oool5003o02l0oooo000f0?ooo`800?l000<0oooo003o0000o`000P3oool2003o0003
0?ooo`00o`00oooo00D0oooo2P00o`000`3oool00?l0003o0006003o00030?ooo`00o`000?l000X0
0?l00P3oool4003o0080oooo2000o`040?ooo`03003o003oool0oooo00<00?l00`3oool01000o`00
oooo003o003oool2003o02h0oooo000e0?ooo`03003o003oool00?l000800?l000@0oooo003o0000
o`000?l00P3oool01000o`00oooo0?ooo`3oool7003o00@0oooo0`00o`020?ooo`<00?l00P3oool3
003o00030?ooo`00o`000?l000@00?l000<0oooo003o0000o`001000o`000`3oool00?l00?ooo`03
003o00@0oooo1`00o`001P3oool00?l00?ooo`3oool00?l00?ooo`800?l00P3oool00`00o`00oooo
003o0003003o02d0oooo000d0?ooo`03003o003oool00?l00080oooo0P00o`020?ooo`04003o003o
ool00?l00?ooo`D00?l000H0oooo003o003oool0oooo003o003oool3003o00<0oooo1000o`000`3o
ool00?l0003o0002003o00030?ooo`00o`00oooo00H00?l00P3oool3003o00030?ooo`00o`000?l0
00<0oooo1000o`030?ooo`03003o003oool0oooo00D00?l000<0oooo003o003oool00P3oool3003o
00030?ooo`00o`00oooo00<00?l0;03oool003@0oooo0P00o`000`3oool00?l0003o00040?ooo`H0
0?l0103oool00`00o`00oooo003o0002003o00@0oooo0P00o`020?ooo`<00?l000H0oooo003o003o
ool0oooo003o003oool3003o00050?ooo`00o`000?l00?ooo`00o`000P3oool01@00o`00oooo003o
0000o`00oooo00800?l000<0oooo003o003oool00P3oool4003o00D0oooo1@00o`040?ooo`<00?l0
0`3oool2003o02/0oooo000c0?ooo`06003o003oool00?l0003o003oool00?l00`3oool4003o00L0
oooo0P00o`000`3oool00?l00?ooo`020?ooo`800?l0103oool00`00o`00oooo003o0002003o0004
0?ooo`00o`00oooo0?ooo`<00?l000L0oooo003o0000o`000?l00?ooo`00o`00oooo00800?l00P3o
ool00`00o`00oooo0?ooo`02003o00H0oooo0P00o`040?ooo`03003o003oool0oooo00@00?l00`3o
ool01000o`00oooo003o0000o`020?ooo`800?l0:P3oool00380oooo1000o`00103oool00?l00?oo
o`3oool3003o0080oooo00<00?l00?ooo`3oool00`3oool3003o00<0oooo0`00o`040?ooo`@00?l0
0`3oool2003o00030?ooo`00o`00oooo00800?l00P3oool2003o00050?ooo`00o`000?l00?ooo`00
o`000`3oool2003o00040?ooo`00o`000?l0003o00@0oooo00@00?l00?ooo`00o`000?l00P3oool0
1P00o`00oooo0?ooo`3oool00?l00?ooo`<00?l000L0oooo003o003oool00?l00?ooo`00o`00oooo
00800?l0:P3oool00340oooo1000o`020?ooo`06003o003oool00?l0003o003oool00?l00`3oool0
0`00o`00oooo0?ooo`02003o0080oooo00<00?l00?ooo`3oool00P00o`050?ooo`04003o003oool0
oooo003o00@0oooo00<00?l00?ooo`00o`001000o`000`3oool00?l0003o0002003o00050?ooo`00
o`00oooo0?ooo`00o`00103oool2003o0080oooo0P00o`000`3oool00?l00?ooo`030?ooo`<00?l0
0`3oool00`00o`00oooo0?ooo`04003o00060?ooo`00o`00oooo0?ooo`00o`00oooo0P00o`0Y0?oo
o`00<03oool3003o00040?ooo`00o`00oooo0?ooo`800?l00`3oool01000o`00oooo0?ooo`3oool3
003o00@0oooo0`00o`000`3oool00?l00?ooo`020?ooo`800?l00P3oool2003o00<0oooo00L00?l0
0?ooo`3oool00?l00?ooo`00o`00oooo00800?l000@0oooo003o003oool00?l00P3oool01000o`00
oooo0?ooo`00o`040?ooo`800?l00`3oool2003o00H0oooo0P00o`020?ooo`03003o003oool0oooo
0080oooo00@00?l00?ooo`00o`000?l00`3oool4003o02P0oooo000_0?ooo`05003o003oool00?l0
0?ooo`00o`000P3oool2003o00@0oooo00<00?l00?ooo`3oool00P00o`060?ooo`03003o003oool0
oooo0080oooo00<00?l00?ooo`00o`000`3oool00`00o`00oooo003o00020?ooo`03003o003oool0
oooo00`00?l00P3oool01000o`00oooo0?ooo`00o`030?ooo`05003o003oool00?l00?ooo`00o`00
0P3oool2003o00@0oooo00<00?l00?ooo`00o`000P00o`050?ooo`800?l000<0oooo003o003oool0
0P3oool4003o02L0oooo000^0?ooo`03003o003oool00?l00080oooo1000o`050?ooo`05003o003o
ool00?l00?ooo`00o`00103oool3003o00@0oooo0P00o`030?ooo`X00?l000D0oooo003o003oool0
oooo003o00020?ooo`800?l000<0oooo003o0000o`001P00o`020?ooo`03003o003oool0oooo0080
0?l0103oool01@00o`00oooo0?ooo`3oool00?l000<0oooo0P00o`050?ooo`@00?l00`3oool3003o
02L0oooo000^0?ooo`03003o003oool00?l00080oooo0P00o`000`3oool00?l00?ooo`040?ooo`80
0?l00P3oool00`00o`00oooo0?ooo`02003o0080oooo00H00?l00?ooo`3oool0oooo003o003oool5
003o0080oooo00<00?l00?ooo`00o`000P3oool01000o`00oooo0?ooo`00o`020?ooo`03003o003o
ool0oooo00800?l00P3oool01000o`00oooo0?ooo`00o`030?ooo`D00?l00P3oool00`00o`00oooo
0?ooo`020?ooo`800?l000<0oooo003o003oool00P3oool00`00o`00oooo003o00040?ooo`03003o
003oool00?l000<00?l000<0oooo003o003oool00P00o`0V0?ooo`00;@3oool01@00o`00oooo003o
0000o`00oooo00800?l00P3oool00`00o`00oooo0?ooo`020?ooo`03003o003oool0oooo00<0oooo
0P00o`040?ooo`03003o003oool00?l000<00?l00P3oool2003o00<0oooo0P00o`020?ooo`05003o
003oool0oooo0?ooo`00o`000P3oool00`00o`00oooo0?ooo`02003o0080oooo00D00?l00?ooo`3o
ool0oooo003o00030?ooo`<00?l000<0oooo003o0000o`000`00o`040?ooo`800?l00P3oool01@00
o`00oooo0?ooo`3oool00?l000<0oooo00H00?l00?ooo`00o`00oooo003o003oool2003o00040?oo
o`00o`00oooo003o02D0oooo000]0?ooo`800?l000@0oooo003o0000o`000?l0103oool00`00o`00
oooo003o0002003o00@0oooo0P00o`040?ooo`@00?l01@3oool01P00o`00oooo003o0000o`00oooo
003o00<0oooo00D00?l00?ooo`3oool0oooo003o00020?ooo`03003o003oool0oooo00800?l00P3o
ool01@00o`00oooo0?ooo`3oool00?l000<0oooo0P00o`060?ooo`D00?l000D0oooo003o0000o`00
oooo003o00040?ooo`800?l000@0oooo003o003oool00?l00P3oool00`00o`00oooo003o0004003o
02D0oooo000/0?ooo`800?l000<0oooo003o0000o`000P00o`040?ooo`800?l00P3oool02000o`00
oooo0?ooo`3oool00?l00?ooo`00o`00oooo0`00o`000`3oool00?l00?ooo`050?ooo`03003o003o
ool0oooo0080oooo0P00o`020?ooo`03003o003oool0oooo0080oooo00@00?l00?ooo`3oool00?l0
0P3oool2003o00<0oooo00T00?l00?ooo`3oool0oooo003o003oool00?l00?ooo`00o`001`3oool0
1000o`00oooo0?ooo`3oool4003o00L0oooo0`00o`040?ooo`05003o003oool00?l0003o003oool0
0P00o`0T0?ooo`00:`3oool2003o0080oooo0P00o`000`3oool00?l00?ooo`030?ooo`05003o003o
ool0oooo0?ooo`00o`000P3oool00`00o`00oooo003o0002003o00<0oooo0P00o`050?ooo`03003o
003oool0oooo00<0oooo0`00o`000`3oool00?l00?ooo`020?ooo`05003o003oool0oooo0?ooo`00
o`000P3oool00`00o`00oooo003o00020?ooo`03003o003oool0oooo00<00?l00P3oool2003o00L0
oooo00H00?l00?ooo`3oool0oooo003o003oool3003o00H0oooo0P00o`050?ooo`@00?l000<0oooo
003o003oool08`3oool002/0oooo0P00o`000`3oool00?l0003o00020?ooo`04003o003oool0oooo
0?ooo`800?l00`3oool00`00o`00oooo003o0002003o00<0oooo00D00?l00?ooo`00o`00oooo003o
00040?ooo`03003o003oool0oooo00<0oooo00@00?l00?ooo`00o`00oooo1000o`000`3oool00?l0
0?ooo`020?ooo`03003o003oool00?l00080oooo00<00?l00?ooo`00o`000`00o`020?ooo`06003o
003oool0oooo003o003oool00?l01`3oool00`00o`00oooo0?ooo`02003o0080oooo1000o`030?oo
o`800?l01P3oool01000o`00oooo003o003oool2003o02<0oooo000Z0?ooo`06003o003oool00?l0
003o003oool00?l00P3oool01000o`00oooo0?ooo`00o`020?ooo`03003o003oool00?l000800?l0
1`3oool2003o00030?ooo`00o`00oooo0080oooo00<00?l00?ooo`3oool00`3oool01P00o`00oooo
0?ooo`00o`00oooo003o00<0oooo3000o`020?ooo`03003o003oool0oooo0080oooo00<00?l00?oo
o`00o`000P3oool00`00o`00oooo0?ooo`050?ooo`03003o003oool00?l000@0oooo00<00?l00?oo
o`3oool01P00o`050?ooo`@00?l000<0oooo003o0000o`008P3oool002X0oooo0`00o`001@3oool0
0?l0003o003oool00?l00080oooo00@00?l00?ooo`3oool0oooo0P00o`000`3oool00?l00?ooo`07
0?ooo`04003o003oool00?l0003o0080oooo00<00?l00?ooo`3oool0103oool00`00o`00oooo0?oo
o`02003o00D0oooo00L00?l00?ooo`3oool0oooo003o003oool00?l00080oooo00D00?l00?ooo`3o
ool0oooo003o00040?ooo`03003o003oool00?l000<0oooo00<00?l00?ooo`3oool0103oool3003o
00D0oooo00<00?l00?ooo`3oool00P3oool2003o00030?ooo`00o`00oooo00<0oooo00@00?l00?oo
o`00o`00oooo0`00o`0R0?ooo`00:@3oool3003o00080?ooo`00o`00oooo003o003oool00?l00?oo
o`00o`020?ooo`<00?l000<0oooo003o0000o`001`3oool01`00o`00oooo0?ooo`3oool00?l00?oo
o`00o`001P3oool01000o`00oooo0?ooo`3oool2003o00D0oooo00L00?l00?ooo`3oool0oooo003o
003oool00?l00080oooo00<00?l00?ooo`3oool00P3oool00`00o`00oooo0?ooo`020?ooo`800?l0
103oool01000o`00oooo0?ooo`3oool2003o00030?ooo`00o`000?l000H0oooo00T00?l00?ooo`3o
ool0oooo003o003oool00?l00?ooo`00o`000`3oool00`00o`00oooo003o00020?ooo`<00?l08@3o
ool002T0oooo1000o`020?ooo`05003o003oool00?l0003o003oool00P00o`030?ooo`03003o003o
ool00?l000H0oooo00<00?l00?ooo`3oool00P3oool3003o00D0oooo00<00?l00?ooo`3oool00P3o
ool00`00o`00oooo0?ooo`030?ooo`03003o003oool0oooo0080oooo00<00?l00?ooo`00o`000P3o
ool00`00o`00oooo0?ooo`020?ooo`03003o003oool0oooo00<0oooo00<00?l00?ooo`3oool00`3o
ool00`00o`00oooo003o00040?ooo`03003o003oool0oooo00D0oooo00@00?l00?ooo`3oool00?l0
0P3oool3003o00<0oooo0`00o`020?ooo`800?l08@3oool002T0oooo1000o`020?ooo`03003o003o
ool00?l000800?l01@3oool00`00o`00oooo003o00050?ooo`03003o003oool0oooo00<0oooo0P00
o`000`3oool00?l0003o00030?ooo`03003o003oool0oooo0080oooo00<00?l00?ooo`3oool00`3o
ool00`00o`00oooo0?ooo`020?ooo`03003o003oool00?l00080oooo00<00?l00?ooo`3oool00P3o
ool00`00o`00oooo0?ooo`030?ooo`03003o003oool0oooo00<0oooo0P00o`040?ooo`03003o003o
ool00?l000L0oooo0`00o`040?ooo`800?l00P3oool2003o00040?ooo`00o`00oooo0?ooo`800?l0
803oool002P0oooo1000o`030?ooo`<00?l01P3oool01000o`00oooo003o0000o`040?ooo`03003o
003oool0oooo00@0oooo00<00?l00?ooo`3oool00P3oool00`00o`00oooo003o00050?ooo`03003o
003oool0oooo00<0oooo3`00o`000`3oool00?l00?ooo`030?ooo`800?l00P3oool2003o00030?oo
o`00o`00oooo00<0oooo00@00?l00?ooo`3oool00?l01`3oool2003o00D0oooo0P00o`000`3oool0
0?l00?ooo`020?ooo`04003o003oool00?l0003o0200oooo000X0?ooo`@00?l00`3oool3003o00D0
oooo00D00?l00?ooo`3oool0oooo003o00030?ooo`03003o003oool0oooo00@0oooo0P00o`050?oo
o`800?l00P3oool:003o00@0oooo00<00?l00?ooo`00o`000`3oool01000o`00oooo0?ooo`3oool:
003o00@0oooo00D00?l00?ooo`3oool0oooo003o00030?ooo`03003o003oool0oooo00@0oooo0P00
o`070?ooo`800?l00`3oool01000o`00oooo003o0000o`0P0?ooo`00:03oool2003o00030?ooo`00
o`00oooo0080oooo00<00?l00?ooo`00o`00103oool00`00o`00oooo0?ooo`030?ooo`03003o003o
ool00?l000L0oooo0P00o`020?ooo`P00?l000<0oooo003o0000o`001@3oool00`00o`00oooo0?oo
o`020?ooo`03003o003oool00?l000<0oooo00<00?l00?ooo`3oool00P3oool00`00o`00oooo0?oo
o`020?ooo`L00?l00P3oool01000o`00oooo0?ooo`00o`030?ooo`03003o003oool0oooo00<0oooo
00<00?l00?ooo`00o`00203oool00`00o`00oooo0?ooo`020?ooo`@00?l07`3oool002L0oooo1000
o`030?ooo`04003o003oool00?l0003o00<0oooo00<00?l00?ooo`3oool0103oool2003o00L0oooo
1@00o`020?ooo`03003o003oool0oooo00<0oooo0`00o`040?ooo`03003o003oool0oooo00<0oooo
00<00?l00?ooo`00o`000`3oool00`00o`00oooo0?ooo`030?ooo`03003o003oool00?l000800?l0
00<0oooo003o003oool00`3oool4003o00030?ooo`00o`00oooo00<0oooo00T00?l00?ooo`3oool0
oooo003o003oool00?l00?ooo`00o`001`3oool2003o00@0oooo0`00o`0O0?ooo`009`3oool4003o
0080oooo00H00?l00?ooo`3oool00?l00?ooo`00o`020?ooo`03003o003oool0oooo00@0oooo0`00
o`040?ooo`<00?l000<0oooo003o003oool00`3oool00`00o`00oooo0?ooo`030?ooo`03003o003o
ool00?l000<00?l000<0oooo003o003oool0103oool00`00o`00oooo003o00030?ooo`03003o003o
ool0oooo00D00?l00P3oool01000o`00oooo0?ooo`00o`060?ooo`@00?l0103oool00`00o`00oooo
003o00020?ooo`04003o003oool0oooo003o00D0oooo1000o`030?ooo`<00?l07`3oool002L0oooo
1000o`000`3oool00?l0003o00030?ooo`800?l000<0oooo003o003oool01P3oool00`00o`00oooo
0?ooo`04003o00050?ooo`00o`00oooo0?ooo`00o`000`3oool00`00o`00oooo0?ooo`040?ooo`03
003o003oool00?l000<0oooo4000o`030?ooo`05003o003oool0oooo0?ooo`00o`000P3oool00`00
o`00oooo0?ooo`040?ooo`04003o003oool00?l00?ooo`<00?l000<0oooo003o0000o`000`3oool0
1@00o`00oooo0?ooo`3oool00?l000@0oooo0`00o`000`3oool00?l00?ooo`020?ooo`<00?l07P3o
ool002L0oooo0P00o`00103oool00?l0003o0000o`040?ooo`<00?l01`3oool6003o0080oooo00D0
0?l00?ooo`3oool0oooo003o00030?ooo`03003o003oool0oooo00<0oooo00@00?l00?ooo`3oool0
0?l0103oool00`00o`00oooo0?ooo`030?ooo`03003o003oool00?l000<0oooo00<00?l00?ooo`3o
ool00`3oool01@00o`00oooo0?ooo`3oool00?l000<0oooo00<00?l00?ooo`3oool0103oool2003o
00@0oooo0`00o`030?ooo`03003o003oool0oooo0080oooo00X00?l00?ooo`3oool00?l00?ooo`00
o`00oooo003o003oool00?l00P3oool3003o01h0oooo000V0?ooo`800?l00P3oool00`00o`00oooo
003o00050?ooo`03003o003oool0oooo00D0oooo0`00o`040?ooo`03003o003oool00?l000@0oooo
00<00?l00?ooo`00o`001P3oool01000o`00oooo0?ooo`00o`040?ooo`03003o003oool0oooo00<0
oooo00<00?l00?ooo`00o`000`3oool00`00o`00oooo0?ooo`040?ooo`04003o003oool0oooo003o
00<0oooo00<00?l00?ooo`3oool01@3oool00`00o`00oooo0?ooo`02003o00<0oooo1000o`050?oo
o`05003o003oool00?l00?ooo`00o`000P3oool00`00o`00oooo003o0004003o01h0oooo000V0?oo
o`800?l00P3oool2003o00H0oooo00<00?l00?ooo`3oool0103oool2003o00030?ooo`00o`00oooo
00@0oooo0P00o`040?ooo`03003o003oool00?l000H0oooo00D00?l00?ooo`3oool0oooo003o0002
0?ooo`03003o003oool0oooo00@0oooo00<00?l00?ooo`00o`000`3oool00`00o`00oooo0?ooo`04
0?ooo`04003o003oool0oooo003o00@0oooo00<00?l00?ooo`3oool00`3oool2003o00030?ooo`00
o`00oooo00D0oooo00@00?l00?ooo`00o`000?l01@3oool01000o`00oooo0?ooo`00o`020?ooo`03
003o003oool0oooo00@00?l07P3oool002H0oooo0P00o`000`3oool00?l0003o00060?ooo`<00?l0
0`3oool3003o0080oooo00<00?l00?ooo`3oool00`3oool01000o`00oooo003o0000o`020?ooo`80
0?l01P3oool00`00o`00oooo0?ooo`020?ooo`04003o003oool0oooo003o00H0oooo00<00?l00?oo
o`00o`00103oool00`00o`00oooo0?ooo`030?ooo`03003o003oool00?l000D0oooo00<00?l00?oo
o`3oool00`3oool3003o00L0oooo00D00?l00?ooo`00o`00oooo003o00040?ooo`03003o003oool0
0?l000@0oooo00H00?l00?ooo`00o`000?l00?ooo`00o`0N0?ooo`009P3oool00`00o`00oooo0?oo
o`02003o00H0oooo00P00?l00?ooo`00o`000?l00?ooo`00o`00oooo003o00@0oooo00D00?l00?oo
o`3oool0oooo003o00040?ooo`@00?l01P3oool00`00o`00oooo0?ooo`020?ooo`04003o003oool0
oooo003o00H0oooo00<00?l00?ooo`00o`00103oool00`00o`00oooo0?ooo`040?ooo`800?l01P3o
ool01000o`00oooo0?ooo`3oool2003o00030?ooo`00o`00oooo00L0oooo0P00o`020?ooo`800?l0
00<0oooo003o003oool00P00o`040?ooo`800?l000<0oooo003o003oool00P00o`0M0?ooo`009@3o
ool2003o00050?ooo`00o`000?l00?ooo`00o`00103oool00`00o`00oooo0?ooo`03003o00030?oo
o`00o`00oooo00@0oooo00D00?l00?ooo`3oool0oooo003o00060?ooo`800?l01P3oool00`00o`00
oooo0?ooo`020?ooo`04003o003oool0oooo003o00H0oooo00<00?l00?ooo`00o`00103oool00`00
o`00oooo0?ooo`040?ooo`800?l01P3oool01P00o`00oooo003o0000o`00oooo003o0080oooo00<0
0?l00?ooo`3oool01@3oool2003o00@0oooo00<00?l00?ooo`3oool00P00o`050?ooo`03003o003o
ool00?l000<00?l07@3oool002D0oooo0`00o`00103oool00?l00?ooo`00o`030?ooo`03003o003o
ool0oooo00800?l00P3oool2003o00D0oooo00@00?l00?ooo`3oool00?l01`3oool00`00o`00oooo
003o0002003o00<0oooo00<00?l00?ooo`3oool00P3oool01000o`00oooo0?ooo`00o`060?ooo`03
003o003oool00?l000@0oooo00<00?l00?ooo`3oool0103oool2003o00D0oooo0`00o`030?ooo`04
003o003oool0oooo003o00L0oooo0P00o`030?ooo`03003o003oool00?l000<00?l01@3oool01P00
o`00oooo003o0000o`00oooo003o01d0oooo000U0?ooo`<00?l000<0oooo003o003oool00P00o`02
0?ooo`05003o003oool00?l00?ooo`00o`000P3oool00`00o`00oooo003o00040?ooo`03003o003o
ool00?l000L0oooo0P00o`040?ooo`<00?l01@3oool00`00o`00oooo003o00070?ooo`03003o003o
ool00?l000@0oooo00<00?l00?ooo`3oool01@3oool00`00o`00oooo003o0003003o0080oooo00D0
0?l00?ooo`3oool0oooo003o00030?ooo`03003o003oool0oooo00@0oooo00D00?l00?ooo`00o`00
oooo003o00040?ooo`800?l0103oool00`00o`00oooo003o00020?ooo`800?l07@3oool002D0oooo
0P00o`00103oool00?l00?ooo`3oool2003o00040?ooo`00o`00oooo003o0080oooo00<00?l00?oo
o`00o`000`3oool2003o00<0oooo0P00o`070?ooo`03003o003oool00?l000D0oooo6P00o`030?oo
o`@00?l01P3oool01@00o`00oooo0?ooo`3oool00?l000@0oooo00<00?l00?ooo`3oool00`3oool0
1000o`00oooo003o0000o`060?ooo`03003o003oool0oooo0080oooo00<00?l00?ooo`00o`000P3o
ool2003o01d0oooo000U0?ooo`800?l000@0oooo003o003oool0oooo0P00o`000`3oool00?l0003o
00040?ooo`800?l01@3oool01000o`00oooo0?ooo`00o`080?ooo`03003o003oool00?l00080oooo
1P00o`020?ooo`P00?l00`3oool00`00o`00oooo003o00050?ooo`03003o003oool00?l000P00?l0
1@3oool00`00o`00oooo003o00050?ooo`03003o003oool0oooo0080oooo0`00o`000`3oool00?l0
0?ooo`050?ooo`800?l00P3oool01000o`00oooo0?ooo`00o`020?ooo`800?l07@3oool002D0oooo
0`00o`040?ooo`<00?l01@3oool2003o00H0oooo00<00?l00?ooo`00o`001`3oool00`00o`00oooo
003o0003003o00<0oooo00<00?l00?ooo`3oool00`3oool00`00o`00oooo003o00040?ooo`d00?l0
1@3oool01000o`00oooo0?ooo`3oool6003o00030?ooo`00o`00oooo00D0oooo00D00?l00?ooo`3o
ool0oooo003o00040?ooo`03003o003oool0oooo0080oooo00<00?l00?ooo`00o`000P00o`030?oo
o`800?l00P3oool00`00o`00oooo0?ooo`0K0?ooo`009@3oool3003o00@0oooo0P00o`060?ooo`03
003o003oool0oooo00H0oooo0P00o`060?ooo`<00?l000<0oooo003o003oool00`3oool00`00o`00
oooo0?ooo`040?ooo`03003o003oool00?l000L0oooo00<00?l00?ooo`00o`001@3oool00`00o`00
oooo0?ooo`040?ooo`800?l01`3oool4003o00D0oooo00<00?l00?ooo`00o`000P00o`040?ooo`03
003o003oool0oooo0080oooo00D00?l00?ooo`00o`00oooo003o00030?ooo`800?l00P3oool00`00
o`00oooo0?ooo`0K0?ooo`00903oool4003o00@0oooo0`00o`050?ooo`03003o003oool0oooo00H0
oooo1000o`020?ooo`<00?l00`3oool00`00o`00oooo0?ooo`020?ooo`03003o003oool0oooo00D0
oooo0P00o`070?ooo`03003o003oool00?l000D0oooo00<00?l00?ooo`3oool0103oool2003o00P0
oooo0P00o`00103oool00?l0003o0000o`020?ooo`800?l00P3oool00`00o`00oooo0?ooo`020?oo
o`03003o003oool0oooo0080oooo00P00?l00?ooo`3oool00?l00?ooo`00o`00oooo003o0080oooo
0`00o`0M0?ooo`00903oool3003o00D0oooo00@00?l00?ooo`3oool00?l00`3oool00`00o`00oooo
003o00060?ooo`03003o003oool0oooo00@00?l00P3oool00`00o`00oooo0?ooo`020?ooo`05003o
003oool0oooo0?ooo`00o`001`3oool00`00o`00oooo0?ooo`060?ooo`03003o003oool00?l000D0
oooo00<00?l00?ooo`3oool00`3oool00`00o`00oooo003o00080?ooo`800?l0103oool2003o0005
0?ooo`00o`00oooo0?ooo`00o`001@3oool01000o`00oooo0?ooo`00o`030?ooo`03003o003oool0
oooo00800?l00P3oool4003o01`0oooo000T0?ooo`@00?l00`3oool3003o0080oooo00H00?l00?oo
o`3oool00?l00?ooo`00o`060?ooo`04003o003oool00?l0003o0080oooo0P00o`000`3oool00?l0
0?ooo`030?ooo`04003o003oool0oooo003o00P0oooo00<00?l00?ooo`3oool01P3oool00`00o`00
oooo003o00050?ooo`03003o003oool0oooo00<0oooo00@00?l00?ooo`3oool00?l01`3oool01000
o`00oooo0?ooo`3oool2003o0080oooo1000o`060?ooo`04003o003oool0oooo003o0080oooo00<0
0?l00?ooo`00o`000P3oool00`00o`00oooo0?ooo`04003o01`0oooo000T0?ooo`04003o003oool0
0?l0003o0080oooo00@00?l00?ooo`00o`000?l00`3oool01@00o`00oooo003o003oool00?l000H0
oooo0P00o`000`3oool00?l00?ooo`030?ooo`800?l0103oool01000o`00oooo0?ooo`00o`080?oo
o`03003o003oool0oooo00H0oooo00<00?l00?ooo`00o`001@3oool00`00o`00oooo0?ooo`030?oo
o`04003o003oool0oooo003o00L0oooo1000o`060?ooo`<00?l01P3oool01@00o`00oooo003o003o
ool00?l00080oooo00@00?l00?ooo`3oool00?l00`3oool3003o01`0oooo000T0?ooo`0:003o003o
ool00?l0003o003oool00?l00?ooo`00o`00oooo003o00@0oooo0P00o`000`3oool00?l00?ooo`02
0?ooo`<00?l00`3oool00`00o`00oooo0?ooo`020?ooo`03003o003oool00?l000800?l000D0oooo
003o003oool0oooo003o00080?ooo`03003o003oool0oooo00H0oooo00<00?l00?ooo`00o`001P3o
ool00`00o`00oooo0?ooo`020?ooo`04003o003oool0oooo003o00L0oooo0P00o`080?ooo`800?l0
00<0oooo003o003oool0103oool2003o00030?ooo`00o`00oooo00<0oooo0P00o`001`3oool00?l0
0?ooo`3oool00?l00?ooo`00o`00703oool002@0oooo00<00?l00?ooo`00o`000`00o`001@3oool0
0?l00?ooo`3oool00?l000<0oooo00@00?l00?ooo`00o`00oooo0`00o`020?ooo`03003o003oool0
oooo0080oooo00D00?l00?ooo`3oool0oooo003o00040?ooo`@00?l02@3oool00`00o`00oooo0?oo
o`060?ooo`03003o003oool00?l000H0oooo00<00?l00?ooo`3oool00P3oool01000o`00oooo0?oo
o`00o`040?ooo`D00?l0203oool2003o0080oooo0P00o`030?ooo`<00?l01@3oool2003o00030?oo
o`00o`00oooo00800?l000<0oooo003o003oool06`3oool002@0oooo00<00?l00?ooo`00o`000`00
o`001@3oool00?l00?ooo`3oool00?l000<0oooo00<00?l00?ooo`3oool00P00o`030?ooo`03003o
003oool0oooo00<0oooo00@00?l00?ooo`3oool00?l01`3oool4003o00H0oooo0P00o`080?ooo`03
003o003oool00?l000H0oooo00<00?l00?ooo`3oool00P3oool01000o`00oooo0?ooo`3oool4003o
00<0oooo0P00o`080?ooo`800?l0103oool2003o00030?ooo`00o`000?l000H0oooo0P00o`020?oo
o`05003o003oool00?l00?ooo`00o`00703oool002@0oooo0P00o`000`3oool00?l00?ooo`02003o
00<0oooo00@00?l00?ooo`3oool00?l00`3oool3003o0080oooo00<00?l00?ooo`3oool00`3oool0
1000o`00oooo0?ooo`00o`070?ooo`800?l00P3oool5003o00040?ooo`00o`00oooo003o00L0oooo
00<00?l00?ooo`00o`001P3oool00`00o`00oooo0?ooo`020?ooo`D00?l01@3oool01000o`00oooo
0?ooo`00o`070?ooo`800?l01P3oool3003o00H0oooo0P00o`020?ooo`<00?l000<0oooo003o003o
ool06`3oool002D0oooo00<00?l00?ooo`00o`000P3oool00`00o`00oooo0?ooo`020?ooo`03003o
003oool00?l00080oooo00<00?l00?ooo`3oool00P00o`000`3oool00?l00?ooo`050?ooo`03003o
003oool00?l000L0oooo0P00o`070?ooo`L00?l0103oool00`00o`00oooo003o00020?ooo`T00?l0
103oool00`00o`00oooo0?ooo`030?ooo`04003o003oool0oooo003o00H0oooo00@00?l00?ooo`3o
ool00?l00`3oool2003o00040?ooo`00o`000?l0003o00D0oooo0P00o`000`3oool00?l00?ooo`04
003o01`0oooo000U0?ooo`06003o003oool00?l0003o003oool00?l0103oool01@00o`00oooo003o
003oool00?l000<0oooo00@00?l00?ooo`00o`000?l01P3oool2003o00P0oooo0P00o`080?ooo`03
003o003oool00?l000<0oooo2@00o`040?ooo`05003o003oool0oooo0?ooo`00o`00103oool00`00
o`00oooo0?ooo`030?ooo`04003o003oool0oooo003o00H0oooo00@00?l00?ooo`3oool00?l00P3o
ool01`00o`00oooo0?ooo`3oool00?l00?ooo`00o`001@3oool00`00o`00oooo003o00030?ooo`<0
0?l0703oool002D0oooo00D00?l00?ooo`00o`000?l00?ooo`02003o00<0oooo0P00o`000`3oool0
0?l00?ooo`040?ooo`800?l000<0oooo003o003oool0103oool2003o00P0oooo00<00?l00?ooo`3o
ool01P3ooolE003o00<0oooo00<00?l00?ooo`3oool00`3oool00`00o`00oooo0?ooo`020?ooo`05
003o003oool0oooo0?ooo`00o`00103oool01`00o`00oooo0?ooo`3oool00?l00?ooo`00o`000`3o
ool00`00o`00oooo0?ooo`02003o00<0oooo00@00?l00?ooo`00o`000?l00`3oool3003o01`0oooo
000U0?ooo`800?l00P3oool2003o00030?ooo`00o`00oooo0080oooo0P00o`060?ooo`800?l00P3o
ool2003o00@0oooo00<00?l00?ooo`3oool01P3oool2003o0080oooo1@00o`00103oool00?l00?oo
o`00o`070?ooo`03003o003oool00?l000H0oooo2000o`020?ooo`03003o003oool0oooo0080oooo
00D00?l00?ooo`3oool0oooo003o00040?ooo`04003o003oool0oooo0?ooo`800?l0103oool01000
o`00oooo0?ooo`3oool2003o0080oooo0P00o`00103oool00?l00?ooo`3oool3003o01d0oooo000U
0?ooo`800?l00P3oool2003o0080oooo00@00?l00?ooo`3oool00?l01`3oool2003o00@0oooo0P00
o`020?ooo`03003o003oool0oooo00H0oooo1000o`060?ooo`03003o003oool00?l000L0oooo00<0
0?l00?ooo`00o`001P3oool01@00o`00oooo0?ooo`3oool00?l000<0oooo1@00o`000`3oool00?l0
0?ooo`030?ooo`03003o003oool0oooo0080oooo1000o`000`3oool00?l00?ooo`020?ooo`03003o
003oool0oooo0080oooo00D00?l00?ooo`00o`00oooo003o00020?ooo`03003o003oool0oooo00<0
0?l07@3oool002D0oooo0P00o`030?ooo`04003o003oool0oooo0?ooo`<00?l01`3oool2003o00H0
oooo0`00o`050?ooo`D00?l0203oool00`00o`00oooo003o00070?ooo`03003o003oool00?l000H0
oooo00D00?l00?ooo`3oool0oooo003o00050?ooo`03003o003oool0oooo00<00?l0103oool00`00
o`00oooo003o0002003o00@0oooo00D00?l00?ooo`3oool0oooo003o00040?ooo`04003o003oool0
oooo003o00<0oooo00@00?l00?ooo`00o`00oooo0P00o`0M0?ooo`009P3oool00`00o`00oooo0?oo
o`02003o00@0oooo0`00o`060?ooo`800?l01`3oool3003o00040?ooo`00o`000?l0003o00<0oooo
00<00?l00?ooo`00o`001P3oool01000o`00oooo0?ooo`00o`070?ooo`03003o003oool00?l000L0
oooo00<00?l00?ooo`00o`001P3oool01P00o`00oooo0?ooo`3oool00?l00?ooo`H00?l000<0oooo
003o003oool01@3oool00`00o`00oooo003o00060?ooo`<00?l00`3oool01000o`00oooo003o003o
ool2003o01d0oooo000V0?ooo`800?l000<0oooo003o0000o`000`3oool2003o00030?ooo`00o`00
oooo00@0oooo00@00?l00?ooo`3oool00?l01P3oool6003o00<0oooo00@00?l00?ooo`3oool00?l0
1P3oool01000o`00oooo0?ooo`00o`060?ooo`04003o003oool0oooo003o00L0oooo00<00?l00?oo
o`00o`001`3oool00`00o`00oooo003o00020?ooo`H00?l000<0oooo003o003oool01@3oool00`00
o`00oooo003o00050?ooo`<00?l000@0oooo003o003oool0oooo0P00o`00103oool00?l0003o0000
o`0M0?ooo`009P3oool4003o00040?ooo`00o`00oooo0?ooo`800?l00P3oool2003o00<0oooo00@0
0?l00?ooo`3oool00?l01@3oool2003o00030?ooo`00o`00oooo0080oooo1000o`020?ooo`03003o
003oool0oooo00@0oooo00@00?l00?ooo`3oool00?l01P3oool01000o`00oooo0?ooo`00o`070?oo
o`03003o003oool00?l000L0oooo00<00?l00?ooo`00o`000P00o`040?ooo`04003o003oool00?l0
003o00H0oooo0P00o`050?ooo`06003o003oool00?l0003o003oool00?l00P3oool3003o00030?oo
o`00o`000?l001d0oooo000V0?ooo`@00?l000H0oooo003o003oool00?l00?ooo`00o`020?ooo`03
003o003oool00?l00080oooo00D00?l00?ooo`3oool0oooo003o00030?ooo`800?l00`3oool00`00
o`00oooo0?ooo`030?ooo`D00?l01@3oool01000o`00oooo0?ooo`00o`060?ooo`04003o003oool0
oooo003o00L0oooo00<00?l00?ooo`00o`001@3oool5003o00H0oooo00@00?l00?ooo`00o`00oooo
0P00o`040?ooo`800?l0103oool01000o`00oooo0?ooo`00o`030?ooo`06003o003oool00?l00?oo
o`00o`00oooo0P00o`0M0?ooo`009P3oool2003o00050?ooo`00o`00oooo0?ooo`00o`000P3oool0
1P00o`00oooo0?ooo`3oool00?l00?ooo`800?l0103oool01P00o`00oooo003o0000o`00oooo003o
00<0oooo00<00?l00?ooo`3oool00`3oool01000o`00oooo0?ooo`3oool5003o00030?ooo`00o`00
oooo0080oooo00<00?l00?ooo`3oool00`3oool01000o`00oooo0?ooo`00o`070?ooo`03003o003o
ool00?l000D00?l00P3oool2003o00P0oooo00<00?l00?ooo`3oool00P3oool01@00o`00oooo0?oo
o`3oool00?l000<0oooo0P00o`020?ooo`800?l00`3oool01@00o`00oooo003o0000o`00oooo0080
0?l07P3oool002L0oooo0`00o`020?ooo`04003o003oool0oooo003o00@0oooo00@00?l00?ooo`00
o`000?l00`3oool2003o00<0oooo00<00?l00?ooo`3oool00P3oool00`00o`00oooo0?ooo`020?oo
o`05003o003oool0oooo0?ooo`00o`00103ooolI003o00L0oooo0P00o`080?ooo`03003o003oool0
oooo00<0oooo0P00o`001@3oool00?l0003o003oool00?l000@0oooo0P00o`040?ooo`800?l00P3o
ool2003o01h0oooo000W0?ooo`D00?l000<0oooo003o0000o`001@3oool01000o`00oooo003o003o
ool3003o00030?ooo`00o`00oooo0080oooo00<00?l00?ooo`3oool00P3oool00`00o`00oooo0?oo
o`020?ooo`03003o003oool0oooo0080oooo00<00?l00?ooo`3oool00P3oool01@00o`00oooo0?oo
o`3oool00?l000D0oooo00@00?l00?ooo`3oool00?l01`3oool2003o00P0oooo00<00?l00?ooo`3o
ool01P3oool2003o00L0oooo00@00?l00?ooo`00o`000?l0103oool00`00o`00oooo003o00040?oo
o`800?l00P3oool2003o01h0oooo000W0?ooo`05003o003oool00?l00?ooo`00o`000P3oool00`00
o`00oooo0?ooo`040?ooo`800?l000<0oooo003o0000o`000P00o`001@3oool00?l00?ooo`3oool0
0?l000D0oooo00D00?l00?ooo`3oool0oooo003o00040?ooo`03003o003oool0oooo0080oooo00D0
0?l00?ooo`3oool0oooo003o00050?ooo`04003o003oool0oooo003o00L0oooo0P00o`080?ooo`03
003o003oool0oooo00H0oooo0P00o`070?ooo`<00?l01@3oool00`00o`00oooo003o00030?ooo`<0
0?l00P3oool00`00o`00oooo0?ooo`0M0?ooo`009`3oool01000o`00oooo003o003oool2003o0003
0?ooo`00o`00oooo00D0oooo0`00o`040?ooo`800?l000<0oooo003o003oool01@3oool01@00o`00
oooo0?ooo`3oool00?l000@0oooo00<00?l00?ooo`3oool00P3oool01@00o`00oooo0?ooo`3oool0
0?l000D0oooo00@00?l00?ooo`3oool00?l01`3oool2003o00P0oooo00<00?l00?ooo`3oool01@3o
ool00`00o`00oooo003o00060?ooo`800?l000<0oooo003o003oool00`3oool01000o`00oooo0?oo
o`00o`020?ooo`05003o003oool00?l0003o003oool00P00o`0O0?ooo`00:03oool3003o0080oooo
0`00o`060?ooo`03003o003oool0oooo00@0oooo0`00o`060?ooo`04003o003oool0oooo003o00H0
oooo00D00?l00?ooo`3oool0oooo003o00030?ooo`03003o003oool0oooo00<0oooo00@00?l00?oo
o`3oool00?l01`3oool2003o00L0oooo00<00?l00?ooo`00o`001P3oool01000o`00oooo0?ooo`00
o`020?ooo`<00?l00`3oool2003o0080oooo00H00?l00?ooo`3oool0oooo003o003oool2003o0080
oooo00@00?l00?ooo`00o`000?l07`3oool002P0oooo00<00?l00?ooo`00o`000`3oool3003o00D0
oooo00<00?l00?ooo`3oool01P3oool3003o00D0oooo00<00?l00?ooo`00o`001P3oool01P00o`00
oooo0?ooo`3oool00?l00?oooa000?l00`3oool00`00o`00oooo0?ooo`060?ooo`03003o003oool0
0?l000D0oooo00@00?l00?ooo`3oool0oooo0`00o`000`3oool00?l00?ooo`030?ooo`05003o003o
ool00?l00?ooo`00o`000`3oool3003o00<0oooo0`00o`0P0?ooo`00:@3oool2003o00<0oooo00@0
0?l00?ooo`00o`000?l00`3oool3003o00L0oooo00<00?l00?ooo`3oool00`00o`020?ooo`03003o
003oool00?l000H0oooo00<00?l00?ooo`3oool00`00o`020?ooo`03003o003oool0oooo00<0oooo
00@00?l00?ooo`3oool00?l0103oool8003o00@0oooo00<00?l00?ooo`00o`001@3oool00`00o`00
oooo003o0002003o00<0oooo00<00?l00?ooo`3oool00P3oool01000o`00oooo0?ooo`00o`030?oo
o`<00?l00`3oool4003o0200oooo000Y0?ooo`<00?l00P3oool00`00o`00oooo0?ooo`02003o0006
0?ooo`00o`00oooo003o003oool00?l01P3oool2003o00@0oooo1@00o`050?ooo`D00?l0103oool0
0`00o`00oooo0?ooo`030?ooo`04003o003oool0oooo003o00L0oooo00<00?l00?ooo`3oool00P3o
ool7003o0080oooo1@00o`020?ooo`04003o003oool0oooo003o00D0oooo00@00?l00?ooo`3oool0
0?l00P3oool01000o`00oooo003o0000o`030?ooo`@00?l0803oool002T0oooo0P00o`001@3oool0
0?l00?ooo`3oool00?l00080oooo0`00o`001@3oool00?l00?ooo`3oool00?l000D0oooo0P00o`07
0?ooo`L00?l00P3oool00`00o`00oooo003o00050?ooo`03003o003oool0oooo0080oooo00@00?l0
0?ooo`3oool00?l01`3oool00`00o`00oooo0?ooo`050?ooo`H00?l00P3oool00`00o`00oooo0?oo
o`020?ooo`03003o003oool00?l000H0oooo00@00?l00?ooo`00o`00oooo0P00o`020?ooo`03003o
003oool0oooo0080oooo0`00o`0Q0?ooo`00:P3oool3003o0080oooo00H00?l00?ooo`3oool0oooo
003o003oool2003o00<0oooo00<00?l00?ooo`3oool00P3oool00`00o`00oooo003o00060?ooo`<0
0?l00P3oool7003o00D0oooo00<00?l00?ooo`3oool00P3oool01000o`00oooo0?ooo`00o`060?oo
o`800?l00P3oool5003o00<0oooo00<00?l00?ooo`3oool00`00o`040?ooo`03003o003oool00?l0
00H0oooo1000o`001@3oool00?l00?ooo`3oool00?l000@0oooo0`00o`0Q0?ooo`00:P3oool4003o
00030?ooo`00o`00oooo0080oooo00<00?l00?ooo`3oool00P00o`030?ooo`05003o003oool0oooo
0?ooo`00o`000P3oool01000o`00oooo0?ooo`3oool2003o00030?ooo`00o`00oooo00L0oooo2000
o`040?ooo`04003o003oool0oooo003o0080oooo2000o`040?ooo`05003o003oool0oooo0?ooo`00
o`000`3oool01000o`00oooo003o0000o`020?ooo`800?l01`3oool2003o00<0oooo00@00?l00?oo
o`00o`000?l00`3oool3003o0280oooo000[0?ooo`03003o003oool00?l000800?l00P3oool01P00
o`00oooo003o003oool00?l00?ooo`800?l000<0oooo003o003oool00P3oool01@00o`00oooo0?oo
o`00o`00oooo00800?l00`3oool2003o00L0oooo0P00o`050?ooo`/00?l0103oool2003o00D0oooo
00<00?l00?ooo`3oool00P3oool01000o`00oooo0?ooo`00o`040?ooo`03003o003oool00?l000L0
oooo0P00o`050?ooo`800?l00`3oool01000o`00oooo003o0000o`0R0?ooo`00:`3oool2003o0003
0?ooo`00o`000?l00080oooo00<00?l00?ooo`3oool00P00o`030?ooo`<00?l00P3oool00`00o`00
oooo0?ooo`02003o00D0oooo00<00?l00?ooo`00o`001`3oool00`00o`00oooo0?ooo`040?ooo`07
003o003oool0oooo0?ooo`00o`00oooo003o00070?ooo`800?l01@3oool00`00o`00oooo0?ooo`02
0?ooo`03003o003oool00?l000H0oooo0P00o`050?ooo`@00?l0103oool3003o0080oooo00<00?l0
0?ooo`00o`000P00o`0R0?ooo`00;03oool00`00o`00oooo0?ooo`02003o00030?ooo`00o`00oooo
0080oooo00<00?l00?ooo`3oool0103oool3003o00040?ooo`00o`00oooo003o00D0oooo00<00?l0
0?ooo`00o`001`3oool00`00o`00oooo0?ooo`040?ooo`07003o003oool0oooo0?ooo`00o`00oooo
003o00060?ooo`03003o003oool00?l000@0oooo00<00?l00?ooo`3oool00`3oool2003o00L0oooo
0`00o`00203oool00?l0003o0000o`00oooo003o003oool00?l00`3oool01@00o`00oooo003o0000
o`00oooo00800?l000<0oooo003o0000o`008`3oool002`0oooo0P00o`020?ooo`800?l0103oool2
003o00H0oooo1000o`020?ooo`03003o003oool0oooo0080oooo00@00?l00?ooo`3oool00?l01P3o
ool00`00o`00oooo0?ooo`040?ooo`07003o003oool0oooo0?ooo`00o`00oooo003o00060?ooo`03
003o003oool00?l000@0oooo00<00?l00?ooo`3oool00`3oool2003o00H0oooo00<00?l00?ooo`00
o`000P00o`030?ooo`04003o003oool0oooo003o0080oooo00@00?l00?ooo`3oool0oooo0`00o`00
103oool00?l00?ooo`00o`0S0?ooo`00;@3oool2003o00040?ooo`00o`000?l0003o00@0oooo0P00
o`060?ooo`800?l000<0oooo003o0000o`000P00o`030?ooo`05003o003oool0oooo0?ooo`00o`00
1@3oool2003o00D0oooo00L00?l00?ooo`3oool0oooo003o003oool00?l000H0oooo00<00?l00?oo
o`00o`000`3oool00`00o`00oooo0?ooo`040?ooo`03003o003oool0oooo00@0oooo1000o`020?oo
o`03003o003oool00?l000<0oooo00<00?l00?ooo`00o`000`3oool3003o0080oooo0P00o`0T0?oo
o`00;@3oool01P00o`00oooo003o003oool00?l00?ooo`800?l00P3oool00`00o`00oooo003o0005
0?ooo`03003o003oool00?l000<0oooo0`00o`000`3oool00?l00?ooo`020?ooo`03003o003oool0
oooo00<0oooo0P00o`050?ooo`07003o003oool0oooo0?ooo`00o`00oooo003o00060?ooo`03003o
003oool00?l000<0oooo00<00?l00?ooo`3oool00`3oool2003o00@0oooo0`00o`020?ooo`03003o
003oool0oooo00800?l00`3oool00`00o`00oooo003o00030?ooo`<00?l00P3oool2003o02D0oooo
000^0?ooo`800?l000@0oooo003o003oool0oooo0P00o`001@3oool00?l00?ooo`3oool00?l000<0
oooo0P00o`020?ooo`03003o003oool0oooo0080oooo1P00o`000`3oool00?l00?ooo`030?ooo`80
0?l01P3oool00`00o`00oooo0?ooo`06003o0080oooo00@00?l00?ooo`3oool00?l00P3oool00`00
o`00oooo0?ooo`040?ooo`800?l000<0oooo003o0000o`000P00o`040?ooo`05003o003oool00?l0
0?ooo`00o`000`3oool2003o0080oooo1@00o`020?ooo`03003o003oool0oooo02@0oooo000^0?oo
o`D00?l00P3oool3003o00<0oooo00D00?l00?ooo`00o`00oooo003o00030?ooo`03003o003oool0
oooo0080oooo0P00o`030?ooo`D00?l000@0oooo003o003oool00?l00P3oool7003o00030?ooo`00
o`00oooo0080oooo1P00o`020?ooo`03003o003oool0oooo0080oooo1@00o`020?ooo`03003o003o
ool0oooo00<0oooo0P00o`030?ooo`05003o003oool0oooo003o003oool00P00o`000`3oool00?l0
0?ooo`02003o00030?ooo`00o`00oooo02H0oooo000_0?ooo`@00?l00`3oool3003o00<0oooo0P00
o`000`3oool00?l00?ooo`030?ooo`03003o003oool0oooo0080oooo00<00?l00?ooo`3oool00`3o
ool00`00o`00oooo0?ooo`08003o00070?ooo`00o`00oooo0?ooo`00o`00oooo003o00050?ooo`03
003o003oool0oooo00T00?l00P3oool01000o`00oooo0?ooo`00o`060?ooo`03003o003oool0oooo
0080oooo00<00?l00?ooo`00o`000P00o`020?ooo`05003o003oool0oooo003o003oool00P00o`0W
0?ooo`00<03oool4003o00<0oooo1000o`000`3oool00?l00?ooo`02003o00D0oooo00@00?l00?oo
o`3oool0oooo0P00o`040?ooo`D00?l000<0oooo003o003oool00`3ooolB003o00<0oooo0`00o`02
0?ooo`03003o003oool00?l000D0oooo0`00o`040?ooo`@00?l00P3oool00`00o`00oooo0?ooo`04
003o02P0oooo000a0?ooo`800?l000<0oooo003o003oool00P3oool2003o00030?ooo`00o`000?l0
0080oooo00<00?l00?ooo`3oool0103oool01`00o`00oooo0?ooo`00o`00oooo003o003oool00P00
o`001@3oool00?l00?ooo`3oool00?l00080oooo00<00?l00?ooo`3oool00`3oool01@00o`00oooo
003o003oool00?l000@0oooo00@00?l00?ooo`3oool0oooo0P00o`050?ooo`03003o003oool00?l0
00<00?l01@3oool01000o`00oooo0?ooo`00o`030?ooo`<00?l000@0oooo003o003oool00?l00`3o
ool3003o02T0oooo000a0?ooo`03003o003oool00?l000800?l00P3oool01@00o`00oooo003o0000
o`00oooo00D00?l01@3oool01000o`00oooo003o003oool3003o00<0oooo00<00?l00?ooo`00o`00
0`3oool00`00o`00oooo0?ooo`020?ooo`05003o003oool00?l00?ooo`00o`00103oool01000o`00
oooo0?ooo`3oool2003o00@0oooo00@00?l00?ooo`3oool0oooo0P00o`050?ooo`06003o003oool0
oooo0?ooo`00o`00oooo0`00o`000`3oool00?l00?ooo`02003o00<0oooo0`00o`0Z0?ooo`00<P3o
ool2003o00030?ooo`00o`000?l000800?l00P3oool2003o0080oooo1000o`050?ooo`<00?l00`3o
ool01000o`00oooo0?ooo`3oool2003o00<0oooo00<00?l00?ooo`3oool00P3oool01@00o`00oooo
003o003oool00?l000@0oooo00D00?l00?ooo`3oool0oooo003o00040?ooo`06003o003oool0oooo
0?ooo`00o`00oooo0P00o`030?ooo`03003o003oool0oooo0080oooo0`00o`040?ooo`800?l00`3o
ool4003o02X0oooo000c0?ooo`800?l000<0oooo003o0000o`000P00o`000`3oool00?l00?ooo`03
003o0080oooo0`00o`040?ooo`800?l0103oool01000o`00oooo0?ooo`3oool2003o00<0oooo00T0
0?l00?ooo`3oool0oooo003o003oool00?l00?ooo`00o`000`3oool00`00o`00oooo0?ooo`020?oo
o`05003o003oool0oooo0?ooo`00o`000`3oool02000o`00oooo0?ooo`00o`00oooo003o003oool0
0?l00`3oool3003o00D0oooo0P00o`020?ooo`800?l000<0oooo003o0000o`00:`3oool003@0oooo
0P00o`020?ooo`800?l000<0oooo003o003oool00P3oool2003o00@0oooo0`00o`00103oool00?l0
0?ooo`00o`040?ooo`05003o003oool0oooo0?ooo`00o`000`3oool02@00o`00oooo0?ooo`3oool0
0?l00?ooo`00o`00oooo003o00030?ooo`04003o003oool0oooo0?ooo`800?l00P3oool01@00o`00
oooo0?ooo`3oool00?l000<0oooo00<00?l00?ooo`00o`001P00o`000`3oool00?l00?ooo`020?oo
o`800?l000<0oooo003o003oool00P00o`000`3oool00?l0003o000/0?ooo`00=P3oool00`00o`00
oooo0?ooo`03003o00@0oooo0P00o`040?ooo`03003o003oool00?l000D00?l00`3oool2003o0003
0?ooo`00o`000?l000<0oooo00@00?l00?ooo`3oool0oooo0P00o`000`3oool00?l00?ooo`020?oo
o`04003o003oool0oooo0?ooo`800?l000@0oooo003o003oool0oooo0P00o`000`3oool00?l0003o
0004003o00040?ooo`00o`00oooo003o00<0oooo00@00?l00?ooo`00o`000?l00`3oool2003o0080
oooo0P00o`0]0?ooo`00=`3oool2003o00040?ooo`00o`000?l0003o00@0oooo0`00o`030?ooo`<0
0?l00`3oool5003o00050?ooo`00o`000?l00?ooo`00o`000`3oool00`00o`00oooo0?ooo`02003o
00050?ooo`00o`00oooo0?ooo`00o`000`3oool01@00o`00oooo003o0000o`00oooo00D00?l00P3o
ool2003o00<0oooo0P00o`030?ooo`03003o003oool00?l000@0oooo0P00o`020?ooo`03003o003o
ool0oooo02d0oooo000h0?ooo`L00?l00P3oool00`00o`00oooo0?ooo`02003o00030?ooo`00o`00
oooo00800?l01@3oool00`00o`00oooo003o000J003o00@0oooo0P00o`000`3oool00?l00?ooo`02
003o00030?ooo`00o`00oooo0080oooo0P00o`040?ooo`800?l00P3oool00`00o`00oooo0?ooo`0^
0?ooo`00>@3oool4003o0080oooo0`00o`040?ooo`800?l00P3oool3003o00@0oooo0P00o`00103o
ool00?l0003o003oool5003o00050?ooo`00o`000?l00?ooo`00o`000P3oool00`00o`00oooo0?oo
o`04003o00030?ooo`00o`00oooo00<0oooo00<00?l00?ooo`3oool00`00o`040?ooo`@00?l00P3o
ool3003o00040?ooo`00o`000?l0003o0340oooo000k0?ooo`800?l01@3oool3003o00030?ooo`00
o`00oooo00<00?l00P3oool2003o00@0oooo1@00o`020?ooo`800?l00P3oool01@00o`00oooo003o
003oool00?l000<0oooo00<00?l00?ooo`3oool00P00o`030?ooo`800?l00P3oool2003o00@0oooo
0`00o`000`3oool00?l0003o0003003o0080oooo0`00o`0b0?ooo`00?03oool3003o00<0oooo00<0
0?l00?ooo`00o`000`00o`020?ooo`<00?l00P3oool2003o00<0oooo0P00o`020?ooo`800?l000T0
oooo003o0000o`00oooo003o003oool00?l00?ooo`00o`000P3oool00`00o`00oooo003o0002003o
00040?ooo`00o`00oooo003o0080oooo0P00o`000`3oool00?l00?ooo`03003o0080oooo1000o`04
0?ooo`800?l0=03oool003d0oooo1@00o`00103oool00?l00?ooo`3oool6003o00030?ooo`00o`00
0?l00080oooo0P00o`000`3oool00?l00?ooo`03003o00030?ooo`00o`00oooo00<00?l000P0oooo
003o003oool00?l00?ooo`00o`00oooo003o0080oooo00D00?l00?ooo`00o`000?l00?ooo`02003o
0080oooo2`00o`030?ooo`<00?l0=@3oool003h0oooo0P00o`020?ooo`800?l00P3oool00`00o`00
oooo0?ooo`05003o00050?ooo`00o`000?l0003o003oool00`00o`030?ooo`T00?l000@0oooo003o
0000o`000?l00P3oool6003o00030?ooo`00o`000?l000@00?l00P3oool3003o00030?ooo`00o`00
oooo00@00?l0=`3oool00400oooo0`00o`000`3oool00?l0003o0002003o00<0oooo00<00?l00?oo
o`00o`005P00o`000`3oool00?l0003o0009003o0080oooo1@00o`020?ooo`@00?l000<0oooo003o
0000o`00>03oool00480oooo1000o`000`3oool00?l0003o0002003o00030?ooo`00o`00oooo00<0
oooo6P00o`020?ooo`03003o003oool00?l000<00?l00P3oool:003o03T0oooo00130?ooo`H00?l0
0P3oool6003o00040?ooo`00o`00oooo003o00D0oooo6`00o`020?ooo`03003o003oool00?l000<0
0?l0>`3oool004D0oooo2`00o`000`3oool00?l0003o000<003o00030?ooo`00o`000?l000d00?l0
0P3oool00`00o`00oooo0?ooo`020?ooo`D00?l0?@3oool004L0oooo4000o`000`3oool00?l0003o
0004003o00030?ooo`00o`000?l000800?l000<0oooo003o003oool05000o`0n0?ooo`00B@3oool0
0`00o`00oooo0?ooo`0<003o00060?ooo`00o`000?l00?ooo`00o`00oooo0P00o`001@3oool00?l0
0?ooo`00o`00oooo00800?l000<0oooo003o0000o`002000o`000`3oool00?l0003o0003003o0400
oooo001:0?ooo`L00?l0103ooolG003o00<0oooo1P00o`130?ooo`00C`3oool6003o00030?ooo`00
o`00oooo01000?l0103oool6003o04H0oooo001D0?ooo`D00?l00P3oool01@00o`00oooo0?ooo`3o
ool00?l000<0oooo00<00?l00?ooo`3oool00`00o`000`3oool00?l0003o0003003o04T0oooo001G
0?oooa@00?l0C@3oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0
oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool0
0;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03o
ool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00
^03oool00001\
\>"],
  ImageRangeCache->{{{0, 183}, {199.25, 0}} -> {0.0496825, -0.00011505, \
0.0046795, 0.0046795}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
SetApparence[sfera,{PolygonMode[Line,Fill],
                    LineColor[0,1,0],FillColor[1,0,0]}]\
\>", "Input"],

Cell[BoxData[
    \({PolygonMode[Line, Fill], LineColor[0, 1, 0], 
      FillColor[1, 0, 0]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[sfera,Lighting -> False]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.08854 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0580222 1.16776 0 1.16776 [
[ 0 0 0 0 ]
[ 1 1.08854 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.08854 L
0 1.08854 L
closepath
clip
newpath
1 Mabswid
[ ] 0 setdash
.46835 .61059 m .51921 .6145 L .52015 .55544 L p 1 0 0 r
F P
0 1 0 r
s
.52015 .55544 m .47653 .55196 L .46835 .61059 L p 1 0 0 r
F P
0 1 0 r
s
.56397 .55339 m .52015 .55544 L .51921 .6145 L p 1 0 0 r
F P
0 1 0 r
s
.47653 .55196 m .52015 .55544 L .52132 .49716 L p 1 0 0 r
F P
0 1 0 r
s
.52015 .55544 m .56397 .55339 L .55615 .49548 L p 1 0 0 r
F P
0 1 0 r
s
.55615 .49548 m .52132 .49716 L .52015 .55544 L p 1 0 0 r
F P
0 1 0 r
s
.46234 .66855 m .51852 .67272 L .51921 .6145 L p 1 0 0 r
F P
0 1 0 r
s
.51921 .6145 m .46835 .61059 L .46234 .66855 L p 1 0 0 r
F P
0 1 0 r
s
.57028 .6122 m .51921 .6145 L .51852 .67272 L p 1 0 0 r
F P
0 1 0 r
s
.51921 .6145 m .57028 .6122 L .56397 .55339 L p 1 0 0 r
F P
0 1 0 r
s
.60648 .54587 m .56397 .55339 L .57028 .6122 L p 1 0 0 r
F P
0 1 0 r
s
.56397 .55339 m .60648 .54587 L .58989 .4893 L p 1 0 0 r
F P
0 1 0 r
s
.58989 .4893 m .55615 .49548 L .56397 .55339 L p 1 0 0 r
F P
0 1 0 r
s
.51852 .67272 m .57492 .67027 L .57028 .6122 L p 1 0 0 r
F P
0 1 0 r
s
.6199 .60373 m .57028 .6122 L .57492 .67027 L p 1 0 0 r
F P
0 1 0 r
s
.57028 .6122 m .6199 .60373 L .60648 .54587 L p 1 0 0 r
F P
0 1 0 r
s
.41938 .60054 m .46835 .61059 L .47653 .55196 L p 1 0 0 r
F P
0 1 0 r
s
.47653 .55196 m .43461 .54304 L .41938 .60054 L p 1 0 0 r
F P
0 1 0 r
s
.43461 .54304 m .47653 .55196 L .48666 .4943 L p 1 0 0 r
F P
0 1 0 r
s
.52132 .49716 m .48666 .4943 L .47653 .55196 L p 1 0 0 r
F P
0 1 0 r
s
.40818 .65784 m .46234 .66855 L .46835 .61059 L p 1 0 0 r
F P
0 1 0 r
s
.46835 .61059 m .41938 .60054 L .40818 .65784 L p 1 0 0 r
F P
0 1 0 r
s
.48666 .4943 m .52132 .49716 L .52269 .44133 L p 1 0 0 r
F P
0 1 0 r
s
.52132 .49716 m .55615 .49548 L .54704 .44012 L p 1 0 0 r
F P
0 1 0 r
s
.54704 .44012 m .52269 .44133 L .52132 .49716 L p 1 0 0 r
F P
0 1 0 r
s
.64618 .53306 m .60648 .54587 L .6199 .60373 L p 1 0 0 r
F P
0 1 0 r
s
.60648 .54587 m .64618 .53306 L .62128 .47881 L p 1 0 0 r
F P
0 1 0 r
s
.62128 .47881 m .58989 .4893 L .60648 .54587 L p 1 0 0 r
F P
0 1 0 r
s
.45871 .72418 m .5181 .72843 L .51852 .67272 L p 1 0 0 r
F P
0 1 0 r
s
.51852 .67272 m .46234 .66855 L .45871 .72418 L p 1 0 0 r
F P
0 1 0 r
s
.57492 .67027 m .51852 .67272 L .5181 .72843 L p 1 0 0 r
F P
0 1 0 r
s
.55615 .49548 m .58989 .4893 L .57057 .43567 L p 1 0 0 r
F P
0 1 0 r
s
.57057 .43567 m .54704 .44012 L .55615 .49548 L p 1 0 0 r
F P
0 1 0 r
s
.57492 .67027 m .62978 .66124 L .6199 .60373 L p 1 0 0 r
F P
0 1 0 r
s
.6664 .58928 m .6199 .60373 L .62978 .66124 L p 1 0 0 r
F P
0 1 0 r
s
.6199 .60373 m .6664 .58928 L .64618 .53306 L p 1 0 0 r
F P
0 1 0 r
s
.48666 .4943 m .45341 .48698 L .43461 .54304 L p 1 0 0 r
F P
0 1 0 r
s
.45341 .48698 m .48666 .4943 L .49846 .43927 L p 1 0 0 r
F P
0 1 0 r
s
.52269 .44133 m .49846 .43927 L .48666 .4943 L p 1 0 0 r
F P
0 1 0 r
s
.5181 .72843 m .57772 .72593 L .57492 .67027 L p 1 0 0 r
F P
0 1 0 r
s
.62978 .66124 m .57492 .67027 L .57772 .72593 L p 1 0 0 r
F P
0 1 0 r
s
.37397 .58459 m .41938 .60054 L .43461 .54304 L p 1 0 0 r
F P
0 1 0 r
s
.43461 .54304 m .39587 .52892 L .37397 .58459 L p 1 0 0 r
F P
0 1 0 r
s
.39587 .52892 m .43461 .54304 L .45341 .48698 L p 1 0 0 r
F P
0 1 0 r
s
.40141 .71324 m .45871 .72418 L .46234 .66855 L p 1 0 0 r
F P
0 1 0 r
s
.46234 .66855 m .40818 .65784 L .40141 .71324 L p 1 0 0 r
F P
0 1 0 r
s
.35782 .6408 m .40818 .65784 L .41938 .60054 L p 1 0 0 r
F P
0 1 0 r
s
.41938 .60054 m .37397 .58459 L .35782 .6408 L p 1 0 0 r
F P
0 1 0 r
s
.58989 .4893 m .62128 .47881 L .59238 .42814 L p 1 0 0 r
F P
0 1 0 r
s
.59238 .42814 m .57057 .43567 L .58989 .4893 L p 1 0 0 r
F P
0 1 0 r
s
.45341 .48698 m .42283 .47542 L .39587 .52892 L p 1 0 0 r
F P
0 1 0 r
s
.42283 .47542 m .45341 .48698 L .47528 .434 L p 1 0 0 r
F P
0 1 0 r
s
.49846 .43927 m .47528 .434 L .45341 .48698 L p 1 0 0 r
F P
0 1 0 r
s
.57772 .72593 m .63574 .71672 L .62978 .66124 L p 1 0 0 r
F P
0 1 0 r
s
.6813 .64581 m .62978 .66124 L .63574 .71672 L p 1 0 0 r
F P
0 1 0 r
s
.62978 .66124 m .6813 .64581 L .6664 .58928 L p 1 0 0 r
F P
0 1 0 r
s
.68162 .51532 m .64618 .53306 L .6664 .58928 L p 1 0 0 r
F P
0 1 0 r
s
.64618 .53306 m .68162 .51532 L .64911 .46432 L p 1 0 0 r
F P
0 1 0 r
s
.64911 .46432 m .62128 .47881 L .64618 .53306 L p 1 0 0 r
F P
0 1 0 r
s
.34804 .69584 m .40141 .71324 L .40818 .65784 L p 1 0 0 r
F P
0 1 0 r
s
.40818 .65784 m .35782 .6408 L .34804 .69584 L p 1 0 0 r
F P
0 1 0 r
s
.7081 .56919 m .6664 .58928 L .6813 .64581 L p 1 0 0 r
F P
0 1 0 r
s
.6664 .58928 m .7081 .56919 L .68162 .51532 L p 1 0 0 r
F P
0 1 0 r
s
.33378 .56311 m .37397 .58459 L .39587 .52892 L p 1 0 0 r
F P
0 1 0 r
s
.39587 .52892 m .36178 .50996 L .33378 .56311 L p 1 0 0 r
F P
0 1 0 r
s
.36178 .50996 m .39587 .52892 L .42283 .47542 L p 1 0 0 r
F P
0 1 0 r
s
.62128 .47881 m .64911 .46432 L .61157 .41778 L p 1 0 0 r
F P
0 1 0 r
s
.61157 .41778 m .59238 .42814 L .62128 .47881 L p 1 0 0 r
F P
0 1 0 r
s
.49846 .43927 m .52269 .44133 L .52421 .38967 L p 1 0 0 r
F P
0 1 0 r
s
.52269 .44133 m .54704 .44012 L .53685 .38903 L p 1 0 0 r
F P
0 1 0 r
s
.53685 .38903 m .52421 .38967 L .52269 .44133 L p 1 0 0 r
F P
0 1 0 r
s
.45765 .77573 m .51797 .77991 L .5181 .72843 L p 1 0 0 r
F P
0 1 0 r
s
.5181 .72843 m .45871 .72418 L .45765 .77573 L p 1 0 0 r
F P
0 1 0 r
s
.57772 .72593 m .5181 .72843 L .51797 .77991 L p 1 0 0 r
F P
0 1 0 r
s
.54704 .44012 m .57057 .43567 L .54904 .38666 L p 1 0 0 r
F P
0 1 0 r
s
.54904 .38666 m .53685 .38903 L .54704 .44012 L p 1 0 0 r
F P
0 1 0 r
s
.47528 .434 m .49846 .43927 L .51164 .38857 L p 1 0 0 r
F P
0 1 0 r
s
.52421 .38967 m .51164 .38857 L .49846 .43927 L p 1 0 0 r
F P
0 1 0 r
s
.42283 .47542 m .39611 .45997 L .36178 .50996 L p 1 0 0 r
F P
0 1 0 r
s
.39611 .45997 m .42283 .47542 L .45408 .42571 L p 1 0 0 r
F P
0 1 0 r
s
.47528 .434 m .45408 .42571 L .42283 .47542 L p 1 0 0 r
F P
0 1 0 r
s
.51797 .77991 m .57854 .77745 L .57772 .72593 L p 1 0 0 r
F P
0 1 0 r
s
.63574 .71672 m .57772 .72593 L .57854 .77745 L p 1 0 0 r
F P
0 1 0 r
s
.31307 .6178 m .35782 .6408 L .37397 .58459 L p 1 0 0 r
F P
0 1 0 r
s
.37397 .58459 m .33378 .56311 L .31307 .6178 L p 1 0 0 r
F P
0 1 0 r
s
.57057 .43567 m .59238 .42814 L .56027 .38265 L p 1 0 0 r
F P
0 1 0 r
s
.56027 .38265 m .54904 .38666 L .57057 .43567 L p 1 0 0 r
F P
0 1 0 r
s
.39943 .76499 m .45765 .77573 L .45871 .72418 L p 1 0 0 r
F P
0 1 0 r
s
.45871 .72418 m .40141 .71324 L .39943 .76499 L p 1 0 0 r
F P
0 1 0 r
s
.45408 .42571 m .47528 .434 L .49966 .38577 L p 1 0 0 r
F P
0 1 0 r
s
.51164 .38857 m .49966 .38577 L .47528 .434 L p 1 0 0 r
F P
0 1 0 r
s
.63574 .71672 m .69031 .70096 L .6813 .64581 L p 1 0 0 r
F P
0 1 0 r
s
.72767 .62431 m .6813 .64581 L .69031 .70096 L p 1 0 0 r
F P
0 1 0 r
s
.6813 .64581 m .72767 .62431 L .7081 .56919 L p 1 0 0 r
F P
0 1 0 r
s
.59238 .42814 m .61157 .41778 L .57008 .37718 L p 1 0 0 r
F P
0 1 0 r
s
.57008 .37718 m .56027 .38265 L .59238 .42814 L p 1 0 0 r
F P
0 1 0 r
s
.71133 .49312 m .68162 .51532 L .7081 .56919 L p 1 0 0 r
F P
0 1 0 r
s
.68162 .51532 m .71133 .49312 L .67224 .4463 L p 1 0 0 r
F P
0 1 0 r
s
.67224 .4463 m .64911 .46432 L .68162 .51532 L p 1 0 0 r
F P
0 1 0 r
s
.64911 .46432 m .67224 .4463 L .62734 .40495 L p 1 0 0 r
F P
0 1 0 r
s
.62734 .40495 m .61157 .41778 L .64911 .46432 L p 1 0 0 r
F P
0 1 0 r
s
.57854 .77745 m .63748 .7684 L .63574 .71672 L p 1 0 0 r
F P
0 1 0 r
s
.69031 .70096 m .63574 .71672 L .63748 .7684 L p 1 0 0 r
F P
0 1 0 r
s
.45408 .42571 m .4357 .41467 L .39611 .45997 L p 1 0 0 r
F P
0 1 0 r
s
.4357 .41467 m .45408 .42571 L .48875 .38137 L p 1 0 0 r
F P
0 1 0 r
s
.49966 .38577 m .48875 .38137 L .45408 .42571 L p 1 0 0 r
F P
0 1 0 r
s
.30051 .67231 m .34804 .69584 L .35782 .6408 L p 1 0 0 r
F P
0 1 0 r
s
.35782 .6408 m .31307 .6178 L .30051 .67231 L p 1 0 0 r
F P
0 1 0 r
s
.33378 .48672 m .36178 .50996 L .39611 .45997 L p 1 0 0 r
F P
0 1 0 r
s
.39611 .45997 m .37438 .44111 L .33378 .48672 L p 1 0 0 r
F P
0 1 0 r
s
.37438 .44111 m .39611 .45997 L .4357 .41467 L p 1 0 0 r
F P
0 1 0 r
s
.34518 .7479 m .39943 .76499 L .40141 .71324 L p 1 0 0 r
F P
0 1 0 r
s
.40141 .71324 m .34804 .69584 L .34518 .7479 L p 1 0 0 r
F P
0 1 0 r
s
.30049 .53667 m .33378 .56311 L .36178 .50996 L p 1 0 0 r
F P
0 1 0 r
s
.36178 .50996 m .33378 .48672 L .30049 .53667 L p 1 0 0 r
F P
0 1 0 r
s
.74334 .54397 m .7081 .56919 L .72767 .62431 L p 1 0 0 r
F P
0 1 0 r
s
.7081 .56919 m .74334 .54397 L .71133 .49312 L p 1 0 0 r
F P
0 1 0 r
s
.61157 .41778 m .62734 .40495 L .57804 .37044 L p 1 0 0 r
F P
0 1 0 r
s
.57804 .37044 m .57008 .37718 L .61157 .41778 L p 1 0 0 r
F P
0 1 0 r
s
.4357 .41467 m .42093 .40128 L .37438 .44111 L p 1 0 0 r
F P
0 1 0 r
s
.42093 .40128 m .4357 .41467 L .47938 .37554 L p 1 0 0 r
F P
0 1 0 r
s
.48875 .38137 m .47938 .37554 L .4357 .41467 L p 1 0 0 r
F P
0 1 0 r
s
.27577 .5894 m .31307 .6178 L .33378 .56311 L p 1 0 0 r
F P
0 1 0 r
s
.33378 .56311 m .30049 .53667 L .27577 .5894 L p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .51164 .38857 L .52421 .38967 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .52421 .38967 L .53685 .38903 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .53685 .38903 L .54904 .38666 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .49966 .38577 L .51164 .38857 L closepath p 1 0 0 r
F P
0 1 0 r
s
.45932 .82138 m .51817 .82533 L .51797 .77991 L p 1 0 0 r
F P
0 1 0 r
s
.51797 .77991 m .45765 .77573 L .45932 .82138 L p 1 0 0 r
F P
0 1 0 r
s
.57854 .77745 m .51797 .77991 L .51817 .82533 L p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .54904 .38666 L .56027 .38265 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .48875 .38137 L .49966 .38577 L closepath p 1 0 0 r
F P
0 1 0 r
s
.51817 .82533 m .57725 .82301 L .57854 .77745 L p 1 0 0 r
F P
0 1 0 r
s
.63748 .7684 m .57854 .77745 L .57725 .82301 L p 1 0 0 r
F P
0 1 0 r
s
.6896 .42534 m .67224 .4463 L .71133 .49312 L p 1 0 0 r
F P
0 1 0 r
s
.67224 .4463 m .6896 .42534 L .63898 .39015 L p 1 0 0 r
F P
0 1 0 r
s
.63898 .39015 m .62734 .40495 L .67224 .4463 L p 1 0 0 r
F P
0 1 0 r
s
.63748 .7684 m .69295 .75293 L .69031 .70096 L p 1 0 0 r
F P
0 1 0 r
s
.73954 .67897 m .69031 .70096 L .69295 .75293 L p 1 0 0 r
F P
0 1 0 r
s
.69031 .70096 m .73954 .67897 L .72767 .62431 L p 1 0 0 r
F P
0 1 0 r
s
.40253 .81123 m .45932 .82138 L .45765 .77573 L p 1 0 0 r
F P
0 1 0 r
s
.45765 .77573 m .39943 .76499 L .40253 .81123 L p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .56027 .38265 L .57008 .37718 L closepath p 1 0 0 r
F P
0 1 0 r
s
.62734 .40495 m .63898 .39015 L .5838 .36271 L p 1 0 0 r
F P
0 1 0 r
s
.5838 .36271 m .57804 .37044 L .62734 .40495 L p 1 0 0 r
F P
0 1 0 r
s
.76709 .59725 m .72767 .62431 L .73954 .67897 L p 1 0 0 r
F P
0 1 0 r
s
.72767 .62431 m .76709 .59725 L .74334 .54397 L p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .47938 .37554 L .48875 .38137 L closepath p 1 0 0 r
F P
0 1 0 r
s
.73398 .46717 m .71133 .49312 L .74334 .54397 L p 1 0 0 r
F P
0 1 0 r
s
.71133 .49312 m .73398 .46717 L .6896 .42534 L p 1 0 0 r
F P
0 1 0 r
s
.31318 .45992 m .33378 .48672 L .37438 .44111 L p 1 0 0 r
F P
0 1 0 r
s
.37438 .44111 m .35867 .41951 L .31318 .45992 L p 1 0 0 r
F P
0 1 0 r
s
.35867 .41951 m .37438 .44111 L .42093 .40128 L p 1 0 0 r
F P
0 1 0 r
s
.29683 .72478 m .34518 .7479 L .34804 .69584 L p 1 0 0 r
F P
0 1 0 r
s
.34804 .69584 m .30051 .67231 L .29683 .72478 L p 1 0 0 r
F P
0 1 0 r
s
.42093 .40128 m .41047 .38605 L .35867 .41951 L p 1 0 0 r
F P
0 1 0 r
s
.47938 .37554 m .47196 .36852 L .42093 .40128 L p 1 0 0 r
F P
0 1 0 r
s
.41047 .38605 m .42093 .40128 L .47196 .36852 L p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .57008 .37718 L .57804 .37044 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .47196 .36852 L .47938 .37554 L closepath p 1 0 0 r
F P
0 1 0 r
s
.27567 .50604 m .30049 .53667 L .33378 .48672 L p 1 0 0 r
F P
0 1 0 r
s
.33378 .48672 m .31318 .45992 L .27567 .50604 L p 1 0 0 r
F P
0 1 0 r
s
.26073 .6432 m .30051 .67231 L .31307 .6178 L p 1 0 0 r
F P
0 1 0 r
s
.31307 .6178 m .27577 .5894 L .26073 .6432 L p 1 0 0 r
F P
0 1 0 r
s
.57725 .82301 m .63475 .81446 L .63748 .7684 L p 1 0 0 r
F P
0 1 0 r
s
.69295 .75293 m .63748 .7684 L .63475 .81446 L p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .57804 .37044 L .5838 .36271 L closepath p 1 0 0 r
F P
0 1 0 r
s
.34967 .79508 m .40253 .81123 L .39943 .76499 L p 1 0 0 r
F P
0 1 0 r
s
.39943 .76499 m .34518 .7479 L .34967 .79508 L p 1 0 0 r
F P
0 1 0 r
s
.77051 .51434 m .74334 .54397 L .76709 .59725 L p 1 0 0 r
F P
0 1 0 r
s
.74334 .54397 m .77051 .51434 L .73398 .46717 L p 1 0 0 r
F P
0 1 0 r
s
.47196 .36852 m .46682 .36059 L .41047 .38605 L p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .46682 .36059 L .47196 .36852 L closepath p 1 0 0 r
F P
0 1 0 r
s
.64589 .37392 m .63898 .39015 L .6896 .42534 L p 1 0 0 r
F P
0 1 0 r
s
.63898 .39015 m .64589 .37392 L .58708 .35432 L p 1 0 0 r
F P
0 1 0 r
s
.58708 .35432 m .5838 .36271 L .63898 .39015 L p 1 0 0 r
F P
0 1 0 r
s
.70029 .40221 m .6896 .42534 L .73398 .46717 L p 1 0 0 r
F P
0 1 0 r
s
.6896 .42534 m .70029 .40221 L .64589 .37392 L p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .5838 .36271 L .58708 .35432 L closepath p 1 0 0 r
F P
0 1 0 r
s
.34984 .39595 m .35867 .41951 L .41047 .38605 L p 1 0 0 r
F P
0 1 0 r
s
.41047 .38605 m .40486 .36956 L .34984 .39595 L p 1 0 0 r
F P
0 1 0 r
s
.40486 .36956 m .41047 .38605 L .46682 .36059 L p 1 0 0 r
F P
0 1 0 r
s
.24768 .55639 m .27577 .5894 L .30049 .53667 L p 1 0 0 r
F P
0 1 0 r
s
.30049 .53667 m .27567 .50604 L .24768 .55639 L p 1 0 0 r
F P
0 1 0 r
s
.46682 .36059 m .46421 .35207 L .40486 .36956 L p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .46421 .35207 L .46682 .36059 L closepath p 1 0 0 r
F P
0 1 0 r
s
.69295 .75293 m .74302 .73133 L .73954 .67897 L p 1 0 0 r
F P
0 1 0 r
s
.78152 .65125 m .73954 .67897 L .74302 .73133 L p 1 0 0 r
F P
0 1 0 r
s
.73954 .67897 m .78152 .65125 L .76709 .59725 L p 1 0 0 r
F P
0 1 0 r
s
.30117 .43051 m .31318 .45992 L .35867 .41951 L p 1 0 0 r
F P
0 1 0 r
s
.35867 .41951 m .34984 .39595 L .30117 .43051 L p 1 0 0 r
F P
0 1 0 r
s
.58771 .34561 m .58708 .35432 L .64589 .37392 L p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .58708 .35432 L .58771 .34561 L closepath p 1 0 0 r
F P
0 1 0 r
s
.63475 .81446 m .68881 .79983 L .69295 .75293 L p 1 0 0 r
F P
0 1 0 r
s
.74302 .73133 m .69295 .75293 L .68881 .79983 L p 1 0 0 r
F P
0 1 0 r
s
.74832 .43834 m .73398 .46717 L .77051 .51434 L p 1 0 0 r
F P
0 1 0 r
s
.73398 .46717 m .74832 .43834 L .70029 .40221 L p 1 0 0 r
F P
0 1 0 r
s
.40446 .3525 m .40486 .36956 L .46421 .35207 L p 1 0 0 r
F P
0 1 0 r
s
.46421 .35207 m .46429 .34334 L .40446 .3525 L p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .46429 .34334 L .46421 .35207 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .58771 .34561 L .58563 .33696 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .58563 .33696 L .58089 .32876 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .58089 .32876 L .57367 .32138 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .57367 .32138 L .56428 .31517 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .56428 .31517 L .55311 .31043 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .55311 .31043 L .54069 .30739 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .54069 .30739 L .52758 .30619 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .52758 .30619 L .51439 .3069 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .51439 .3069 L .50173 .30947 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .50173 .30947 L .49019 .31379 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .49019 .31379 L .48029 .31964 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .48029 .31964 L .47247 .32675 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .47247 .32675 L .46707 .33477 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .46707 .33477 L .46429 .34334 L closepath p 1 0 0 r
F P
0 1 0 r
s
.46381 .85923 m .51869 .86281 L .51817 .82533 L p 1 0 0 r
F P
0 1 0 r
s
.51817 .82533 m .45932 .82138 L .46381 .85923 L p 1 0 0 r
F P
0 1 0 r
s
.57725 .82301 m .51817 .82533 L .51869 .86281 L p 1 0 0 r
F P
0 1 0 r
s
.79773 .56535 m .76709 .59725 L .78152 .65125 L p 1 0 0 r
F P
0 1 0 r
s
.76709 .59725 m .79773 .56535 L .77051 .51434 L p 1 0 0 r
F P
0 1 0 r
s
.64767 .35694 m .64589 .37392 L .70029 .40221 L p 1 0 0 r
F P
0 1 0 r
s
.64589 .37392 m .64767 .35694 L .58771 .34561 L p 1 0 0 r
F P
0 1 0 r
s
.25632 .69617 m .29683 .72478 L .30051 .67231 L p 1 0 0 r
F P
0 1 0 r
s
.30051 .67231 m .26073 .6432 L .25632 .69617 L p 1 0 0 r
F P
0 1 0 r
s
.3026 .77324 m .34967 .79508 L .34518 .7479 L p 1 0 0 r
F P
0 1 0 r
s
.34518 .7479 m .29683 .72478 L .3026 .77324 L p 1 0 0 r
F P
0 1 0 r
s
.51869 .86281 m .57378 .86071 L .57725 .82301 L p 1 0 0 r
F P
0 1 0 r
s
.63475 .81446 m .57725 .82301 L .57378 .86071 L p 1 0 0 r
F P
0 1 0 r
s
.34854 .37138 m .34984 .39595 L .40486 .36956 L p 1 0 0 r
F P
0 1 0 r
s
.40486 .36956 m .40446 .3525 L .34854 .37138 L p 1 0 0 r
F P
0 1 0 r
s
.26077 .47223 m .27567 .50604 L .31318 .45992 L p 1 0 0 r
F P
0 1 0 r
s
.31318 .45992 m .30117 .43051 L .26077 .47223 L p 1 0 0 r
F P
0 1 0 r
s
.58563 .33696 m .58771 .34561 L .64767 .35694 L p 1 0 0 r
F P
0 1 0 r
s
.41092 .85002 m .46381 .85923 L .45932 .82138 L p 1 0 0 r
F P
0 1 0 r
s
.45932 .82138 m .40253 .81123 L .41092 .85002 L p 1 0 0 r
F P
0 1 0 r
s
.40944 .33561 m .40446 .3525 L .46429 .34334 L p 1 0 0 r
F P
0 1 0 r
s
.46429 .34334 m .46707 .33477 L .40944 .33561 L p 1 0 0 r
F P
0 1 0 r
s
.2306 .60929 m .26073 .6432 L .27577 .5894 L p 1 0 0 r
F P
0 1 0 r
s
.27577 .5894 m .24768 .55639 L .2306 .60929 L p 1 0 0 r
F P
0 1 0 r
s
.70359 .3778 m .70029 .40221 L .74832 .43834 L p 1 0 0 r
F P
0 1 0 r
s
.70029 .40221 m .70359 .3778 L .64767 .35694 L p 1 0 0 r
F P
0 1 0 r
s
.64767 .35694 m .64408 .33994 L .58563 .33696 L p 1 0 0 r
F P
0 1 0 r
s
.58089 .32876 m .58563 .33696 L .64408 .33994 L p 1 0 0 r
F P
0 1 0 r
s
.78811 .48124 m .77051 .51434 L .79773 .56535 L p 1 0 0 r
F P
0 1 0 r
s
.77051 .51434 m .78811 .48124 L .74832 .43834 L p 1 0 0 r
F P
0 1 0 r
s
.57378 .86071 m .62736 .85294 L .63475 .81446 L p 1 0 0 r
F P
0 1 0 r
s
.68881 .79983 m .63475 .81446 L .62736 .85294 L p 1 0 0 r
F P
0 1 0 r
s
.41971 .31967 m .40944 .33561 L .46707 .33477 L p 1 0 0 r
F P
0 1 0 r
s
.46707 .33477 m .47247 .32675 L .41971 .31967 L p 1 0 0 r
F P
0 1 0 r
s
.29867 .39962 m .30117 .43051 L .34984 .39595 L p 1 0 0 r
F P
0 1 0 r
s
.34984 .39595 m .34854 .37138 L .29867 .39962 L p 1 0 0 r
F P
0 1 0 r
s
.64408 .33994 m .64767 .35694 L .70359 .3778 L p 1 0 0 r
F P
0 1 0 r
s
.36178 .83537 m .41092 .85002 L .40253 .81123 L p 1 0 0 r
F P
0 1 0 r
s
.40253 .81123 m .34967 .79508 L .36178 .83537 L p 1 0 0 r
F P
0 1 0 r
s
.64408 .33994 m .63516 .32367 L .58089 .32876 L p 1 0 0 r
F P
0 1 0 r
s
.57367 .32138 m .58089 .32876 L .63516 .32367 L p 1 0 0 r
F P
0 1 0 r
s
.35512 .34686 m .34854 .37138 L .40446 .3525 L p 1 0 0 r
F P
0 1 0 r
s
.40446 .3525 m .40944 .33561 L .35512 .34686 L p 1 0 0 r
F P
0 1 0 r
s
.23048 .5198 m .24768 .55639 L .27567 .50604 L p 1 0 0 r
F P
0 1 0 r
s
.27567 .50604 m .26077 .47223 L .23048 .5198 L p 1 0 0 r
F P
0 1 0 r
s
.68881 .79983 m .73757 .77943 L .74302 .73133 L p 1 0 0 r
F P
0 1 0 r
s
.78575 .70408 m .74302 .73133 L .73757 .77943 L p 1 0 0 r
F P
0 1 0 r
s
.74302 .73133 m .78575 .70408 L .78152 .65125 L p 1 0 0 r
F P
0 1 0 r
s
.43493 .30544 m .41971 .31967 L .47247 .32675 L p 1 0 0 r
F P
0 1 0 r
s
.47247 .32675 m .48029 .31964 L .43493 .30544 L p 1 0 0 r
F P
0 1 0 r
s
.81433 .6185 m .78152 .65125 L .78575 .70408 L p 1 0 0 r
F P
0 1 0 r
s
.78152 .65125 m .81433 .6185 L .79773 .56535 L p 1 0 0 r
F P
0 1 0 r
s
.75335 .40771 m .74832 .43834 L .78811 .48124 L p 1 0 0 r
F P
0 1 0 r
s
.74832 .43834 m .75335 .40771 L .70359 .3778 L p 1 0 0 r
F P
0 1 0 r
s
.63516 .32367 m .62118 .30893 L .57367 .32138 L p 1 0 0 r
F P
0 1 0 r
s
.56428 .31517 m .57367 .32138 L .62118 .30893 L p 1 0 0 r
F P
0 1 0 r
s
.45446 .29365 m .43493 .30544 L .48029 .31964 L p 1 0 0 r
F P
0 1 0 r
s
.48029 .31964 m .49019 .31379 L .45446 .29365 L p 1 0 0 r
F P
0 1 0 r
s
.26323 .74624 m .3026 .77324 L .29683 .72478 L p 1 0 0 r
F P
0 1 0 r
s
.29683 .72478 m .25632 .69617 L .26323 .74624 L p 1 0 0 r
F P
0 1 0 r
s
.62736 .85294 m .67765 .83968 L .68881 .79983 L p 1 0 0 r
F P
0 1 0 r
s
.73757 .77943 m .68881 .79983 L .67765 .83968 L p 1 0 0 r
F P
0 1 0 r
s
.70359 .3778 m .69907 .35316 L .64408 .33994 L p 1 0 0 r
F P
0 1 0 r
s
.63516 .32367 m .64408 .33994 L .69907 .35316 L p 1 0 0 r
F P
0 1 0 r
s
.62118 .30893 m .6027 .29644 L .56428 .31517 L p 1 0 0 r
F P
0 1 0 r
s
.55311 .31043 m .56428 .31517 L .6027 .29644 L p 1 0 0 r
F P
0 1 0 r
s
.22558 .6628 m .25632 .69617 L .26073 .6432 L p 1 0 0 r
F P
0 1 0 r
s
.26073 .6432 m .2306 .60929 L .22558 .6628 L p 1 0 0 r
F P
0 1 0 r
s
.25702 .4365 m .26077 .47223 L .30117 .43051 L p 1 0 0 r
F P
0 1 0 r
s
.30117 .43051 m .29867 .39962 L .25702 .4365 L p 1 0 0 r
F P
0 1 0 r
s
.69907 .35316 m .70359 .3778 L .75335 .40771 L p 1 0 0 r
F P
0 1 0 r
s
.47745 .28489 m .45446 .29365 L .49019 .31379 L p 1 0 0 r
F P
0 1 0 r
s
.49019 .31379 m .50173 .30947 L .47745 .28489 L p 1 0 0 r
F P
0 1 0 r
s
.81791 .52957 m .79773 .56535 L .81433 .6185 L p 1 0 0 r
F P
0 1 0 r
s
.79773 .56535 m .81791 .52957 L .78811 .48124 L p 1 0 0 r
F P
0 1 0 r
s
.36958 .32353 m .35512 .34686 L .40944 .33561 L p 1 0 0 r
F P
0 1 0 r
s
.40944 .33561 m .41971 .31967 L .36958 .32353 L p 1 0 0 r
F P
0 1 0 r
s
.6027 .29644 m .58051 .28684 L .55311 .31043 L p 1 0 0 r
F P
0 1 0 r
s
.54069 .30739 m .55311 .31043 L .58051 .28684 L p 1 0 0 r
F P
0 1 0 r
s
.31816 .81562 m .36178 .83537 L .34967 .79508 L p 1 0 0 r
F P
0 1 0 r
s
.34967 .79508 m .3026 .77324 L .31816 .81562 L p 1 0 0 r
F P
0 1 0 r
s
.50282 .27965 m .47745 .28489 L .50173 .30947 L p 1 0 0 r
F P
0 1 0 r
s
.50173 .30947 m .51439 .3069 L .50282 .27965 L p 1 0 0 r
F P
0 1 0 r
s
.3063 .36856 m .29867 .39962 L .34854 .37138 L p 1 0 0 r
F P
0 1 0 r
s
.34854 .37138 m .35512 .34686 L .3063 .36856 L p 1 0 0 r
F P
0 1 0 r
s
.58051 .28684 m .55565 .28066 L .54069 .30739 L p 1 0 0 r
F P
0 1 0 r
s
.52758 .30619 m .54069 .30739 L .55565 .28066 L p 1 0 0 r
F P
0 1 0 r
s
.52932 .27821 m .50282 .27965 L .51439 .3069 L p 1 0 0 r
F P
0 1 0 r
s
.51439 .3069 m .52758 .30619 L .52932 .27821 L p 1 0 0 r
F P
0 1 0 r
s
.55565 .28066 m .52932 .27821 L .52758 .30619 L p 1 0 0 r
F P
0 1 0 r
s
.47118 .8873 m .51954 .8904 L .51869 .86281 L p 1 0 0 r
F P
0 1 0 r
s
.51869 .86281 m .46381 .85923 L .47118 .8873 L p 1 0 0 r
F P
0 1 0 r
s
.57378 .86071 m .51869 .86281 L .51954 .8904 L p 1 0 0 r
F P
0 1 0 r
s
.21193 .5716 m .2306 .60929 L .24768 .55639 L p 1 0 0 r
F P
0 1 0 r
s
.24768 .55639 m .23048 .5198 L .21193 .5716 L p 1 0 0 r
F P
0 1 0 r
s
.51954 .8904 m .5681 .88857 L .57378 .86071 L p 1 0 0 r
F P
0 1 0 r
s
.62736 .85294 m .57378 .86071 L .5681 .88857 L p 1 0 0 r
F P
0 1 0 r
s
.79485 .44588 m .78811 .48124 L .81791 .52957 L p 1 0 0 r
F P
0 1 0 r
s
.78811 .48124 m .79485 .44588 L .75335 .40771 L p 1 0 0 r
F P
0 1 0 r
s
.69907 .35316 m .68664 .3294 L .63516 .32367 L p 1 0 0 r
F P
0 1 0 r
s
.62118 .30893 m .63516 .32367 L .68664 .3294 L p 1 0 0 r
F P
0 1 0 r
s
.42465 .87935 m .47118 .8873 L .46381 .85923 L p 1 0 0 r
F P
0 1 0 r
s
.46381 .85923 m .41092 .85002 L .42465 .87935 L p 1 0 0 r
F P
0 1 0 r
s
.39151 .30255 m .36958 .32353 L .41971 .31967 L p 1 0 0 r
F P
0 1 0 r
s
.41971 .31967 m .43493 .30544 L .39151 .30255 L p 1 0 0 r
F P
0 1 0 r
s
.73757 .77943 m .77912 .75371 L .78575 .70408 L p 1 0 0 r
F P
0 1 0 r
s
.8192 .67187 m .78575 .70408 L .77912 .75371 L p 1 0 0 r
F P
0 1 0 r
s
.78575 .70408 m .8192 .67187 L .81433 .6185 L p 1 0 0 r
F P
0 1 0 r
s
.5681 .88857 m .61525 .88187 L .62736 .85294 L p 1 0 0 r
F P
0 1 0 r
s
.67765 .83968 m .62736 .85294 L .61525 .88187 L p 1 0 0 r
F P
0 1 0 r
s
.22561 .48096 m .23048 .5198 L .26077 .47223 L p 1 0 0 r
F P
0 1 0 r
s
.26077 .47223 m .25702 .4365 L .22561 .48096 L p 1 0 0 r
F P
0 1 0 r
s
.74838 .37655 m .75335 .40771 L .79485 .44588 L p 1 0 0 r
F P
0 1 0 r
s
.75335 .40771 m .74838 .37655 L .69907 .35316 L p 1 0 0 r
F P
0 1 0 r
s
.67765 .83968 m .72287 .82121 L .73757 .77943 L p 1 0 0 r
F P
0 1 0 r
s
.77912 .75371 m .73757 .77943 L .72287 .82121 L p 1 0 0 r
F P
0 1 0 r
s
.68664 .3294 m .69907 .35316 L .74838 .37655 L p 1 0 0 r
F P
0 1 0 r
s
.38156 .86674 m .42465 .87935 L .41092 .85002 L p 1 0 0 r
F P
0 1 0 r
s
.41092 .85002 m .36178 .83537 L .38156 .86674 L p 1 0 0 r
F P
0 1 0 r
s
.83613 .58167 m .81433 .6185 L .8192 .67187 L p 1 0 0 r
F P
0 1 0 r
s
.81433 .6185 m .83613 .58167 L .81791 .52957 L p 1 0 0 r
F P
0 1 0 r
s
.68664 .3294 m .66658 .3077 L .62118 .30893 L p 1 0 0 r
F P
0 1 0 r
s
.6027 .29644 m .62118 .30893 L .66658 .3077 L p 1 0 0 r
F P
0 1 0 r
s
.23345 .71479 m .26323 .74624 L .25632 .69617 L p 1 0 0 r
F P
0 1 0 r
s
.25632 .69617 m .22558 .6628 L .23345 .71479 L p 1 0 0 r
F P
0 1 0 r
s
.32419 .33879 m .3063 .36856 L .35512 .34686 L p 1 0 0 r
F P
0 1 0 r
s
.35512 .34686 m .36958 .32353 L .32419 .33879 L p 1 0 0 r
F P
0 1 0 r
s
.26525 .40036 m .25702 .4365 L .29867 .39962 L p 1 0 0 r
F P
0 1 0 r
s
.29867 .39962 m .3063 .36856 L .26525 .40036 L p 1 0 0 r
F P
0 1 0 r
s
.28184 .79125 m .31816 .81562 L .3026 .77324 L p 1 0 0 r
F P
0 1 0 r
s
.3026 .77324 m .26323 .74624 L .28184 .79125 L p 1 0 0 r
F P
0 1 0 r
s
.42007 .28504 m .39151 .30255 L .43493 .30544 L p 1 0 0 r
F P
0 1 0 r
s
.43493 .30544 m .45446 .29365 L .42007 .28504 L p 1 0 0 r
F P
0 1 0 r
s
.20648 .62571 m .22558 .6628 L .2306 .60929 L p 1 0 0 r
F P
0 1 0 r
s
.2306 .60929 m .21193 .5716 L .20648 .62571 L p 1 0 0 r
F P
0 1 0 r
s
.82609 .49117 m .81791 .52957 L .83613 .58167 L p 1 0 0 r
F P
0 1 0 r
s
.81791 .52957 m .82609 .49117 L .79485 .44588 L p 1 0 0 r
F P
0 1 0 r
s
.61525 .88187 m .65939 .87045 L .67765 .83968 L p 1 0 0 r
F P
0 1 0 r
s
.72287 .82121 m .67765 .83968 L .65939 .87045 L p 1 0 0 r
F P
0 1 0 r
s
.66658 .3077 m .63963 .28919 L .6027 .29644 L p 1 0 0 r
F P
0 1 0 r
s
.58051 .28684 m .6027 .29644 L .63963 .28919 L p 1 0 0 r
F P
0 1 0 r
s
.45398 .27199 m .42007 .28504 L .45446 .29365 L p 1 0 0 r
F P
0 1 0 r
s
.45446 .29365 m .47745 .28489 L .45398 .27199 L p 1 0 0 r
F P
0 1 0 r
s
.3435 .84978 m .38156 .86674 L .36178 .83537 L p 1 0 0 r
F P
0 1 0 r
s
.36178 .83537 m .31816 .81562 L .3435 .84978 L p 1 0 0 r
F P
0 1 0 r
s
.74838 .37655 m .73314 .3463 L .68664 .3294 L p 1 0 0 r
F P
0 1 0 r
s
.66658 .3077 m .68664 .3294 L .73314 .3463 L p 1 0 0 r
F P
0 1 0 r
s
.63963 .28919 m .60697 .2749 L .58051 .28684 L p 1 0 0 r
F P
0 1 0 r
s
.55565 .28066 m .58051 .28684 L .60697 .2749 L p 1 0 0 r
F P
0 1 0 r
s
.20631 .5315 m .21193 .5716 L .23048 .5198 L p 1 0 0 r
F P
0 1 0 r
s
.23048 .5198 m .22561 .48096 L .20631 .5315 L p 1 0 0 r
F P
0 1 0 r
s
.78979 .40969 m .79485 .44588 L .82609 .49117 L p 1 0 0 r
F P
0 1 0 r
s
.79485 .44588 m .78979 .40969 L .74838 .37655 L p 1 0 0 r
F P
0 1 0 r
s
.4916 .26415 m .45398 .27199 L .47745 .28489 L p 1 0 0 r
F P
0 1 0 r
s
.47745 .28489 m .50282 .27965 L .4916 .26415 L p 1 0 0 r
F P
0 1 0 r
s
.35195 .31184 m .32419 .33879 L .36958 .32353 L p 1 0 0 r
F P
0 1 0 r
s
.36958 .32353 m .39151 .30255 L .35195 .31184 L p 1 0 0 r
F P
0 1 0 r
s
.73314 .3463 m .74838 .37655 L .78979 .40969 L p 1 0 0 r
F P
0 1 0 r
s
.60697 .2749 m .57014 .26565 L .55565 .28066 L p 1 0 0 r
F P
0 1 0 r
s
.52932 .27821 m .55565 .28066 L .57014 .26565 L p 1 0 0 r
F P
0 1 0 r
s
.72287 .82121 m .76125 .79798 L .77912 .75371 L p 1 0 0 r
F P
0 1 0 r
s
.81156 .72333 m .77912 .75371 L .76125 .79798 L p 1 0 0 r
F P
0 1 0 r
s
.77912 .75371 m .81156 .72333 L .8192 .67187 L p 1 0 0 r
F P
0 1 0 r
s
.531 .26199 m .4916 .26415 L .50282 .27965 L p 1 0 0 r
F P
0 1 0 r
s
.50282 .27965 m .52932 .27821 L .531 .26199 L p 1 0 0 r
F P
0 1 0 r
s
.57014 .26565 m .531 .26199 L .52932 .27821 L p 1 0 0 r
F P
0 1 0 r
s
.8415 .63563 m .8192 .67187 L .81156 .72333 L p 1 0 0 r
F P
0 1 0 r
s
.8192 .67187 m .8415 .63563 L .83613 .58167 L p 1 0 0 r
F P
0 1 0 r
s
.48137 .90366 m .52071 .90616 L .51954 .8904 L p 1 0 0 r
F P
0 1 0 r
s
.51954 .8904 m .47118 .8873 L .48137 .90366 L p 1 0 0 r
F P
0 1 0 r
s
.5681 .88857 m .51954 .8904 L .52071 .90616 L p 1 0 0 r
F P
0 1 0 r
s
.23413 .44149 m .22561 .48096 L .25702 .4365 L p 1 0 0 r
F P
0 1 0 r
s
.25702 .4365 m .26525 .40036 L .23413 .44149 L p 1 0 0 r
F P
0 1 0 r
s
.28578 .36552 m .26525 .40036 L .3063 .36856 L p 1 0 0 r
F P
0 1 0 r
s
.3063 .36856 m .32419 .33879 L .28578 .36552 L p 1 0 0 r
F P
0 1 0 r
s
.52071 .90616 m .56024 .90469 L .5681 .88857 L p 1 0 0 r
F P
0 1 0 r
s
.61525 .88187 m .5681 .88857 L .56024 .90469 L p 1 0 0 r
F P
0 1 0 r
s
.44359 .89728 m .48137 .90366 L .47118 .8873 L p 1 0 0 r
F P
0 1 0 r
s
.47118 .8873 m .42465 .87935 L .44359 .89728 L p 1 0 0 r
F P
0 1 0 r
s
.65939 .87045 m .69891 .85458 L .72287 .82121 L p 1 0 0 r
F P
0 1 0 r
s
.76125 .79798 m .72287 .82121 L .69891 .85458 L p 1 0 0 r
F P
0 1 0 r
s
.25456 .76294 m .28184 .79125 L .26323 .74624 L p 1 0 0 r
F P
0 1 0 r
s
.26323 .74624 m .23345 .71479 L .25456 .76294 L p 1 0 0 r
F P
0 1 0 r
s
.73314 .3463 m .70787 .31848 L .66658 .3077 L p 1 0 0 r
F P
0 1 0 r
s
.63963 .28919 m .66658 .3077 L .70787 .31848 L p 1 0 0 r
F P
0 1 0 r
s
.84527 .54205 m .83613 .58167 L .8415 .63563 L p 1 0 0 r
F P
0 1 0 r
s
.83613 .58167 m .84527 .54205 L .82609 .49117 L p 1 0 0 r
F P
0 1 0 r
s
.21503 .67987 m .23345 .71479 L .22558 .6628 L p 1 0 0 r
F P
0 1 0 r
s
.22558 .6628 m .20648 .62571 L .21503 .67987 L p 1 0 0 r
F P
0 1 0 r
s
.56024 .90469 m .59855 .8993 L .61525 .88187 L p 1 0 0 r
F P
0 1 0 r
s
.65939 .87045 m .61525 .88187 L .59855 .8993 L p 1 0 0 r
F P
0 1 0 r
s
.31206 .82893 m .3435 .84978 L .31816 .81562 L p 1 0 0 r
F P
0 1 0 r
s
.31816 .81562 m .28184 .79125 L .31206 .82893 L p 1 0 0 r
F P
0 1 0 r
s
.38855 .28923 m .35195 .31184 L .39151 .30255 L p 1 0 0 r
F P
0 1 0 r
s
.39151 .30255 m .42007 .28504 L .38855 .28923 L p 1 0 0 r
F P
0 1 0 r
s
.40876 .88718 m .44359 .89728 L .42465 .87935 L p 1 0 0 r
F P
0 1 0 r
s
.42465 .87935 m .38156 .86674 L .40876 .88718 L p 1 0 0 r
F P
0 1 0 r
s
.20062 .58619 m .20648 .62571 L .21193 .5716 L p 1 0 0 r
F P
0 1 0 r
s
.21193 .5716 m .20631 .5315 L .20062 .58619 L p 1 0 0 r
F P
0 1 0 r
s
.82112 .45169 m .82609 .49117 L .84527 .54205 L p 1 0 0 r
F P
0 1 0 r
s
.82609 .49117 m .82112 .45169 L .78979 .40969 L p 1 0 0 r
F P
0 1 0 r
s
.78979 .40969 m .77245 .37433 L .73314 .3463 L p 1 0 0 r
F P
0 1 0 r
s
.70787 .31848 m .73314 .3463 L .77245 .37433 L p 1 0 0 r
F P
0 1 0 r
s
.70787 .31848 m .67343 .2946 L .63963 .28919 L p 1 0 0 r
F P
0 1 0 r
s
.60697 .2749 m .63963 .28919 L .67343 .2946 L p 1 0 0 r
F P
0 1 0 r
s
.59855 .8993 m .63428 .89014 L .65939 .87045 L p 1 0 0 r
F P
0 1 0 r
s
.69891 .85458 m .65939 .87045 L .63428 .89014 L p 1 0 0 r
F P
0 1 0 r
s
.77245 .37433 m .78979 .40969 L .82112 .45169 L p 1 0 0 r
F P
0 1 0 r
s
.43238 .27229 m .38855 .28923 L .42007 .28504 L p 1 0 0 r
F P
0 1 0 r
s
.42007 .28504 m .45398 .27199 L .43238 .27229 L p 1 0 0 r
F P
0 1 0 r
s
.31826 .3338 m .28578 .36552 L .32419 .33879 L p 1 0 0 r
F P
0 1 0 r
s
.32419 .33879 m .35195 .31184 L .31826 .3338 L p 1 0 0 r
F P
0 1 0 r
s
.21493 .49062 m .20631 .5315 L .22561 .48096 L p 1 0 0 r
F P
0 1 0 r
s
.22561 .48096 m .23413 .44149 L .21493 .49062 L p 1 0 0 r
F P
0 1 0 r
s
.37822 .87365 m .40876 .88718 L .38156 .86674 L p 1 0 0 r
F P
0 1 0 r
s
.38156 .86674 m .3435 .84978 L .37822 .87365 L p 1 0 0 r
F P
0 1 0 r
s
.76125 .79798 m .79104 .77062 L .81156 .72333 L p 1 0 0 r
F P
0 1 0 r
s
.83309 .6892 m .81156 .72333 L .79104 .77062 L p 1 0 0 r
F P
0 1 0 r
s
.81156 .72333 m .83309 .6892 L .8415 .63563 L p 1 0 0 r
F P
0 1 0 r
s
.69891 .85458 m .73222 .83468 L .76125 .79798 L p 1 0 0 r
F P
0 1 0 r
s
.79104 .77062 m .76125 .79798 L .73222 .83468 L p 1 0 0 r
F P
0 1 0 r
s
.25651 .40326 m .23413 .44149 L .26525 .40036 L p 1 0 0 r
F P
0 1 0 r
s
.26525 .40036 m .28578 .36552 L .25651 .40326 L p 1 0 0 r
F P
0 1 0 r
s
.67343 .2946 m .63129 .27607 L .60697 .2749 L p 1 0 0 r
F P
0 1 0 r
s
.57014 .26565 m .60697 .2749 L .63129 .27607 L p 1 0 0 r
F P
0 1 0 r
s
.85093 .59659 m .8415 .63563 L .83309 .6892 L p 1 0 0 r
F P
0 1 0 r
s
.8415 .63563 m .85093 .59659 L .84527 .54205 L p 1 0 0 r
F P
0 1 0 r
s
.48125 .26208 m .43238 .27229 L .45398 .27199 L p 1 0 0 r
F P
0 1 0 r
s
.45398 .27199 m .4916 .26415 L .48125 .26208 L p 1 0 0 r
F P
0 1 0 r
s
.28873 .80482 m .31206 .82893 L .28184 .79125 L p 1 0 0 r
F P
0 1 0 r
s
.28184 .79125 m .25456 .76294 L .28873 .80482 L p 1 0 0 r
F P
0 1 0 r
s
.23795 .73159 m .25456 .76294 L .23345 .71479 L p 1 0 0 r
F P
0 1 0 r
s
.23345 .71479 m .21503 .67987 L .23795 .73159 L p 1 0 0 r
F P
0 1 0 r
s
.63428 .89014 m .66606 .87747 L .69891 .85458 L p 1 0 0 r
F P
0 1 0 r
s
.73222 .83468 m .69891 .85458 L .66606 .87747 L p 1 0 0 r
F P
0 1 0 r
s
.63129 .27607 m .58349 .26404 L .57014 .26565 L p 1 0 0 r
F P
0 1 0 r
s
.531 .26199 m .57014 .26565 L .58349 .26404 L p 1 0 0 r
F P
0 1 0 r
s
.53256 .25927 m .48125 .26208 L .4916 .26415 L p 1 0 0 r
F P
0 1 0 r
s
.4916 .26415 m .531 .26199 L .53256 .25927 L p 1 0 0 r
F P
0 1 0 r
s
.77245 .37433 m .74299 .34163 L .70787 .31848 L p 1 0 0 r
F P
0 1 0 r
s
.67343 .2946 m .70787 .31848 L .74299 .34163 L p 1 0 0 r
F P
0 1 0 r
s
.58349 .26404 m .53256 .25927 L .531 .26199 L p 1 0 0 r
F P
0 1 0 r
s
.20954 .64271 m .21503 .67987 L .20648 .62571 L p 1 0 0 r
F P
0 1 0 r
s
.20648 .62571 m .20062 .58619 L .20954 .64271 L p 1 0 0 r
F P
0 1 0 r
s
.84527 .54205 m .84044 .5012 L .82112 .45169 L p 1 0 0 r
F P
0 1 0 r
s
.84044 .5012 m .84527 .54205 L .85093 .59659 L p 1 0 0 r
F P
0 1 0 r
s
.49416 .90657 m .52219 .90835 L .52071 .90616 L p 1 0 0 r
F P
0 1 0 r
s
.52071 .90616 m .48137 .90366 L .49416 .90657 L p 1 0 0 r
F P
0 1 0 r
s
.56024 .90469 m .52071 .90616 L .52219 .90835 L p 1 0 0 r
F P
0 1 0 r
s
.35324 .8571 m .37822 .87365 L .3435 .84978 L p 1 0 0 r
F P
0 1 0 r
s
.3435 .84978 m .31206 .82893 L .35324 .8571 L p 1 0 0 r
F P
0 1 0 r
s
.52219 .90835 m .55036 .9073 L .56024 .90469 L p 1 0 0 r
F P
0 1 0 r
s
.59855 .8993 m .56024 .90469 L .55036 .9073 L p 1 0 0 r
F P
0 1 0 r
s
.46733 .90204 m .49416 .90657 L .48137 .90366 L p 1 0 0 r
F P
0 1 0 r
s
.48137 .90366 m .44359 .89728 L .46733 .90204 L p 1 0 0 r
F P
0 1 0 r
s
.36159 .30705 m .31826 .3338 L .35195 .31184 L p 1 0 0 r
F P
0 1 0 r
s
.35195 .31184 m .38855 .28923 L .36159 .30705 L p 1 0 0 r
F P
0 1 0 r
s
.82112 .45169 m .80235 .41295 L .77245 .37433 L p 1 0 0 r
F P
0 1 0 r
s
.80235 .41295 m .82112 .45169 L .84044 .5012 L p 1 0 0 r
F P
0 1 0 r
s
.74299 .34163 m .77245 .37433 L .80235 .41295 L p 1 0 0 r
F P
0 1 0 r
s
.55036 .9073 m .5776 .90348 L .59855 .8993 L p 1 0 0 r
F P
0 1 0 r
s
.63428 .89014 m .59855 .8993 L .5776 .90348 L p 1 0 0 r
F P
0 1 0 r
s
.20926 .54589 m .20062 .58619 L .20631 .5315 L p 1 0 0 r
F P
0 1 0 r
s
.20631 .5315 m .21493 .49062 L .20926 .54589 L p 1 0 0 r
F P
0 1 0 r
s
.44272 .89489 m .46733 .90204 L .44359 .89728 L p 1 0 0 r
F P
0 1 0 r
s
.44359 .89728 m .40876 .88718 L .44272 .89489 L p 1 0 0 r
F P
0 1 0 r
s
.73222 .83468 m .75779 .81135 L .79104 .77062 L p 1 0 0 r
F P
0 1 0 r
s
.79104 .77062 m .81057 .73996 L .83309 .6892 L p 1 0 0 r
F P
0 1 0 r
s
.81057 .73996 m .79104 .77062 L .75779 .81135 L p 1 0 0 r
F P
0 1 0 r
s
.29248 .36832 m .25651 .40326 L .28578 .36552 L p 1 0 0 r
F P
0 1 0 r
s
.28578 .36552 m .31826 .3338 L .29248 .36832 L p 1 0 0 r
F P
0 1 0 r
s
.23839 .45092 m .21493 .49062 L .23413 .44149 L p 1 0 0 r
F P
0 1 0 r
s
.23413 .44149 m .25651 .40326 L .23839 .45092 L p 1 0 0 r
F P
0 1 0 r
s
.74299 .34163 m .70232 .31342 L .67343 .2946 L p 1 0 0 r
F P
0 1 0 r
s
.63129 .27607 m .67343 .2946 L .70232 .31342 L p 1 0 0 r
F P
0 1 0 r
s
.83309 .6892 m .84207 .65249 L .85093 .59659 L p 1 0 0 r
F P
0 1 0 r
s
.84207 .65249 m .83309 .6892 L .81057 .73996 L p 1 0 0 r
F P
0 1 0 r
s
.66606 .87747 m .6926 .86165 L .73222 .83468 L p 1 0 0 r
F P
0 1 0 r
s
.75779 .81135 m .73222 .83468 L .6926 .86165 L p 1 0 0 r
F P
0 1 0 r
s
.5776 .90348 m .60288 .89699 L .63428 .89014 L p 1 0 0 r
F P
0 1 0 r
s
.66606 .87747 m .63428 .89014 L .60288 .89699 L p 1 0 0 r
F P
0 1 0 r
s
.27486 .77826 m .28873 .80482 L .25456 .76294 L p 1 0 0 r
F P
0 1 0 r
s
.25456 .76294 m .23795 .73159 L .27486 .77826 L p 1 0 0 r
F P
0 1 0 r
s
.41384 .28693 m .36159 .30705 L .38855 .28923 L p 1 0 0 r
F P
0 1 0 r
s
.38855 .28923 m .43238 .27229 L .41384 .28693 L p 1 0 0 r
F P
0 1 0 r
s
.42133 .88537 m .44272 .89489 L .40876 .88718 L p 1 0 0 r
F P
0 1 0 r
s
.40876 .88718 m .37822 .87365 L .42133 .88537 L p 1 0 0 r
F P
0 1 0 r
s
.33502 .83808 m .35324 .8571 L .31206 .82893 L p 1 0 0 r
F P
0 1 0 r
s
.31206 .82893 m .28873 .80482 L .33502 .83808 L p 1 0 0 r
F P
0 1 0 r
s
.23337 .69836 m .23795 .73159 L .21503 .67987 L p 1 0 0 r
F P
0 1 0 r
s
.21503 .67987 m .20954 .64271 L .23337 .69836 L p 1 0 0 r
F P
0 1 0 r
s
.84614 .55632 m .85093 .59659 L .84207 .65249 L p 1 0 0 r
F P
0 1 0 r
s
.85093 .59659 m .84614 .55632 L .84044 .5012 L p 1 0 0 r
F P
0 1 0 r
s
.70232 .31342 m .65216 .29143 L .63129 .27607 L p 1 0 0 r
F P
0 1 0 r
s
.58349 .26404 m .63129 .27607 L .65216 .29143 L p 1 0 0 r
F P
0 1 0 r
s
.60288 .89699 m .6252 .88805 L .66606 .87747 L p 1 0 0 r
F P
0 1 0 r
s
.6926 .86165 m .66606 .87747 L .6252 .88805 L p 1 0 0 r
F P
0 1 0 r
s
.80235 .41295 m .76983 .37695 L .74299 .34163 L p 1 0 0 r
F P
0 1 0 r
s
.70232 .31342 m .74299 .34163 L .76983 .37695 L p 1 0 0 r
F P
0 1 0 r
s
.47235 .27478 m .41384 .28693 L .43238 .27229 L p 1 0 0 r
F P
0 1 0 r
s
.43238 .27229 m .48125 .26208 L .47235 .27478 L p 1 0 0 r
F P
0 1 0 r
s
.82085 .461 m .84044 .5012 L .84614 .55632 L p 1 0 0 r
F P
0 1 0 r
s
.84044 .5012 m .82085 .461 L .80235 .41295 L p 1 0 0 r
F P
0 1 0 r
s
.21814 .60486 m .20954 .64271 L .20062 .58619 L p 1 0 0 r
F P
0 1 0 r
s
.20062 .58619 m .20926 .54589 L .21814 .60486 L p 1 0 0 r
F P
0 1 0 r
s
.40408 .87379 m .42133 .88537 L .37822 .87365 L p 1 0 0 r
F P
0 1 0 r
s
.37822 .87365 m .35324 .8571 L .40408 .87379 L p 1 0 0 r
F P
0 1 0 r
s
.76983 .37695 m .80235 .41295 L .82085 .461 L p 1 0 0 r
F P
0 1 0 r
s
.34087 .33873 m .29248 .36832 L .31826 .3338 L p 1 0 0 r
F P
0 1 0 r
s
.31826 .3338 m .36159 .30705 L .34087 .33873 L p 1 0 0 r
F P
0 1 0 r
s
.65216 .29143 m .59498 .27711 L .58349 .26404 L p 1 0 0 r
F P
0 1 0 r
s
.53256 .25927 m .58349 .26404 L .59498 .27711 L p 1 0 0 r
F P
0 1 0 r
s
.53389 .27143 m .47235 .27478 L .48125 .26208 L p 1 0 0 r
F P
0 1 0 r
s
.48125 .26208 m .53256 .25927 L .53389 .27143 L p 1 0 0 r
F P
0 1 0 r
s
.6926 .86165 m .71268 .84321 L .75779 .81135 L p 1 0 0 r
F P
0 1 0 r
s
.77423 .78533 m .75779 .81135 L .71268 .84321 L p 1 0 0 r
F P
0 1 0 r
s
.75779 .81135 m .77423 .78533 L .81057 .73996 L p 1 0 0 r
F P
0 1 0 r
s
.81838 .70709 m .81057 .73996 L .77423 .78533 L p 1 0 0 r
F P
0 1 0 r
s
.81057 .73996 m .81838 .70709 L .84207 .65249 L p 1 0 0 r
F P
0 1 0 r
s
.59498 .27711 m .53389 .27143 L .53256 .25927 L p 1 0 0 r
F P
0 1 0 r
s
.23302 .50671 m .20926 .54589 L .21493 .49062 L p 1 0 0 r
F P
0 1 0 r
s
.21493 .49062 m .23839 .45092 L .23302 .50671 L p 1 0 0 r
F P
0 1 0 r
s
.50919 .89468 m .52393 .89562 L .52219 .90835 L p 1 0 0 r
F P
0 1 0 r
s
.52219 .90835 m .49416 .90657 L .50919 .89468 L p 1 0 0 r
F P
0 1 0 r
s
.55036 .9073 m .52219 .90835 L .52393 .89562 L p 1 0 0 r
F P
0 1 0 r
s
.52393 .89562 m .53875 .89507 L .55036 .9073 L p 1 0 0 r
F P
0 1 0 r
s
.5776 .90348 m .55036 .9073 L .53875 .89507 L p 1 0 0 r
F P
0 1 0 r
s
.27646 .41454 m .23839 .45092 L .25651 .40326 L p 1 0 0 r
F P
0 1 0 r
s
.25651 .40326 m .29248 .36832 L .27646 .41454 L p 1 0 0 r
F P
0 1 0 r
s
.49512 .89228 m .50919 .89468 L .49416 .90657 L p 1 0 0 r
F P
0 1 0 r
s
.49416 .90657 m .46733 .90204 L .49512 .89228 L p 1 0 0 r
F P
0 1 0 r
s
.32458 .81726 m .33502 .83808 L .28873 .80482 L p 1 0 0 r
F P
0 1 0 r
s
.28873 .80482 m .27486 .77826 L .32458 .81726 L p 1 0 0 r
F P
0 1 0 r
s
.6252 .88805 m .64361 .87697 L .6926 .86165 L p 1 0 0 r
F P
0 1 0 r
s
.71268 .84321 m .6926 .86165 L .64361 .87697 L p 1 0 0 r
F P
0 1 0 r
s
.53875 .89507 m .55305 .89304 L .5776 .90348 L p 1 0 0 r
F P
0 1 0 r
s
.60288 .89699 m .5776 .90348 L .55305 .89304 L p 1 0 0 r
F P
0 1 0 r
s
.27158 .75024 m .27486 .77826 L .23795 .73159 L p 1 0 0 r
F P
0 1 0 r
s
.23795 .73159 m .23337 .69836 L .27158 .75024 L p 1 0 0 r
F P
0 1 0 r
s
.83721 .61465 m .84207 .65249 L .81838 .70709 L p 1 0 0 r
F P
0 1 0 r
s
.84207 .65249 m .83721 .61465 L .84614 .55632 L p 1 0 0 r
F P
0 1 0 r
s
.48231 .88851 m .49512 .89228 L .46733 .90204 L p 1 0 0 r
F P
0 1 0 r
s
.46733 .90204 m .44272 .89489 L .48231 .88851 L p 1 0 0 r
F P
0 1 0 r
s
.39176 .86058 m .40408 .87379 L .35324 .8571 L p 1 0 0 r
F P
0 1 0 r
s
.35324 .8571 m .33502 .83808 L .39176 .86058 L p 1 0 0 r
F P
0 1 0 r
s
.76983 .37695 m .7245 .34578 L .70232 .31342 L p 1 0 0 r
F P
0 1 0 r
s
.65216 .29143 m .70232 .31342 L .7245 .34578 L p 1 0 0 r
F P
0 1 0 r
s
.55305 .89304 m .56624 .88961 L .60288 .89699 L p 1 0 0 r
F P
0 1 0 r
s
.6252 .88805 m .60288 .89699 L .56624 .88961 L p 1 0 0 r
F P
0 1 0 r
s
.47128 .88351 m .48231 .88851 L .44272 .89489 L p 1 0 0 r
F P
0 1 0 r
s
.44272 .89489 m .42133 .88537 L .47128 .88351 L p 1 0 0 r
F P
0 1 0 r
s
.39954 .31641 m .34087 .33873 L .36159 .30705 L p 1 0 0 r
F P
0 1 0 r
s
.36159 .30705 m .41384 .28693 L .39954 .31641 L p 1 0 0 r
F P
0 1 0 r
s
.24182 .66462 m .23337 .69836 L .20954 .64271 L p 1 0 0 r
F P
0 1 0 r
s
.20954 .64271 m .21814 .60486 L .24182 .66462 L p 1 0 0 r
F P
0 1 0 r
s
.82632 .51666 m .84614 .55632 L .83721 .61465 L p 1 0 0 r
F P
0 1 0 r
s
.84614 .55632 m .82632 .51666 L .82085 .461 L p 1 0 0 r
F P
0 1 0 r
s
.56624 .88961 m .57777 .88491 L .6252 .88805 L p 1 0 0 r
F P
0 1 0 r
s
.64361 .87697 m .6252 .88805 L .57777 .88491 L p 1 0 0 r
F P
0 1 0 r
s
.82085 .461 m .78649 .42354 L .76983 .37695 L p 1 0 0 r
F P
0 1 0 r
s
.7245 .34578 m .76983 .37695 L .78649 .42354 L p 1 0 0 r
F P
0 1 0 r
s
.71268 .84321 m .72522 .82279 L .77423 .78533 L p 1 0 0 r
F P
0 1 0 r
s
.78035 .75759 m .77423 .78533 L .72522 .82279 L p 1 0 0 r
F P
0 1 0 r
s
.77423 .78533 m .78035 .75759 L .81838 .70709 L p 1 0 0 r
F P
0 1 0 r
s
.64361 .87697 m .65728 .86414 L .71268 .84321 L p 1 0 0 r
F P
0 1 0 r
s
.72522 .82279 m .71268 .84321 L .65728 .86414 L p 1 0 0 r
F P
0 1 0 r
s
.78649 .42354 m .82085 .461 L .82632 .51666 L p 1 0 0 r
F P
0 1 0 r
s
.46253 .87748 m .47128 .88351 L .42133 .88537 L p 1 0 0 r
F P
0 1 0 r
s
.42133 .88537 m .40408 .87379 L .46253 .87748 L p 1 0 0 r
F P
0 1 0 r
s
.24142 .56811 m .21814 .60486 L .20926 .54589 L p 1 0 0 r
F P
0 1 0 r
s
.20926 .54589 m .23302 .50671 L .24142 .56811 L p 1 0 0 r
F P
0 1 0 r
s
.7245 .34578 m .66823 .32141 L .65216 .29143 L p 1 0 0 r
F P
0 1 0 r
s
.59498 .27711 m .65216 .29143 L .66823 .32141 L p 1 0 0 r
F P
0 1 0 r
s
.38503 .84625 m .39176 .86058 L .33502 .83808 L p 1 0 0 r
F P
0 1 0 r
s
.33502 .83808 m .32458 .81726 L .38503 .84625 L p 1 0 0 r
F P
0 1 0 r
s
.32796 .38366 m .27646 .41454 L .29248 .36832 L p 1 0 0 r
F P
0 1 0 r
s
.29248 .36832 m .34087 .33873 L .32796 .38366 L p 1 0 0 r
F P
0 1 0 r
s
.32271 .79547 m .32458 .81726 L .27486 .77826 L p 1 0 0 r
F P
0 1 0 r
s
.27486 .77826 m .27158 .75024 L .32271 .79547 L p 1 0 0 r
F P
0 1 0 r
s
.81338 .67334 m .81838 .70709 L .78035 .75759 L p 1 0 0 r
F P
0 1 0 r
s
.81838 .70709 m .81338 .67334 L .83721 .61465 L p 1 0 0 r
F P
0 1 0 r
s
.46547 .3029 m .39954 .31641 L .41384 .28693 L p 1 0 0 r
F P
0 1 0 r
s
.41384 .28693 m .47235 .27478 L .46547 .3029 L p 1 0 0 r
F P
0 1 0 r
s
.27172 .47078 m .23302 .50671 L .23839 .45092 L p 1 0 0 r
F P
0 1 0 r
s
.23839 .45092 m .27646 .41454 L .27172 .47078 L p 1 0 0 r
F P
0 1 0 r
s
.57777 .88491 m .58716 .87913 L .64361 .87697 L p 1 0 0 r
F P
0 1 0 r
s
.65728 .86414 m .64361 .87697 L .58716 .87913 L p 1 0 0 r
F P
0 1 0 r
s
.66823 .32141 m .60386 .30549 L .59498 .27711 L p 1 0 0 r
F P
0 1 0 r
s
.53389 .27143 m .59498 .27711 L .60386 .30549 L p 1 0 0 r
F P
0 1 0 r
s
.45644 .87066 m .46253 .87748 L .40408 .87379 L p 1 0 0 r
F P
0 1 0 r
s
.40408 .87379 m .39176 .86058 L .45644 .87066 L p 1 0 0 r
F P
0 1 0 r
s
.27962 .72197 m .27158 .75024 L .23337 .69836 L p 1 0 0 r
F P
0 1 0 r
s
.23337 .69836 m .24182 .66462 L .27962 .72197 L p 1 0 0 r
F P
0 1 0 r
s
.53493 .29917 m .46547 .3029 L .47235 .27478 L p 1 0 0 r
F P
0 1 0 r
s
.47235 .27478 m .53389 .27143 L .53493 .29917 L p 1 0 0 r
F P
0 1 0 r
s
.81775 .57743 m .83721 .61465 L .81338 .67334 L p 1 0 0 r
F P
0 1 0 r
s
.83721 .61465 m .81775 .57743 L .82632 .51666 L p 1 0 0 r
F P
0 1 0 r
s
.60386 .30549 m .53493 .29917 L .53389 .27143 L p 1 0 0 r
F P
0 1 0 r
s
.52393 .89562 m .50919 .89468 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.53875 .89507 m .52393 .89562 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.55305 .89304 m .53875 .89507 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.50919 .89468 m .49512 .89228 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.65728 .86414 m .6655 .85005 L .72522 .82279 L p 1 0 0 r
F P
0 1 0 r
s
.72938 .80117 m .72522 .82279 L .6655 .85005 L p 1 0 0 r
F P
0 1 0 r
s
.72522 .82279 m .72938 .80117 L .78035 .75759 L p 1 0 0 r
F P
0 1 0 r
s
.56624 .88961 m .55305 .89304 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.78649 .42354 m .7383 .39103 L .7245 .34578 L p 1 0 0 r
F P
0 1 0 r
s
.66823 .32141 m .7245 .34578 L .7383 .39103 L p 1 0 0 r
F P
0 1 0 r
s
.49512 .89228 m .48231 .88851 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.58716 .87913 m .59397 .87249 L .65728 .86414 L p 1 0 0 r
F P
0 1 0 r
s
.6655 .85005 m .65728 .86414 L .59397 .87249 L p 1 0 0 r
F P
0 1 0 r
s
.26376 .63198 m .24182 .66462 L .21814 .60486 L p 1 0 0 r
F P
0 1 0 r
s
.21814 .60486 m .24142 .56811 L .26376 .63198 L p 1 0 0 r
F P
0 1 0 r
s
.57777 .88491 m .56624 .88961 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.38437 .83138 m .38503 .84625 L .32458 .81726 L p 1 0 0 r
F P
0 1 0 r
s
.32458 .81726 m .32271 .79547 L .38437 .83138 L p 1 0 0 r
F P
0 1 0 r
s
.77529 .72926 m .78035 .75759 L .72938 .80117 L p 1 0 0 r
F P
0 1 0 r
s
.78035 .75759 m .77529 .72926 L .81338 .67334 L p 1 0 0 r
F P
0 1 0 r
s
.79143 .47967 m .82632 .51666 L .81775 .57743 L p 1 0 0 r
F P
0 1 0 r
s
.82632 .51666 m .79143 .47967 L .78649 .42354 L p 1 0 0 r
F P
0 1 0 r
s
.48231 .88851 m .47128 .88351 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.45332 .86333 m .45644 .87066 L .39176 .86058 L p 1 0 0 r
F P
0 1 0 r
s
.39176 .86058 m .38503 .84625 L .45332 .86333 L p 1 0 0 r
F P
0 1 0 r
s
.39062 .36033 m .32796 .38366 L .34087 .33873 L p 1 0 0 r
F P
0 1 0 r
s
.34087 .33873 m .39954 .31641 L .39062 .36033 L p 1 0 0 r
F P
0 1 0 r
s
.7383 .39103 m .78649 .42354 L .79143 .47967 L p 1 0 0 r
F P
0 1 0 r
s
.58716 .87913 m .57777 .88491 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.47128 .88351 m .46253 .87748 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.32988 .77364 m .32271 .79547 L .27158 .75024 L p 1 0 0 r
F P
0 1 0 r
s
.27158 .75024 m .27962 .72197 L .32988 .77364 L p 1 0 0 r
F P
0 1 0 r
s
.27915 .53445 m .24142 .56811 L .23302 .50671 L p 1 0 0 r
F P
0 1 0 r
s
.23302 .50671 m .27172 .47078 L .27915 .53445 L p 1 0 0 r
F P
0 1 0 r
s
.59397 .87249 m .58716 .87913 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.32413 .44027 m .27172 .47078 L .27646 .41454 L p 1 0 0 r
F P
0 1 0 r
s
.27646 .41454 m .32796 .38366 L .32413 .44027 L p 1 0 0 r
F P
0 1 0 r
s
.79495 .64025 m .81338 .67334 L .77529 .72926 L p 1 0 0 r
F P
0 1 0 r
s
.81338 .67334 m .79495 .64025 L .81775 .57743 L p 1 0 0 r
F P
0 1 0 r
s
.59397 .87249 m .59789 .86527 L .6655 .85005 L p 1 0 0 r
F P
0 1 0 r
s
.66778 .83526 m .6655 .85005 L .59789 .86527 L p 1 0 0 r
F P
0 1 0 r
s
.6655 .85005 m .66778 .83526 L .72938 .80117 L p 1 0 0 r
F P
0 1 0 r
s
.46253 .87748 m .45644 .87066 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.7383 .39103 m .67826 .36556 L .66823 .32141 L p 1 0 0 r
F P
0 1 0 r
s
.60386 .30549 m .66823 .32141 L .67826 .36556 L p 1 0 0 r
F P
0 1 0 r
s
.45334 .8558 m .45332 .86333 L .38503 .84625 L p 1 0 0 r
F P
0 1 0 r
s
.38503 .84625 m .38437 .83138 L .45334 .8558 L p 1 0 0 r
F P
0 1 0 r
s
.72458 .77925 m .72938 .80117 L .66778 .83526 L p 1 0 0 r
F P
0 1 0 r
s
.72938 .80117 m .72458 .77925 L .77529 .72926 L p 1 0 0 r
F P
0 1 0 r
s
.59789 .86527 m .59397 .87249 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.46117 .34618 m .39062 .36033 L .39954 .31641 L p 1 0 0 r
F P
0 1 0 r
s
.39954 .31641 m .46547 .3029 L .46117 .34618 L p 1 0 0 r
F P
0 1 0 r
s
.29926 .69476 m .27962 .72197 L .24182 .66462 L p 1 0 0 r
F P
0 1 0 r
s
.24182 .66462 m .26376 .63198 L .29926 .69476 L p 1 0 0 r
F P
0 1 0 r
s
.45644 .87066 m .45332 .86333 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.38997 .81661 m .38437 .83138 L .32271 .79547 L p 1 0 0 r
F P
0 1 0 r
s
.32271 .79547 m .32988 .77364 L .38997 .81661 L p 1 0 0 r
F P
0 1 0 r
s
.7837 .54278 m .81775 .57743 L .79495 .64025 L p 1 0 0 r
F P
0 1 0 r
s
.81775 .57743 m .7837 .54278 L .79143 .47967 L p 1 0 0 r
F P
0 1 0 r
s
.59869 .85776 m .59789 .86527 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.59789 .86527 m .59869 .85776 L .66778 .83526 L p 1 0 0 r
F P
0 1 0 r
s
.67826 .36556 m .6094 .3489 L .60386 .30549 L p 1 0 0 r
F P
0 1 0 r
s
.53493 .29917 m .60386 .30549 L .6094 .3489 L p 1 0 0 r
F P
0 1 0 r
s
.45332 .86333 m .45334 .8558 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.75866 .70164 m .77529 .72926 L .72458 .77925 L p 1 0 0 r
F P
0 1 0 r
s
.77529 .72926 m .75866 .70164 L .79495 .64025 L p 1 0 0 r
F P
0 1 0 r
s
.66381 .8204 m .66778 .83526 L .59869 .85776 L p 1 0 0 r
F P
0 1 0 r
s
.66778 .83526 m .66381 .8204 L .72458 .77925 L p 1 0 0 r
F P
0 1 0 r
s
.53558 .34227 m .46117 .34618 L .46547 .3029 L p 1 0 0 r
F P
0 1 0 r
s
.46547 .3029 m .53493 .29917 L .53558 .34227 L p 1 0 0 r
F P
0 1 0 r
s
.79143 .47967 m .7424 .44755 L .7383 .39103 L p 1 0 0 r
F P
0 1 0 r
s
.67826 .36556 m .7383 .39103 L .7424 .44755 L p 1 0 0 r
F P
0 1 0 r
s
.7424 .44755 m .79143 .47967 L .7837 .54278 L p 1 0 0 r
F P
0 1 0 r
s
.45656 .8484 m .45334 .8558 L .38437 .83138 L p 1 0 0 r
F P
0 1 0 r
s
.38437 .83138 m .38997 .81661 L .45656 .8484 L p 1 0 0 r
F P
0 1 0 r
s
.29888 .60218 m .26376 .63198 L .24142 .56811 L p 1 0 0 r
F P
0 1 0 r
s
.24142 .56811 m .27915 .53445 L .29888 .60218 L p 1 0 0 r
F P
0 1 0 r
s
.6094 .3489 m .53558 .34227 L .53493 .29917 L p 1 0 0 r
F P
0 1 0 r
s
.59629 .85029 m .59869 .85776 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.59076 .8432 m .59629 .85029 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.58228 .83681 m .59076 .8432 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.57122 .83143 m .58228 .83681 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.55806 .82732 m .57122 .83143 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.54339 .82467 m .55806 .82732 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52789 .82363 m .54339 .82467 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.5123 .82425 m .52789 .82363 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.49735 .82648 m .5123 .82425 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.48373 .83023 m .49735 .82648 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.47207 .83531 m .48373 .83023 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.46289 .84146 m .47207 .83531 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.45656 .8484 m .46289 .84146 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.45334 .8558 m .45656 .8484 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.59869 .85776 m .59629 .85029 L .66381 .8204 L p 1 0 0 r
F P
0 1 0 r
s
.34615 .75279 m .32988 .77364 L .27962 .72197 L p 1 0 0 r
F P
0 1 0 r
s
.27962 .72197 m .29926 .69476 L .34615 .75279 L p 1 0 0 r
F P
0 1 0 r
s
.38797 .41719 m .32413 .44027 L .32796 .38366 L p 1 0 0 r
F P
0 1 0 r
s
.32796 .38366 m .39062 .36033 L .38797 .41719 L p 1 0 0 r
F P
0 1 0 r
s
.71065 .75805 m .72458 .77925 L .66381 .8204 L p 1 0 0 r
F P
0 1 0 r
s
.72458 .77925 m .71065 .75805 L .75866 .70164 L p 1 0 0 r
F P
0 1 0 r
s
.33013 .5059 m .27915 .53445 L .27172 .47078 L p 1 0 0 r
F P
0 1 0 r
s
.27172 .47078 m .32413 .44027 L .33013 .5059 L p 1 0 0 r
F P
0 1 0 r
s
.59629 .85029 m .59076 .8432 L .65358 .80615 L p 1 0 0 r
F P
0 1 0 r
s
.65358 .80615 m .66381 .8204 L .59629 .85029 L p 1 0 0 r
F P
0 1 0 r
s
.76317 .60954 m .79495 .64025 L .75866 .70164 L p 1 0 0 r
F P
0 1 0 r
s
.79495 .64025 m .76317 .60954 L .7837 .54278 L p 1 0 0 r
F P
0 1 0 r
s
.66381 .8204 m .65358 .80615 L .71065 .75805 L p 1 0 0 r
F P
0 1 0 r
s
.46289 .84146 m .45656 .8484 L .38997 .81661 L p 1 0 0 r
F P
0 1 0 r
s
.40179 .80263 m .38997 .81661 L .32988 .77364 L p 1 0 0 r
F P
0 1 0 r
s
.32988 .77364 m .34615 .75279 L .40179 .80263 L p 1 0 0 r
F P
0 1 0 r
s
.38997 .81661 m .40179 .80263 L .46289 .84146 L p 1 0 0 r
F P
0 1 0 r
s
.59076 .8432 m .58228 .83681 L .63739 .79319 L p 1 0 0 r
F P
0 1 0 r
s
.63739 .79319 m .65358 .80615 L .59076 .8432 L p 1 0 0 r
F P
0 1 0 r
s
.3301 .67005 m .29926 .69476 L .26376 .63198 L p 1 0 0 r
F P
0 1 0 r
s
.26376 .63198 m .29888 .60218 L .3301 .67005 L p 1 0 0 r
F P
0 1 0 r
s
.7424 .44755 m .68124 .42236 L .67826 .36556 L p 1 0 0 r
F P
0 1 0 r
s
.6094 .3489 m .67826 .36556 L .68124 .42236 L p 1 0 0 r
F P
0 1 0 r
s
.47207 .83531 m .46289 .84146 L .40179 .80263 L p 1 0 0 r
F P
0 1 0 r
s
.45989 .4032 m .38797 .41719 L .39062 .36033 L p 1 0 0 r
F P
0 1 0 r
s
.39062 .36033 m .46117 .34618 L .45989 .4032 L p 1 0 0 r
F P
0 1 0 r
s
.73599 .51271 m .7837 .54278 L .76317 .60954 L p 1 0 0 r
F P
0 1 0 r
s
.7837 .54278 m .73599 .51271 L .7424 .44755 L p 1 0 0 r
F P
0 1 0 r
s
.73065 .67615 m .75866 .70164 L .71065 .75805 L p 1 0 0 r
F P
0 1 0 r
s
.75866 .70164 m .73065 .67615 L .76317 .60954 L p 1 0 0 r
F P
0 1 0 r
s
.58228 .83681 m .57122 .83143 L .61586 .78219 L p 1 0 0 r
F P
0 1 0 r
s
.61586 .78219 m .63739 .79319 L .58228 .83681 L p 1 0 0 r
F P
0 1 0 r
s
.48373 .83023 m .47207 .83531 L .41944 .79013 L p 1 0 0 r
F P
0 1 0 r
s
.40179 .80263 m .41944 .79013 L .47207 .83531 L p 1 0 0 r
F P
0 1 0 r
s
.65358 .80615 m .63739 .79319 L .68787 .73861 L p 1 0 0 r
F P
0 1 0 r
s
.68787 .73861 m .71065 .75805 L .65358 .80615 L p 1 0 0 r
F P
0 1 0 r
s
.68124 .42236 m .7424 .44755 L .73599 .51271 L p 1 0 0 r
F P
0 1 0 r
s
.71065 .75805 m .68787 .73861 L .73065 .67615 L p 1 0 0 r
F P
0 1 0 r
s
.37112 .73398 m .34615 .75279 L .29926 .69476 L p 1 0 0 r
F P
0 1 0 r
s
.29926 .69476 m .3301 .67005 L .37112 .73398 L p 1 0 0 r
F P
0 1 0 r
s
.57122 .83143 m .55806 .82732 L .58992 .77372 L p 1 0 0 r
F P
0 1 0 r
s
.58992 .77372 m .61586 .78219 L .57122 .83143 L p 1 0 0 r
F P
0 1 0 r
s
.34602 .57697 m .29888 .60218 L .27915 .53445 L p 1 0 0 r
F P
0 1 0 r
s
.27915 .53445 m .33013 .5059 L .34602 .57697 L p 1 0 0 r
F P
0 1 0 r
s
.41944 .79013 m .40179 .80263 L .34615 .75279 L p 1 0 0 r
F P
0 1 0 r
s
.49735 .82648 m .48373 .83023 L .44221 .77973 L p 1 0 0 r
F P
0 1 0 r
s
.41944 .79013 m .44221 .77973 L .48373 .83023 L p 1 0 0 r
F P
0 1 0 r
s
.68124 .42236 m .61105 .40588 L .6094 .3489 L p 1 0 0 r
F P
0 1 0 r
s
.53558 .34227 m .6094 .3489 L .61105 .40588 L p 1 0 0 r
F P
0 1 0 r
s
.39212 .48432 m .33013 .5059 L .32413 .44027 L p 1 0 0 r
F P
0 1 0 r
s
.32413 .44027 m .38797 .41719 L .39212 .48432 L p 1 0 0 r
F P
0 1 0 r
s
.34615 .75279 m .37112 .73398 L .41944 .79013 L p 1 0 0 r
F P
0 1 0 r
s
.53577 .39933 m .45989 .4032 L .46117 .34618 L p 1 0 0 r
F P
0 1 0 r
s
.46117 .34618 m .53558 .34227 L .53577 .39933 L p 1 0 0 r
F P
0 1 0 r
s
.55806 .82732 m .54339 .82467 L .56079 .76826 L p 1 0 0 r
F P
0 1 0 r
s
.56079 .76826 m .58992 .77372 L .55806 .82732 L p 1 0 0 r
F P
0 1 0 r
s
.5123 .82425 m .49735 .82648 L .46911 .772 L p 1 0 0 r
F P
0 1 0 r
s
.44221 .77973 m .46911 .772 L .49735 .82648 L p 1 0 0 r
F P
0 1 0 r
s
.61105 .40588 m .53577 .39933 L .53558 .34227 L p 1 0 0 r
F P
0 1 0 r
s
.54339 .82467 m .52789 .82363 L .52991 .7661 L p 1 0 0 r
F P
0 1 0 r
s
.52991 .7661 m .56079 .76826 L .54339 .82467 L p 1 0 0 r
F P
0 1 0 r
s
.52789 .82363 m .5123 .82425 L .49883 .76737 L p 1 0 0 r
F P
0 1 0 r
s
.46911 .772 m .49883 .76737 L .5123 .82425 L p 1 0 0 r
F P
0 1 0 r
s
.49883 .76737 m .52991 .7661 L .52789 .82363 L p 1 0 0 r
F P
0 1 0 r
s
.71899 .58298 m .76317 .60954 L .73065 .67615 L p 1 0 0 r
F P
0 1 0 r
s
.76317 .60954 m .71899 .58298 L .73599 .51271 L p 1 0 0 r
F P
0 1 0 r
s
.63739 .79319 m .61586 .78219 L .65704 .72197 L p 1 0 0 r
F P
0 1 0 r
s
.65704 .72197 m .68787 .73861 L .63739 .79319 L p 1 0 0 r
F P
0 1 0 r
s
.44221 .77973 m .41944 .79013 L .37112 .73398 L p 1 0 0 r
F P
0 1 0 r
s
.37108 .64925 m .3301 .67005 L .29888 .60218 L p 1 0 0 r
F P
0 1 0 r
s
.29888 .60218 m .34602 .57697 L .37108 .64925 L p 1 0 0 r
F P
0 1 0 r
s
.69215 .6542 m .73065 .67615 L .68787 .73861 L p 1 0 0 r
F P
0 1 0 r
s
.73065 .67615 m .69215 .6542 L .71899 .58298 L p 1 0 0 r
F P
0 1 0 r
s
.73599 .51271 m .67658 .48916 L .68124 .42236 L p 1 0 0 r
F P
0 1 0 r
s
.61105 .40588 m .68124 .42236 L .67658 .48916 L p 1 0 0 r
F P
0 1 0 r
s
.68787 .73861 m .65704 .72197 L .69215 .6542 L p 1 0 0 r
F P
0 1 0 r
s
.67658 .48916 m .73599 .51271 L .71899 .58298 L p 1 0 0 r
F P
0 1 0 r
s
.61586 .78219 m .58992 .77372 L .61948 .7091 L p 1 0 0 r
F P
0 1 0 r
s
.61948 .7091 m .65704 .72197 L .61586 .78219 L p 1 0 0 r
F P
0 1 0 r
s
.46189 .47124 m .39212 .48432 L .38797 .41719 L p 1 0 0 r
F P
0 1 0 r
s
.38797 .41719 m .45989 .4032 L .46189 .47124 L p 1 0 0 r
F P
0 1 0 r
s
.37112 .73398 m .40385 .71824 L .44221 .77973 L p 1 0 0 r
F P
0 1 0 r
s
.40385 .71824 m .37112 .73398 L .3301 .67005 L p 1 0 0 r
F P
0 1 0 r
s
.3301 .67005 m .37108 .64925 L .40385 .71824 L p 1 0 0 r
F P
0 1 0 r
s
.46911 .772 m .44221 .77973 L .40385 .71824 L p 1 0 0 r
F P
0 1 0 r
s
.4031 .55797 m .34602 .57697 L .33013 .5059 L p 1 0 0 r
F P
0 1 0 r
s
.33013 .5059 m .39212 .48432 L .4031 .55797 L p 1 0 0 r
F P
0 1 0 r
s
.58992 .77372 m .56079 .76826 L .577 .70075 L p 1 0 0 r
F P
0 1 0 r
s
.577 .70075 m .61948 .7091 L .58992 .77372 L p 1 0 0 r
F P
0 1 0 r
s
.67658 .48916 m .60847 .47376 L .61105 .40588 L p 1 0 0 r
F P
0 1 0 r
s
.53577 .39933 m .61105 .40588 L .60847 .47376 L p 1 0 0 r
F P
0 1 0 r
s
.49883 .76737 m .46911 .772 L .44287 .70647 L p 1 0 0 r
F P
0 1 0 r
s
.40385 .71824 m .44287 .70647 L .46911 .772 L p 1 0 0 r
F P
0 1 0 r
s
.66424 .56223 m .71899 .58298 L .69215 .6542 L p 1 0 0 r
F P
0 1 0 r
s
.71899 .58298 m .66424 .56223 L .67658 .48916 L p 1 0 0 r
F P
0 1 0 r
s
.53547 .46763 m .46189 .47124 L .45989 .4032 L p 1 0 0 r
F P
0 1 0 r
s
.45989 .4032 m .53577 .39933 L .53547 .46763 L p 1 0 0 r
F P
0 1 0 r
s
.65704 .72197 m .61948 .7091 L .64481 .63711 L p 1 0 0 r
F P
0 1 0 r
s
.64481 .63711 m .69215 .6542 L .65704 .72197 L p 1 0 0 r
F P
0 1 0 r
s
.56079 .76826 m .52991 .7661 L .5318 .69744 L p 1 0 0 r
F P
0 1 0 r
s
.5318 .69744 m .577 .70075 L .56079 .76826 L p 1 0 0 r
F P
0 1 0 r
s
.52991 .7661 m .49883 .76737 L .48628 .69939 L p 1 0 0 r
F P
0 1 0 r
s
.44287 .70647 m .48628 .69939 L .49883 .76737 L p 1 0 0 r
F P
0 1 0 r
s
.60847 .47376 m .53547 .46763 L .53577 .39933 L p 1 0 0 r
F P
0 1 0 r
s
.48628 .69939 m .5318 .69744 L .52991 .7661 L p 1 0 0 r
F P
0 1 0 r
s
.44287 .70647 m .40385 .71824 L .37108 .64925 L p 1 0 0 r
F P
0 1 0 r
s
.69215 .6542 m .64481 .63711 L .66424 .56223 L p 1 0 0 r
F P
0 1 0 r
s
.42037 .63362 m .37108 .64925 L .34602 .57697 L p 1 0 0 r
F P
0 1 0 r
s
.34602 .57697 m .4031 .55797 L .42037 .63362 L p 1 0 0 r
F P
0 1 0 r
s
.60847 .47376 m .67658 .48916 L .66424 .56223 L p 1 0 0 r
F P
0 1 0 r
s
.37108 .64925 m .42037 .63362 L .44287 .70647 L p 1 0 0 r
F P
0 1 0 r
s
.46718 .54647 m .4031 .55797 L .39212 .48432 L p 1 0 0 r
F P
0 1 0 r
s
.39212 .48432 m .46189 .47124 L .46718 .54647 L p 1 0 0 r
F P
0 1 0 r
s
.61948 .7091 m .577 .70075 L .59093 .626 L p 1 0 0 r
F P
0 1 0 r
s
.59093 .626 m .64481 .63711 L .61948 .7091 L p 1 0 0 r
F P
0 1 0 r
s
.48628 .69939 m .44287 .70647 L .42037 .63362 L p 1 0 0 r
F P
0 1 0 r
s
.60165 .54868 m .66424 .56223 L .64481 .63711 L p 1 0 0 r
F P
0 1 0 r
s
.66424 .56223 m .60165 .54868 L .60847 .47376 L p 1 0 0 r
F P
0 1 0 r
s
.53547 .46763 m .60847 .47376 L .60165 .54868 L p 1 0 0 r
F P
0 1 0 r
s
.64481 .63711 m .59093 .626 L .60165 .54868 L p 1 0 0 r
F P
0 1 0 r
s
.53467 .5433 m .46718 .54647 L .46189 .47124 L p 1 0 0 r
F P
0 1 0 r
s
.46189 .47124 m .53547 .46763 L .53467 .5433 L p 1 0 0 r
F P
0 1 0 r
s
.577 .70075 m .5318 .69744 L .53342 .62159 L p 1 0 0 r
F P
0 1 0 r
s
.53342 .62159 m .59093 .626 L .577 .70075 L p 1 0 0 r
F P
0 1 0 r
s
.47549 .62419 m .42037 .63362 L .4031 .55797 L p 1 0 0 r
F P
0 1 0 r
s
.4031 .55797 m .46718 .54647 L .47549 .62419 L p 1 0 0 r
F P
0 1 0 r
s
.5318 .69744 m .48628 .69939 L .47549 .62419 L p 1 0 0 r
F P
0 1 0 r
s
.42037 .63362 m .47549 .62419 L .48628 .69939 L p 1 0 0 r
F P
0 1 0 r
s
.60165 .54868 m .53467 .5433 L .53547 .46763 L p 1 0 0 r
F P
0 1 0 r
s
.47549 .62419 m .53342 .62159 L .5318 .69744 L p 1 0 0 r
F P
0 1 0 r
s
.53467 .5433 m .60165 .54868 L .59093 .626 L p 1 0 0 r
F P
0 1 0 r
s
.59093 .626 m .53342 .62159 L .53467 .5433 L p 1 0 0 r
F P
0 1 0 r
s
.53342 .62159 m .47549 .62419 L .46718 .54647 L p 1 0 0 r
F P
0 1 0 r
s
.46718 .54647 m .53467 .5433 L .53342 .62159 L p 1 0 0 r
F P
0 1 0 r
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{184, 200.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002h0000b2000`400?l00000o`00003o^03oool0
0;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03o
ool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00
^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?oo
o`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h
0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo
002h0?ooo`00^03oool00;P0oooo002h0?ooo`00EP3ooolA003o0540oooo001A0?ooo`D00?l00P3o
00000`00o`00o`000?l000060?l00003003o003o0000o`0000<0o`001P00o`1;0?ooo`00CP3oool3
003o00H0o`0000<00?l00?l0003o00000P3o000<003o00<0o`0000<00?l00?l00000o`001000o`16
0?ooo`00B`3oool3003o00D0o`002@00o`050?l00003003o003o0000o`0000@0o`001`00o`030?l0
00<00?l0@`3oool004P0oooo0`00o`000`3o00000?l00?l00005003o00<0o`0000<00?l00?l0003o
0000203o00000`00o`00o`000?l000080?l00003003o003o0000o`0000@00?l00P3o0003003o0400
oooo00160?ooo`800?l00P3o0004003o00P0o`0000<00?l00?l0003o0000203o00000`00o`00o`00
0?l000090?l00003003o003o0000o`0000<0o`001000o`00103o00000?l0003o0000o`0m0?ooo`00
A03oool2003o00060?l00000o`000?l0003o003o00000?l02@3o00000`00o`00o`000?l000090?l0
0003003o003o0000o`0000T0o`0000<00?l00?l0003o00001P3o0003003o0080o`000P00o`0k0?oo
o`00@`3oool4003o00<0o`0000<00?l00?l0003o0000203o00000`00o`00o`000?l000030?l000h0
0?l0103o00000`00o`00o`000?l000070?l00004003o003o00000?l0003o0080o`0000<00?l00?oo
o`3oool0>03oool00440oooo0`00o`060?l00003003o003o0000o`0000D0o`002@00o`060?l00003
003o003o0000o`0000D0o`002000o`070?l00003003o003o0000o`0000@00?l0>@3oool003l0oooo
0P00o`000`3o00000?l00?l000060?l00003003o003o00000?l000D00?l00`3o00000`00o`00o`00
0?l000090?l00003003o003o0000o`0000X0o`0000<00?l00?l0003o00001000o`040?l00003003o
003o0000o`000080o`000P00o`0h0?ooo`00?P3oool2003o00030?l00000o`00o`0000D0o`001000
o`090?l00003003o003o0000o`0000T0o`0000<00?l00?l0003o00002P3o00000`00o`00o`000?l0
00040?l000D00?l01P3o0002003o03H0oooo000l0?ooo`800?l00P3o00000`00o`00o`000?l00002
0?l000<00?l000<0o`00003o003o00002P3o00000`00o`00o`000?l000090?l00003003o003o0000
o`0000X0o`0000<00?l00?l0003o0000203o0003003o00@0o`0000<00?l00?l00000o`00=@3oool0
03/0oooo00<00?l00?l0003o00000P3o00000`00o`00o`00003o0002003o00@0o`0000<00?l00?l0
003o00002@3o00000`00o`00o`000?l0000:0?l00003003o003o0000o`0000T0o`0000<00?l00?l0
003o00002@3o00001000o`00o`00003o0000o`030?l00004003o003o00000?l0003o03<0oooo000j
0?ooo`03003o003o0000o`000080o`000`00o`060?l00003003o003o0000o`0000T0o`0000<00?l0
0?l0003o00002`3o00000`00o`00o`000?l0000:0?l00003003o003o0000o`0000P0o`0000@00?l0
0?l0003o0000o`000P00o`020?l00004003o003o0000o`00003o0380oooo000i0?ooo`800?l00P3o
0002003o00T0o`0000<00?l00?l0003o00002@3o00000`00o`00o`000?l0000;0?l00003003o003o
0000o`0000X0o`0000<00?l00?l0003o00002@3o00000`00o`00o`000?l000020?l000<00?l00`3o
00000`00o`00oooo0?ooo`0_0?ooo`00>03oool2003o0080o`0000<00?l00?l00000o`002@3o0000
0`00o`00o`000?l000090?l00003003o003o0000o`0000@0o`003`00o`050?l00003003o003o0000
o`0000T0o`0000<00?l00?l0003o0000103o0002003o00<0o`0000<00?l00?ooo`3oool0;P3oool0
03L0oooo0P00o`000`3o00000?l0003o00020?l00003003o003o0000o`0000L0o`0000<00?l00?l0
003o00001P3o000:003o00L0o`0000<00?l00?l0003o00001@3o0008003o00T0o`0000<00?l00?l0
003o00001P3o0002003o00030?l00000o`000?l002l0oooo000f0?ooo`800?l000<0o`00003o003o
00000P3o00000`00o`00o`000?l000070?l00003003o003o0000o`0000L00?l00`3o00000`00o`00
o`000?l0000;0?l00003003o003o0000o`0000X0o`0000<00?l00?l0003o00001@00o`040?l00003
003o003o0000o`0000H0o`0000@00?l00?l00000o`00o`000P00o`0^0?ooo`00=@3oool01000o`00
o`00003o0000o`040?l00003003o003o0000o`0000H0o`001000o`0:0?l00003003o003o0000o`00
00/0o`0000<00?l00?l0003o00002P3o00000`00o`00o`000?l000050?l000@00?l000<0o`00003o
003o00001`3o00000`00o`00o`00003o0003003o02d0oooo000d0?ooo`03003o003o00000?l000H0
o`0000<00?l00?l0003o00000`3o0003003o00030?l00000o`00o`0000/0o`0000<00?l00?l0003o
00002`3o00000`00o`00o`000?l0000:0?l00003003o003o0000o`0000T0o`000`00o`070?l00004
003o003o0000o`000?l000<00?l0;03oool003@0oooo0P00o`070?l00003003o003o0000o`0000<0
0?l0103o00000`00o`00o`000?l0000:0?l00003003o003o0000o`0000/0o`0000<00?l00?l0003o
00002P3o00000`00o`00o`000?l0000:0?l00004003o003o00000?l0003o00D0o`0000<00?l00?l0
003o00000`3o0002003o02/0oooo000c0?ooo`03003o003o00000?l000H0o`001000o`070?l00003
003o003o0000o`0000X0o`0000<00?l00?l0003o00002`3o00000`00o`00o`000?l0000:0?l00003
003o003o0000o`0000X0o`0000@00?l00?l0003o0000o`000`00o`030?l00003003o003o0000o`00
00<0o`000P00o`0Z0?ooo`00<P3oool00`00o`00o`00003o00060?l000800?l02P3o00000`00o`00
o`000?l0000:0?l00003003o003o0000o`0000/0o`0000<00?l00?l0003o00002P3o00000`00o`00
o`000?l0000:0?l00003003o003o0000o`0000@0o`000P00o`000`3o00000?l00?l000040?l00080
0?l0:P3oool00340oooo00@00?l00?l0003o00000?l0103o0002003o00030?l00000o`00o`0000T0
o`0000<00?l00?l0003o00002P3o00000`00o`00o`000?l0000;0?l00003003o003o0000o`0000X0
o`0000<00?l00?l0003o00002P3o00000`00o`00o`000?l000060?l000800?l01P3o0002003o02T0
oooo000`0?ooo`05003o003o0000o`000?l00000o`000`3o00001@00o`00o`000?l0003o00000?l0
00X0o`0000<00?l00?l0003o00002P3o00000`00o`00o`000?l0000;0?l00003003o003o0000o`00
00X0o`0000<00?l00?l0003o00002P3o00000`00o`00o`000?l000080?l000800?l0103o0003003o
02P0oooo000_0?ooo`05003o003o0000o`000?l00000o`000P3o0002003o00@0o`0000<00?l00?l0
003o0000203o00000`00o`00o`000?l0000:0?l00003003o003o0000o`0000@0o`002`00o`090?l0
0003003o003o0000o`0000X0o`0000<00?l00?l0003o0000203o00000`00o`00o`00003o00030?l0
0004003o003o00000?l0003o02L0oooo000^0?ooo`03003o003o0000o`000080o`000`00o`060?l0
0003003o003o0000o`0000P0o`0000<00?l00?l0003o0000203o0009003o00L0o`0000@00?l00?l0
003o0000o`001`00o`020?l00003003o003o0000o`0000X0o`0000<00?l00?l0003o0000203o0000
1000o`00o`000?l00000o`030?l00003003o003o00000?l002L0oooo000^0?ooo`03003o003o0000
o`000080o`0000<00?l00?l0003o00001P3o00000`00o`00o`000?l000080?l00003003o003o0000
o`0000<0o`001@00o`020?l00003003o003o0000o`0000/0o`0000<00?l00?l0003o0000203o0005
003o00X0o`0000<00?l00?l0003o0000203o00001000o`00o`000?l0003o0002003o00050?l00000
o`00o`000?l00000o`009P3oool002d0oooo00<00?l00?l0003o00000P3o00000`00o`00o`000?l0
00060?l00003003o003o0000o`0000T0o`0000<00?l00?l00000o`000`00o`070?l00003003o003o
0000o`0000/0o`0000<00?l00?l0003o00002P3o00000`00o`00o`000?l00005003o00D0o`0000<0
0?l00?l0003o0000203o00000`00o`00o`000?l000030?l000800?l00`3o00000`00o`00oooo0?oo
o`0S0?ooo`00;@3oool01000o`00o`000?l0003o0002003o00P0o`0000<00?l00?l0003o0000203o
0003003o00/0o`0000<00?l00?l0003o00002`3o00000`00o`00o`000?l0000:0?l00003003o003o
0000o`0000D0o`001000o`000`3o00000?l00?l000090?l00003003o003o0000o`0000@0o`000P00
o`020?l00003003o003oool0oooo02<0oooo000/0?ooo`800?l00P3o00000`00o`00o`00003o0008
0?l00003003o003o0000o`0000D0o`000`00o`000`3o00000?l00?l0000;0?l00003003o003o0000
o`0000/0o`0000<00?l00?l0003o00002P3o00000`00o`00o`000?l000090?l000<00?l02@3o0000
0`00o`00o`000?l000050?l00005003o003o0000o`000?l00000o`00903oool002/0oooo0P00o`02
0?l00004003o003o0000o`00003o00P0o`0000<00?l00?l0003o00000P3o0003003o00@0o`0000<0
0?l00?l0003o00002P3o00000`00o`00o`000?l0000;0?l00003003o003o0000o`0000X0o`0000<0
0?l00?l0003o00002P3o00000`00o`00o`00003o0002003o00H0o`0000<00?l00?l0003o00001@3o
0002003o0080o`0000<00?l00?ooo`3oool08P3oool002/0oooo0P00o`000`3o00000?l00?l00002
0?l00003003o003o0000o`0000H0o`0000<00?l00?l00000o`000P00o`070?l00003003o003o0000
o`0000X0o`0000<00?l00?l0003o00002P3o00000`00o`00o`000?l0000;0?l00003003o003o0000
o`0000X0o`0000<00?l00?l0003o00000P3o0003003o00<0o`0000<00?l00?l0003o00001@3o0000
0`00o`00o`00003o00020?l00003003o003oool0oooo0240oooo000Z0?ooo`04003o003o00000?l0
003o00@0o`0000<00?l00?l0003o00001@3o0003003o00X0o`0000<00?l00?l0003o00002P3o0000
0`00o`00o`000?l0000:0?l00003003o003o0000o`0000/0o`0000<00?l00?l0003o00002P3o0000
0`00o`00o`000?l000050?l000@00?l01`3o00001@00o`00o`000?l00000o`00o`0000800?l08P3o
ool002X0oooo00<0o`00003o0000o`00103o00000`00o`00o`000?l000040?l000800?l000<0o`00
003o003o00002P3o00000`00o`00o`000?l0000:0?l00003003o003o0000o`0000X0o`0000<00?l0
0?l0003o00002`3o00000`00o`00o`000?l0000:0?l00003003o003o0000o`0000P0o`000P00o`06
0?l00004003o003o0000o`000?l000<00?l08P3oool002T0oooo00<00?l00?l00000o`001@3o0000
0`00o`00o`000?l000020?l000800?l00`3o00000`00o`00o`000?l000090?l00003003o003o0000
o`0000X0o`0000<00?l00?l0003o00002P3o00000`00o`00o`000?l0000;0?l00003003o003o0000
o`0000X0o`0000<00?l00?l0003o0000203o00000`00o`00o`00003o00050?l00003003o003o0000
o`000080o`000`00o`0Q0?ooo`00:@3oool00`00o`00o`00003o00050?l00003003o003o0000o`00
00800?l01@3o00000`00o`00o`000?l000090?l00003003o003o0000o`0000X0o`0000<00?l00?l0
003o00002P3o00000`00o`00o`000?l0000;0?l00003003o003o0000o`0000X0o`0000<00?l00?l0
003o0000203o00000`00o`00o`000?l00002003o00@0o`0000<00?l00?l0003o00000P3o0002003o
0240oooo000Y0?ooo`<00?l01@3o0003003o00L0o`0000<00?l00?l0003o00002@3o00000`00o`00
o`000?l0000:0?l00003003o003o0000o`0000X0o`0000<00?l00?l0003o00002`3o00000`00o`00
o`000?l000090?l00003003o003o0000o`0000T0o`0000<00?l00?l0003o00000P3o00001@00o`00
o`000?l0003o00000?l000D0o`000P00o`0P0?ooo`00:03oool01000o`00o`00003o0000o`050?l0
0003003o003o0000o`0000L0o`0000<00?l00?l0003o00002@3o00000`00o`00o`000?l0000:0?l0
0003003o003o0000o`0000@0o`003P00o`060?l00003003o003o0000o`0000T0o`0000<00?l00?l0
003o00002@3o00000`00o`00o`000?l000030?l000800?l000<0o`00003o003o0000103o0002003o
0200oooo000X0?ooo`800?l000<0o`00003o003o00000`3o0002003o00T0o`0000<00?l00?l0003o
00002@3o00000`00o`00o`000?l000070?l000X00?l01P3o00000`00o`00o`000?l000050?l000T0
0?l02@3o00000`00o`00o`000?l000090?l00003003o003o0000o`0000D0o`000P00o`050?l00080
0?l0803oool002P0oooo00@00?l00?l0003o00000?l00`3o00000`00o`00o`00003o000:0?l00003
003o003o0000o`0000P0o`0000<00?l00?l0003o00001`00o`030?l00003003o003o0000o`0000X0
o`0000<00?l00?l0003o00002`3o00000`00o`00o`000?l00004003o00D0o`0000<00?l00?l0003o
00002@3o00000`00o`00o`000?l000060?l00003003o003o0000o`0000<0o`000`00o`0O0?ooo`00
9`3oool2003o00030?l00000o`00o`000080o`0000@00?l00?l0003o00000?l02P3o00000`00o`00
o`000?l000070?l000@00?l02P3o00000`00o`00o`000?l0000:0?l00003003o003o0000o`0000/0
o`0000<00?l00?l0003o0000103o0004003o00030?l00000o`00o`0000T0o`0000<00?l00?l0003o
00001`3o0002003o00@0o`0000<00?l00?l00000o`007`3oool002L0oooo00@00?l00?l0003o0000
0?l00P3o00000`00o`00o`000?l000020?l00003003o003o0000o`0000L0o`0000<00?l00?l0003o
0000103o0003003o00030?l00000o`00o`0000/0o`0000<00?l00?l0003o00002P3o00000`00o`00
o`000?l0000;0?l00003003o003o0000o`0000P0o`000`00o`090?l00003003o003o0000o`0000L0
o`0000<00?l00?l00000o`000`3o00000`00o`00o`00003o000O0?ooo`009`3oool01P00o`00o`00
0?l00000o`00o`00003o00D0o`0000<00?l00?l0003o00001`3o00001000o`00o`000?l0003o0003
003o00@0o`0000<00?l00?l0003o00002P3o00000`00o`00o`000?l0000:0?l00003003o003o0000
o`0000/0o`0000<00?l00?l0003o00002@3o00000`00o`00o`00003o0002003o00H0o`0000<00?l0
0?l0003o00001`3o00001000o`00o`000?l00000o`030?l000<00?l07P3oool002L0oooo00<00?l0
0?l0003o00000P00o`060?l00003003o003o0000o`0000L0o`001000o`070?l00003003o003o0000
o`0000X0o`0000<00?l00?l0003o00002P3o00000`00o`00o`000?l0000;0?l00003003o003o0000
o`0000T0o`0000<00?l00?l0003o00000P3o0003003o00<0o`0000<00?l00?l0003o00001`3o0000
1@00o`00o`000?l0003o00000?l00080o`0000<00?l00?l00000o`007P3oool002H0oooo0P00o`02
0?l00003003o003o0000o`0000D0o`0000<00?l00?l0003o00001P3o0002003o00/0o`0000<00?l0
0?l0003o00002@3o00000`00o`00o`000?l0000:0?l00003003o003o0000o`0000/0o`0000<00?l0
0?l0003o00002@3o00000`00o`00o`000?l000050?l000@00?l02@3o00000`00o`00o`000?l00002
0?l00005003o003o00000?l00?l00000o`007P3oool002H0oooo0P00o`020?l00003003o003o0000
o`0000D0o`0000<00?l00?l0003o0000103o0002003o00030?l00000o`00o`0000X0o`0000<00?l0
0?l0003o00002P3o00000`00o`00o`000?l000090?l00003003o003o0000o`0000/0o`0000<00?l0
0?l0003o0000203o00000`00o`00o`000?l000090?l000800?l0203o00000`00o`00o`000?l00003
0?l000800?l000<0o`00003o003oool07@3oool002H0oooo0P00o`000`3o00000?l0003o00070?l0
0003003o003o0000o`000080o`000P00o`030?l00003003o003o0000o`0000T0o`0000<00?l00?l0
003o00002P3o00000`00o`00o`000?l000090?l00003003o003o0000o`0000X0o`0000<00?l00?l0
003o00002@3o00000`00o`00o`000?l000090?l00003003o003o00000?l000H0o`0000<00?l00?l0
003o00001@3o00000`00o`00o`00003o000N0?ooo`009P3oool00`00o`00o`000?l00002003o00P0
o`0000@00?l00?l0003o00000?l01P3o00000`00o`00o`000?l000080?l00003003o003o0000o`00
00X0o`0000<00?l00?l0003o00002@3o00000`00o`00o`000?l0000:0?l00003003o003o0000o`00
00T0o`0000<00?l00?l0003o00002@3o00000`00o`00o`000?l00002003o00@0o`0000<00?l00?l0
003o00001@3o00001000o`00o`00003o0000o`0M0?ooo`009@3oool2003o00050?l00000o`00o`00
0?l00000o`001`3o0003003o00L0o`0000<00?l00?l0003o0000203o00000`00o`00o`000?l0000:
0?l00003003o003o0000o`0000T0o`0000<00?l00?l0003o00002P3o00000`00o`00o`000?l00009
0?l00003003o003o0000o`0000P0o`0000<00?l00?l0003o00000`3o00001@00o`00o`000?l0003o
00000?l000L0o`001000o`0M0?ooo`009@3oool3003o00<0o`0000<00?l00?l0003o0000103o0002
003o00T0o`0000<00?l00?l0003o0000203o00000`00o`00o`000?l0000:0?l00003003o003o0000
o`0000T0o`0000<00?l00?l0003o00002P3o00000`00o`00o`000?l000090?l00003003o003o0000
o`0000P0o`0000<00?l00?l0003o0000103o0002003o00030?l00000o`00o`0000H0o`000P00o`00
0`3o00000?l00?ooo`0L0?ooo`009@3oool00`3o00000?l0003o00030?l00003003o003o0000o`00
00<0o`0000<00?l00?l00000o`002@3o00000`00o`00o`000?l000080?l00003003o003o0000o`00
00X0o`0000<00?l00?l0003o00002@3o00000`00o`00o`000?l0000:0?l00003003o003o0000o`00
00T0o`0000<00?l00?l0003o0000203o00000`00o`00o`000?l000060?l000800?l01P3o00000`00
o`00o`000?l00002003o01d0oooo000U0?ooo`800?l0103o00000`00o`00o`000?l000020?l00004
003o003o0000o`00003o00X0o`0000<00?l00?l0003o0000203o00000`00o`00o`000?l000060?l0
01L00?l01@3o00000`00o`00o`000?l000090?l00003003o003o0000o`0000P0o`0000<00?l00?l0
003o00001`3o00000`00o`00o`000?l000040?l00003003o003o0000o`0000800?l07@3oool002D0
oooo0P00o`040?l00005003o003o0000o`000?l00000o`00103o00000`00o`00o`000?l000070?l0
0003003o003o0000o`0000P0o`0000<00?l00?l0003o00001P00o`0?0?l00003003o003o0000o`00
00D0o`002@00o`070?l00003003o003o0000o`0000P0o`0000<00?l00?l0003o0000203o0002003o
00D0o`0000<00?l00?l0003o00000P00o`0M0?ooo`009@3oool2003o00D0o`0000<00?l00?l00000
o`001@3o00000`00o`00o`000?l000070?l00003003o003o0000o`0000L0o`001000o`090?l00003
003o003o0000o`0000T0o`0000<00?l00?l0003o00002P3o00001000o`00o`000?l0003o0005003o
0080o`0000<00?l00?l0003o0000203o00000`00o`00o`000?l000070?l00004003o003o0000o`00
003o00@0o`0000D00?l00?l0003o0000o`00003o000M0?ooo`009@3oool2003o00D0o`000P00o`06
0?l00003003o003o0000o`0000L0o`0000<00?l00?l0003o0000103o0003003o00030?l00000o`00
o`0000X0o`0000<00?l00?l0003o00002@3o00000`00o`00o`000?l0000:0?l00003003o003o0000
o`0000H0o`001000o`090?l00003003o003o0000o`0000L0o`0000D00?l00?l0003o0000o`00003o
00030?l00005003o003o0000o`000?l00000o`007@3oool002@0oooo0`00o`050?l00003003o003o
0000o`0000D0o`0000<00?l00?l0003o00001`3o00000`00o`00o`000?l000020?l000800?l0103o
00000`00o`00o`000?l0000:0?l00003003o003o0000o`0000P0o`0000<00?l00?l0003o00002P3o
00000`00o`00o`000?l000080?l00003003o003o00000?l000800?l01P3o00000`00o`00o`000?l0
00070?l00003003o003o0000o`000080o`0000<00?l00?l00000o`00103o00000`00o`00oooo0?oo
o`0K0?ooo`00903oool3003o00D0o`0000<00?l00?l0003o00001P3o00000`00o`00o`000?l00007
0?l000@00?l01`3o00000`00o`00o`000?l000090?l00003003o003o0000o`0000P0o`0000<00?l0
0?l0003o00002@3o00000`00o`00o`000?l000090?l00003003o003o0000o`000080o`000P00o`04
0?l00003003o003o0000o`0000H0o`0000<00?l00?l0003o0000103o0002003o00@0o`000P00o`0L
0?ooo`00903oool2003o00030?l00000o`00o`000080o`0000<00?l00?l00000o`001`3o00000`00
o`00o`000?l000060?l000800?l02P3o00000`00o`00o`000?l000090?l00003003o003o0000o`00
00P0o`0000<00?l00?l0003o00002@3o00000`00o`00o`000?l000080?l00003003o003o0000o`00
00D0o`001000o`090?l00003003o003o0000o`0000D0o`0000<00?l00?l0003o00000P3o0002003o
01`0oooo000T0?ooo`04003o003o0000o`00003o0080o`0000@00?l00?l0003o00000?l01`3o0000
0`00o`00o`000?l000040?l000800?l000<0o`00003o003o00002@3o00000`00o`00o`000?l00009
0?l00003003o003o0000o`0000P0o`0000<00?l00?l0003o00002@3o00000`00o`00o`000?l00008
0?l00003003o003o0000o`0000P0o`000P00o`080?l00003003o003o0000o`0000D0o`0000<00?l0
0?l0003o00000P3o0002003o01`0oooo000T0?ooo`06003o003o0000o`00003o003o00000?l00`3o
00000`00o`00o`000?l000050?l00004003o003o0000o`000?l000<00?l00`3o00000`00o`00o`00
0?l000080?l00003003o003o0000o`0000T0o`0000<00?l00?l0003o0000203o00000`00o`00o`00
0?l000090?l00003003o003o0000o`0000P0o`0000<00?l00?l0003o0000203o00000`00o`00o`00
003o00060?l00003003o003o0000o`0000D0o`0000<00?l00?l00000o`000P3o00000`00o`00o`00
003o000L0?ooo`00903oool01P00o`00o`000?l00000o`00o`00003o00@0o`0000<00?l00?l0003o
00001@3o0003003o00L0o`0000<00?l00?l0003o00001`3o00000`00o`00o`000?l000090?l00003
003o003o0000o`0000P0o`0000<00?l00?l0003o00002@3o00000`00o`00o`000?l000080?l00003
003o003o0000o`0000L0o`0000@00?l00?l0003o0000o`000P00o`040?l00003003o003o0000o`00
00D0o`0000<00?l00?l00000o`000P3o00000`00o`00o`00003o000L0?ooo`00903oool00`00o`00
o`000?l00002003o00D0o`0000<00?l00?l0003o00001@3o00000`00o`00o`000?l000070?l00003
003o003o0000o`0000P0o`0000<00?l00?l0003o0000203o00000`00o`00o`000?l000080?l00003
003o003o0000o`0000T0o`0000<00?l00?l0003o0000203o00000`00o`00o`000?l000070?l00003
003o003o0000o`0000<0o`000P00o`020?l00003003o003o0000o`0000D0o`0000P00?l00?l0003o
00000?l00?l00000o`00o`00003o01`0oooo000T0?ooo`800?l000<0o`00003o003o00001@3o0000
0`00o`00o`000?l000040?l000800?l02@3o00000`00o`00o`000?l000080?l00003003o003o0000
o`0000T0o`0000<00?l00?l0003o00001`3o00000`00o`00o`000?l000090?l00003003o003o0000
o`0000L0o`0000<00?l00?l0003o0000203o00000`00o`00o`000?l000050?l000800?l01`3o0000
0`00o`00o`000?l000020?l000800?l000<0o`00003o003oool06`3oool002D0oooo00<00?l00?l0
0000o`001`3o00000`00o`00o`000?l000020?l00004003o003o0000o`00003o00T0o`0000<00?l0
0?l0003o00001`3o00000`00o`00o`000?l000090?l00003003o003o0000o`0000L0o`0000<00?l0
0?l0003o0000203o00000`00o`00o`000?l000080?l00003003o003o0000o`0000L0o`0000<00?l0
0?l0003o00001`3o0002003o00H0o`0000<00?l00?l0003o00000P3o0002003o00030?l00000o`00
oooo01/0oooo000U0?ooo`04003o003o00000?l0003o00H0o`0000D00?l00?l0003o0000o`00003o
00030?l00003003o003o0000o`0000L0o`0000<00?l00?l0003o00001`3o00000`00o`00o`000?l0
00090?l00003003o003o0000o`0000L0o`0000<00?l00?l0003o0000203o00000`00o`00o`000?l0
00080?l00003003o003o0000o`0000L0o`0000<00?l00?l0003o00001`3o00000`00o`00o`00003o
00050?l00003003o003o0000o`0000<0o`0000<00?l00?l00000o`00703oool002D0oooo00@00?l0
0?l00000o`000?l01P3o00001000o`00o`000?l00000o`050?l00003003o003o0000o`0000H0o`00
00<00?l00?l0003o00001`3o00000`00o`00o`000?l000060?l001@00?l0103o00000`00o`00o`00
0?l000080?l00003003o003o0000o`0000H0o`0000<00?l00?l0003o00001`3o00001@00o`00o`00
0?l0003o00000?l000<0o`0000<00?l00?l0003o0000103o00000`00o`00o`00003o000L0?ooo`00
9@3oool2003o0080o`0000<00?l00?l0003o0000103o0002003o00H0o`0000<00?l00?l0003o0000
1`3o00000`00o`00o`000?l000070?l00003003o003o0000o`0000D00?l03@3o00000`00o`00o`00
0?l000040?l000P00?l01`3o00000`00o`00o`000?l000060?l00003003o003o0000o`0000L0o`00
00<00?l00?l0003o00000P3o00001000o`00o`000?l00000o`050?l000<00?l07@3oool002D0oooo
00D0o`00003o003o0000o`00003o00060?l00003003o003o0000o`0000H0o`0000<00?l00?l0003o
00001P3o00000`00o`00o`000?l000060?l000@00?l0203o00000`00o`00o`000?l000070?l00003
003o003o0000o`0000P0o`0000@00?l00?l0003o0000o`001@00o`000`3o00000?l00?l000080?l0
0003003o003o0000o`0000H0o`0000<00?l00?l0003o0000103o00000`00o`00o`00003o00050?l0
00<00?l07@3oool002D0oooo0P00o`030?l00003003o003o0000o`0000<0o`0000<00?l00?l0003o
00001P3o00000`00o`00o`000?l000060?l00003003o003o0000o`0000<0o`000`00o`000`3o0000
0?l00?l000090?l00003003o003o0000o`0000L0o`0000<00?l00?l0003o0000203o00000`00o`00
o`000?l000060?l000<00?l01`3o00000`00o`00o`000?l000070?l00003003o003o0000o`0000D0
o`0000<00?l00?l0003o00000`3o00001000o`00o`000?l00000o`0M0?ooo`009P3oool01@00o`00
o`000?l0003o00000?l000@0o`0000<00?l00?l00000o`001`3o00000`00o`00o`000?l000070?l0
0003003o003o00000?l000800?l01@3o00000`00o`00o`000?l000070?l00003003o003o0000o`00
00L0o`0000<00?l00?l0003o00001`3o00000`00o`00o`000?l000080?l00003003o003o00000?l0
00800?l0103o00000`00o`00o`000?l000060?l00003003o003o0000o`0000H0o`0000<00?l00?l0
003o00000`3o00001000o`00o`000?l00000o`0M0?ooo`009P3oool01@00o`00o`000?l0003o0000
0?l000<0o`0000@00?l00?l0003o00000?l0203o00000`00o`00o`000?l000050?l000<00?l0203o
00000`00o`00o`000?l000070?l00003003o003o0000o`0000L0o`0000<00?l00?l0003o00001`3o
00000`00o`00o`000?l000070?l00003003o003o0000o`0000<0o`000`00o`000`3o00000?l00?l0
00070?l00003003o003o0000o`0000D0o`0000<00?l00?l00000o`000`3o00001@00o`00o`000?l0
003o00000?l001d0oooo000V0?ooo`800?l00`3o00001000o`00o`000?l00000o`030?l00003003o
003o0000o`0000D0o`0000<00?l00?l0003o00000`3o0002003o00030?l00000o`00o`0000P0o`00
00<00?l00?l0003o00001`3o00000`00o`00o`000?l000070?l00003003o003o0000o`0000L0o`00
00<00?l00?l0003o00001`3o00000`00o`00o`000?l000060?l000800?l01`3o00000`00o`00o`00
0?l000060?l00003003o003o00000?l000<0o`0000D00?l00?l0003o0000o`00003o000M0?ooo`00
9P3oool2003o00<0o`0000<00?l00?l00000o`00103o00000`00o`00o`000?l000060?l00005003o
003o0000o`000?l00000o`00103o00000`00o`00o`000?l000070?l00003003o003o0000o`0000H0
o`0000<00?l00?l0003o00001`3o00000`00o`00o`000?l000070?l00003003o003o0000o`0000L0
o`0000<00?l00?l0003o00001P3o00001000o`00o`00003o0000o`050?l00003003o003o0000o`00
00D0o`0000L00?l00?l0003o0000o`00003o003o00000?l000@0o`0000<00?l00?ooo`3oool06`3o
ool002H0oooo0P00o`040?l00003003o003o0000o`0000@0o`0000<00?l00?l0003o00001@3o0000
1000o`00o`00003o0000o`050?l00003003o003o0000o`0000L0o`0000<00?l00?l0003o00001`3o
00000`00o`00o`000?l000060?l00003003o003o0000o`0000L0o`0000<00?l00?l0003o00001P3o
00000`00o`00o`000?l000060?l00003003o003o0000o`000080o`0000D00?l00?l0003o0000o`00
003o00070?l00003003o003o0000o`000080o`0000<00?l00?l00000o`000`3o00000`00o`00oooo
0?ooo`0L0?ooo`009`3oool2003o00<0o`0000<00?l00?l0003o00001@3o00000`00o`00o`000?l0
00040?l000800?l0203o00000`00o`00o`000?l000060?l00003003o003o0000o`0000L0o`0000<0
0?l00?l0003o00001P3o00000`00o`00o`000?l000060?l00003003o003o0000o`0000L0o`0000<0
0?l00?l0003o00001P3o00000`00o`00o`000?l000030?l000800?l000<0o`00003o003o00001P3o
00000`00o`00o`000?l000030?l00003003o003o0000o`000080o`0000<00?l00?ooo`3oool0703o
ool002L0oooo0P00o`020?l00003003o003o00000?l000H0o`0000<00?l00?l0003o00000`3o0000
0`00o`00o`00003o00080?l00003003o003o0000o`0000L0o`0000<00?l00?l0003o00001P3o0000
0`00o`00o`000?l000060?l00003003o003o0000o`0000H0o`0000<00?l00?l0003o00001P3o0000
0`00o`00o`000?l000060?l00003003o003o0000o`0000H0o`0000<00?l00?l0003o00001@3o0000
0`00o`00o`000?l000040?l00004003o003o0000o`000?l000800?l07P3oool002L0oooo00D00?l0
0?l00000o`00o`00003o00020?l00003003o003o0000o`0000@0o`0000<00?l00?l0003o00000P00
o`030?l00003003o003o0000o`0000H0o`0000<00?l00?l0003o00001P3o00000`00o`00o`000?l0
00060?l00003003o003o0000o`0000H0o`0000<00?l00?l0003o00001P3o00000`00o`00o`000?l0
00060?l00003003o003o0000o`0000H0o`0000<00?l00?l0003o00001P3o0002003o00H0o`0000<0
0?l00?l0003o00000`3o0002003o00<0o`0000<00?l00?ooo`3oool07@3oool002L0oooo00D00?l0
0?l00000o`00o`00003o00020?l00003003o003o0000o`0000@0o`0000<00?l00?l00000o`001@3o
00000`00o`00o`000?l000060?l00003003o003o0000o`0000H0o`0000<00?l00?l0003o00001P3o
00000`00o`00o`000?l000060?l00003003o003o0000o`0000H0o`0000<00?l00?l0003o00001P3o
00000`00o`00o`000?l000050?l00003003o003o0000o`0000H0o`0000@00?l00?l0003o00000?l0
103o00000`00o`00o`000?l000030?l00003003o003o00000?l00080o`000P00o`0O0?ooo`00:03o
ool3003o00@0o`0000<00?l00?l0003o0000103o00000`00o`00o`000?l000050?l00003003o003o
0000o`0000D0o`0000<00?l00?l0003o00001`3o00000`00o`00o`000?l000050?l00003003o003o
0000o`0000H0o`0000<00?l00?l0003o00001P3o00000`00o`00o`000?l000050?l00003003o003o
0000o`0000H0o`0000<00?l00?l0003o00001@3o00000`00o`00o`000?l000020?l00004003o003o
0000o`00003o00H0o`0000D00?l00?l0003o00000?l00?l00002003o01l0oooo000X0?ooo`03003o
003o00000?l000D0o`0000<00?l00?l0003o00000`3o00000`00o`00o`000?l000060?l00003003o
003o0000o`0000D0o`0000<00?l00?l0003o00001P3o00000`00o`00o`000?l000030?l001000?l0
0`3o00000`00o`00o`000?l000060?l00003003o003o0000o`0000D0o`0000<00?l00?l0003o0000
1@3o00000`00o`00o`000?l000040?l00003003o003o00000?l000D0o`0000@00?l00?l0003o0000
o`000P00o`000`3o0000oooo0?ooo`0N0?ooo`00:@3oool2003o00H0o`0000L00?l00?l0003o0000
o`00003o003o00000?l000L0o`0000<00?l00?l0003o00001@3o00000`00o`00o`000?l000060?l0
0003003o003o0000o`0000<00?l02`3o00000`00o`00o`000?l000020?l000P00?l0103o00000`00
o`00o`000?l000050?l00003003o003o0000o`0000D0o`0000<00?l00?l0003o00001@3o00000`00
o`00o`000?l000030?l00003003o003o0000o`000080o`000`00o`0P0?ooo`00:@3oool3003o00D0
o`0000@00?l00?l0003o00000?l00`3o00000`00o`00o`000?l000050?l00003003o003o0000o`00
00D0o`0000<00?l00?l0003o0000103o0004003o00D0o`0000<00?l00?l0003o00001P3o00000`00
o`00o`000?l000050?l00003003o003o0000o`000080o`001P00o`050?l00003003o003o0000o`00
00D0o`0000<00?l00?l0003o00001P3o00000`00o`00o`000?l000030?l00003003o003o0000o`00
0080o`0000<00?l00?l00000o`00803oool002T0oooo0P00o`000`3o00000?l00?l000040?l00003
003o003o00000?l000@0o`0000<00?l00?l0003o0000103o00000`00o`00o`000?l000050?l00003
003o003o0000o`0000@00?l02P3o00000`00o`00o`000?l000050?l00003003o003o0000o`0000D0
o`0000<00?l00?l0003o00001@3o00000`00o`00o`000?l00003003o0080o`0000<00?l00?l0003o
0000103o00000`00o`00o`000?l000060?l00003003o003o00000?l000<0o`0000<00?l00?l0003o
00000`3o0002003o0240oooo000Z0?ooo`<00?l01P3o00000`00o`00o`000?l000040?l00003003o
003o0000o`0000@0o`0000<00?l00?l0003o0000103o0003003o00h0o`0000<00?l00?l0003o0000
1@3o00000`00o`00o`000?l000040?l00003003o003o0000o`0000D0o`0000<00?l00?l0003o0000
103o0003003o00H0o`0000<00?l00?l0003o00001@3o00001@00o`00o`000?l0003o00000?l00080
o`0000<00?l00?l0003o00000P3o0003003o0240oooo000Z0?ooo`800?l000<0o`00003o003o0000
103o00000`00o`00o`000?l000050?l00003003o003o0000o`0000@0o`0000@00?l00?l0003o0000
o`000P00o`000`3o00000?l00?l000070?l00003003o003o0000o`0000@0o`0000<00?l00?l0003o
00001@3o00000`00o`00o`000?l000040?l00003003o003o0000o`0000D0o`0000<00?l00?l0003o
00001@3o00001000o`00o`00003o0000o`030?l00003003o003o0000o`0000D0o`0000<00?l00?l0
003o00000P3o00000`00o`00o`00003o00040?l00003003o003o00000?l00280oooo000[0?ooo`04
003o003o0000o`00003o00<0o`0000<00?l00?l00000o`001P3o00000`00o`00o`000?l000040?l0
0004003o003o00000?l0003o00@0o`0000<00?l00?l0003o00001@3o00000`00o`00o`000?l00004
0?l00003003o003o0000o`0000D0o`0000<00?l00?l0003o0000103o00000`00o`00o`000?l00004
0?l00003003o003o0000o`0000D0o`0000<00?l00?l0003o00000P3o00000`00o`00o`00003o0007
0?l00003003o003o0000o`0000@0o`0000<00?l00?l0003o00000P3o00001000o`00o`00003o0000
o`0R0?ooo`00:`3oool01@00o`00o`000?l0003o00000?l00080o`0000@00?l00?l0003o00000?l0
1P3o00000`00o`00o`000?l000030?l000800?l01`3o00000`00o`00o`000?l000050?l00003003o
003o0000o`0000@0o`0000<00?l00?l0003o00000`3o00000`00o`00o`000?l000050?l00003003o
003o0000o`0000@0o`0000<00?l00?l0003o0000103o00000`00o`00o`000?l000040?l000800?l0
1`3o00000`00o`00o`000?l000030?l000800?l00`3o00000`00o`00o`000?l00002003o0280oooo
000/0?ooo`04003o003o0000o`00003o0080o`0000D00?l00?l0003o0000o`00003o00060?l00007
003o003o0000o`000?l00000o`00o`00003o00070?l00003003o003o0000o`0000D0o`0000<00?l0
0?l0003o0000103o00000`00o`00o`000?l000030?l00003003o003o0000o`0000@0o`0000<00?l0
0?l0003o0000103o00000`00o`00o`000?l000040?l00003003o003o0000o`0000D0o`0000<00?l0
0?l00000o`001@3o00000`00o`00o`000?l000030?l00003003o003o00000?l000<0o`0000@00?l0
0?l0003o00000?l08`3oool002`0oooo0P00o`020?l000800?l01@3o00000`00o`00o`000?l00004
0?l00003003o003o00000?l000<0o`0000<00?l00?l0003o00001@3o00000`00o`00o`000?l00004
0?l00003003o003o0000o`0000@0o`0000<00?l00?l0003o00000`3o00000`00o`00o`000?l00004
0?l00003003o003o0000o`0000@0o`0000<00?l00?l0003o0000103o00000`00o`00o`000?l00004
0?l00005003o003o0000o`000?l00000o`000`3o00000`00o`00o`000?l000030?l00007003o003o
0000o`000?l00000o`00o`00003o00030?l00003003o003oool0oooo0240oooo000]0?ooo`800?l0
0P3o00000`00o`00o`000?l000040?l00003003o003o0000o`0000@0o`0000<00?l00?l0003o0000
0`3o00000`00o`00o`000?l000050?l00003003o003o0000o`0000@0o`0000<00?l00?l0003o0000
0`3o00000`00o`00o`000?l000030?l00003003o003o0000o`0000@0o`0000<00?l00?l0003o0000
0`3o00000`00o`00o`000?l000040?l00003003o003o0000o`0000@0o`0000<00?l00?l0003o0000
0`3o00000`00o`00o`00003o00050?l00003003o003o0000o`000080o`000P00o`030?l00003003o
003oool0oooo0280oooo000]0?ooo`05003o003o00000?l00?l00000o`001`3o00000`00o`00o`00
0?l000030?l00003003o003o0000o`0000@0o`0000<00?l00?l0003o0000103o00000`00o`00o`00
0?l000040?l00003003o003o0000o`0000<0o`0000<00?l00?l0003o00000`3o00000`00o`00o`00
0?l000040?l00003003o003o0000o`0000<0o`0000<00?l00?l0003o00000`3o00000`00o`00o`00
0?l000040?l00003003o003o0000o`0000@0o`000P00o`050?l00003003o003o0000o`000080o`00
0P00o`030?l00003003o003oool0oooo02<0oooo000^0?ooo`800?l000D0o`00003o003o0000o`00
003o00050?l00005003o003o0000o`000?l00000o`000`3o00000`00o`00o`000?l000020?l00003
003o003o0000o`0000@0o`0000<00?l00?l0003o00000`3o00000`00o`00o`000?l000040?l00003
003o003o0000o`0000H00?l00P3o00000`00o`00o`000?l000030?l00003003o003o0000o`0000@0
o`0000<00?l00?l0003o00000`3o00000`00o`00o`000?l000040?l00003003o003o00000?l000@0
o`0000<00?l00?l0003o00000P3o00000`00o`00o`00003o00020?l00003003o003oool0oooo02@0
oooo000^0?ooo`05003o003o00000?l00?l00000o`000P3o00000`00o`00o`000?l000030?l00003
003o003o00000?l000D0o`0000<00?l00?l0003o00000P3o00000`00o`00o`000?l000030?l00003
003o003o0000o`0000@0o`0000<00?l00?l0003o00001P00o`020?l00004003o003o0000o`000?l0
00H00?l00P3o00000`00o`00o`000?l000030?l00003003o003o0000o`0000<0o`0000<00?l00?l0
003o0000103o00001@00o`00o`000?l0003o00000?l00080o`0000<00?l00?l0003o00000P3o0000
1P00o`00o`000?l00000o`00o`00003o02L0oooo000_0?ooo`04003o003o00000?l0003o00<0o`00
0P00o`040?l00003003o003o0000o`0000D0o`0000<00?l00?l0003o00000P3o00000`00o`00o`00
0?l000030?l00004003o003o0000o`000?l000D00?l0203o00000`00o`00o`000?l000030?l00004
003o003o0000o`000?l000D00?l00P3o00000`00o`00o`000?l000030?l00003003o003o0000o`00
00@0o`0000<00?l00?l0003o00000P3o00000`00o`00o`00003o00040?l00007003o003o0000o`00
003o003o00000?l00?l0000W0?ooo`00<03oool00`00o`00o`00003o00050?l00005003o003o0000
o`000?l00000o`00203o00000`00o`00o`000?l000020?l00003003o003o0000o`000080o`001000
o`080?l00003003o003o0000o`000080o`0000<00?l00?l0003o00000`3o00000`00o`00o`000?l0
00020?l00004003o003o0000o`000?l000<00?l0103o00000`00o`00o`000?l000030?l000800?l0
1@3o0002003o00@0o`0000@00?l00?l0003o0000o`000P00o`000`3o0000oooo0?ooo`0V0?ooo`00
<@3oool2003o00030?l00000o`00o`0000<0o`0000@00?l00?l0003o00000?l00P3o00000`00o`00
o`000?l000040?l00003003o003o0000o`000080o`0000H00?l00?l00000o`000?l00?l00000o`0?
0?l00003003o003o0000o`000080o`0000<00?l00?l0003o00000P3o00000`00o`00o`000?l00003
0?l00006003o003o00000?l0003o003o00000?l01@3o00000`00o`00o`000?l000040?l00003003o
003o00000?l000<0o`0000@00?l00?l0003o0000o`000P00o`000`3o0000oooo0?ooo`0W0?ooo`00
<@3oool01@00o`00o`00003o003o00000?l000@0o`000P00o`040?l000800?l01@3o00001000o`00
o`000?l0003o0002003o00@0o`0000<00?l00?l0003o0000203o00001@00o`00o`000?l0003o0000
0?l000@0o`0000<00?l00?l0003o00000P3o00000`00o`00o`000?l000020?l00004003o003o0000
o`000?l000800?l01@3o00000`00o`00o`000?l000030?l000800?l00P3o00001000o`00o`000?l0
0000o`030?l00003003o003o00000?l002X0oooo000b0?ooo`800?l00P3o0002003o00<0o`0000<0
0?l00?l0003o0000103o00000`00o`00o`000?l000030?l00003003o003o00000?l000L0o`0000<0
0?l00?l0003o00000P3o00000`00o`00o`000?l000020?l00005003o003o0000o`000?l00000o`00
103o00001@00o`00o`000?l0003o00000?l000@0o`0000D00?l00?l0003o0000o`00003o00020?l0
0005003o003o0000o`000?l00000o`00103o0002003o00D0o`0000<00?l00?l0003o00000P3o0000
1000o`00o`00003o0000o`0Z0?ooo`00<`3oool00`00o`00o`000?l000020?l00006003o003o0000
o`00003o003o00000?l01@3o0002003o00@0o`0000<00?l00?l0003o00000`3o00001@00o`00o`00
0?l0003o00000?l000@0o`0000D00?l00?l0003o0000o`00003o00030?l00005003o003o0000o`00
0?l00000o`00103o00001@00o`00o`000?l0003o00000?l000<0o`0000<00?l00?l0003o00000P3o
00000`00o`00o`00003o00040?l00003003o003o0000o`0000@0o`000P00o`030?l00004003o003o
00000?l00?l002/0oooo000d0?ooo`03003o003o0000o`000080o`0000<00?l00?l00000o`000`3o
0002003o00@0o`0000D00?l00?l0003o0000o`00003o00060?l00005003o003o0000o`000?l00000
o`000`3o00001@00o`00o`000?l0003o00000?l000<0o`0000D00?l00?l0003o0000o`00003o0003
0?l00005003o003o0000o`000?l00000o`000`3o00000`00o`00o`000?l000030?l000800?l0103o
00000`00o`00o`000?l000030?l000800?l000<0o`00003o003o0000103o00000`00o`00oooo0?oo
o`0Z0?ooo`00=P3oool01000o`00o`000?l0003o0002003o00D0o`0000<00?l00?l0003o00000P3o
00000`00o`00o`00003o00030?l00003003o003o0000o`000080o`000P00o`020?l00005003o003o
0000o`000?l00000o`000`3o00001000o`00o`000?l00000o`030?l00005003o003o0000o`000?l0
0000o`000P3o00000`00o`00o`000?l00002003o00D0o`0000@00?l00?l0003o00000?l01`3o0002
003o00<0o`0000@00?l00?l0003o0000o`000P00o`0]0?ooo`00=`3oool2003o0080o`0000<00?l0
0?l0003o0000103o0002003o00<0o`0000<00?l00?l0003o0000103o00000`00o`00o`000?l00002
0?l00004003o003o0000o`00003o00<0o`0000@00?l00?l0003o00000?l00P3o00001000o`00o`00
0?l00000o`030?l00004003o003o0000o`00003o0080o`0000<00?l00?l0003o00000`3o0002003o
00<0o`000P00o`050?l00003003o003o0000o`000080o`0000D00?l00?l0003o0000o`00003o000_
0?ooo`00>03oool2003o00030?l00000o`00o`0000800?l01@3o0002003o00040?l00000o`00o`00
003o00H0o`0000D00?l00?l0003o0000o`00003o00020?l00005003o003o0000o`00003o003o0000
2P00o`00103o00000?l00?l00000o`020?l00003003o003o0000o`000080o`000P00o`030?l00080
0?l000<0o`00003o003o00000P3o0002003o00@0o`000P00o`020?l00003003o003oool0oooo02h0
oooo000i0?ooo`@00?l00P3o0003003o00@0o`0000<00?l00?l0003o00000P3o0002003o00@0o`00
0P00o`020?l00003003o003o00000?l000@00?l000D0o`00003o003o0000o`00003o00020?l00003
003o003o0000o`0000@00?l000<0o`00003o003o00000`3o00001000o`00o`000?l0003o0002003o
00@0o`0000<00?l00?l00000o`00103o0002003o00040?l00000o`00o`00003o0340oooo000k0?oo
o`030?l00000o`00o`0000@0o`000P00o`020?l00003003o003o00000?l000@0o`000P00o`040?l0
0003003o003o00000?l000800?l00P3o0002003o0080o`0000D00?l00?l00000o`00o`00003o0003
0?l00003003o003o0000o`0000800?l00`3o0002003o0080o`000P00o`040?l000<00?l00`3o0003
003o0080o`0000<00?l00?l00000o`00<P3oool003`0oooo0P00o`060?l000<00?l0103o00001000
o`00o`000?l0003o0002003o00<0o`000P00o`020?l000800?l000T0o`00003o0000o`00o`00003o
003o00000?l00?l00000o`000P3o00001000o`00o`00003o0000o`020?l00003003o003o00000?l0
0080o`000P00o`030?l000<00?l00P3o00001000o`00o`00003o0000o`050?l00003003o003oool0
oooo0380oooo000m0?ooo`D00?l0103o00000`00o`00o`000?l000040?l000800?l00P3o0002003o
00030?l00000o`00o`0000<00?l000<0o`00003o003o00000`00o`00203o00000?l00?l00000o`00
o`00003o003o00000?l0103o0002003o00030?l00000o`000?l00080o`000`00o`040?l00003003o
003o00000?l000@0o`000`00o`0e0?ooo`00?P3oool2003o0080o`000P00o`020?l00004003o003o
0000o`00003o00D0o`000`00o`00103o00000?l0003o0000o`030?l000T00?l000@0o`00003o0000
o`000?l00P3o0006003o0080o`000P00o`050?l000<00?l00`3o0003003o00030?l0003oool0oooo
03D0oooo00100?ooo`04003o003o0000o`000?l000@00?l01@3o0003003o0080o`004P00o`000`3o
00000?l0003o0008003o00@0o`001000o`020?l00004003o003o00000?l0003o0080o`0000<00?l0
0?ooo`3oool0=P3oool00480oooo0`00o`020?l00003003o003o0000o`0000L0o`006@00o`030?l0
0003003o003o0000o`0000<00?l00P3o0005003o00<0o`000P00o`0i0?ooo`00@`3oool2003o0004
0?l00000o`000?l0003o0080o`001P00o`000`3o00000?l00?l000060?l001D00?l00P3o0004003o
0080o`0000<00?l00?l0003o00000`00o`0k0?ooo`00A@3oool01@00o`00o`000?l0003o00000?l0
00L0o`003P00o`000`3o00000?l0003o000;003o00030?l00000o`00o`0000H0o`0000<00?l00?l0
0000o`000P00o`0m0?ooo`00A`3oool6003o00<0o`001`00o`000`3o00000?l0003o0004003o0003
0?l00000o`000?l000800?l000<0o`00003o003o00001P00o`000`3o00000?l0003o0008003o0003
0?l00000o`000?l003h0oooo00190?ooo`03003o003o0000o`0000800?l00`3o0007003o00060?l0
0000o`000?l00?l00000o`00o`000P00o`001@3o00000?l00?l00000o`00o`0000800?l000<0o`00
003o0000o`002@3o00000`00o`00o`000?l00002003o0400oooo001:0?ooo`03003o003o00000?l0
00@00?l0103o0005003o00040?l00000o`00o`000?l000800?l000H0o`00003o003o0000o`00003o
003o0002003o00L0o`001P00o`130?ooo`00C`3oool6003o00<0o`003P00o`060?l000D00?l000<0
o`000?ooo`3oool0A03oool005@0oooo1@00o`020?l00005003o003o0000o`000?l00000o`000`3o
00001000o`00o`000?l0003o0002003o00060?l00000o`000?l0003o003o00000?l0B@3oool005L0
oooo4@00o`000`3o00000?l00?l0001=0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0
oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool0
0;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03o
ool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00
^03oool00;P0oooo002h0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 183}, {199.25, 0}} -> {0.0496825, -0.00011505, \
0.0046795, 0.0046795}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
SetApparence[sfera,{PolygonMode[Line,Fill],
                    LineColor[0,1,0],DiffuseColor[1,0,0]}]\
\>", "Input"],

Cell[BoxData[
    \({PolygonMode[Line, Fill], LineColor[0, 1, 0], 
      DiffuseColor[1, 0, 0]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[sfera,LightSources -> WhiteLights]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.08854 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0580222 1.16776 0 1.16776 [
[ 0 0 0 0 ]
[ 1 1.08854 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.08854 L
0 1.08854 L
closepath
clip
newpath
1 Mabswid
[ ] 0 setdash
.46835 .61059 m .51921 .6145 L .52015 .55544 L p 1 0 0 r
F P
0 1 0 r
s
.52015 .55544 m .47653 .55196 L .46835 .61059 L p 1 0 0 r
F P
0 1 0 r
s
.56397 .55339 m .52015 .55544 L .51921 .6145 L p .981 0 0 r
F P
0 1 0 r
s
.47653 .55196 m .52015 .55544 L .52132 .49716 L p 1 0 0 r
F P
0 1 0 r
s
.52015 .55544 m .56397 .55339 L .55615 .49548 L p 1 0 0 r
F P
0 1 0 r
s
.55615 .49548 m .52132 .49716 L .52015 .55544 L p 1 0 0 r
F P
0 1 0 r
s
.46234 .66855 m .51852 .67272 L .51921 .6145 L p .997 0 0 r
F P
0 1 0 r
s
.51921 .6145 m .46835 .61059 L .46234 .66855 L p .997 0 0 r
F P
0 1 0 r
s
.57028 .6122 m .51921 .6145 L .51852 .67272 L p .954 0 0 r
F P
0 1 0 r
s
.51921 .6145 m .57028 .6122 L .56397 .55339 L p .981 0 0 r
F P
0 1 0 r
s
.60648 .54587 m .56397 .55339 L .57028 .6122 L p .943 0 0 r
F P
0 1 0 r
s
.56397 .55339 m .60648 .54587 L .58989 .4893 L p .974 0 0 r
F P
0 1 0 r
s
.58989 .4893 m .55615 .49548 L .56397 .55339 L p .974 0 0 r
F P
0 1 0 r
s
.51852 .67272 m .57492 .67027 L .57028 .6122 L p .954 0 0 r
F P
0 1 0 r
s
.6199 .60373 m .57028 .6122 L .57492 .67027 L p .91 0 0 r
F P
0 1 0 r
s
.57028 .6122 m .6199 .60373 L .60648 .54587 L p .943 0 0 r
F P
0 1 0 r
s
.41938 .60054 m .46835 .61059 L .47653 .55196 L p 1 0 0 r
F P
0 1 0 r
s
.47653 .55196 m .43461 .54304 L .41938 .60054 L p 1 0 0 r
F P
0 1 0 r
s
.43461 .54304 m .47653 .55196 L .48666 .4943 L p 1 0 0 r
F P
0 1 0 r
s
.52132 .49716 m .48666 .4943 L .47653 .55196 L p 1 0 0 r
F P
0 1 0 r
s
.40818 .65784 m .46234 .66855 L .46835 .61059 L p 1 0 0 r
F P
0 1 0 r
s
.46835 .61059 m .41938 .60054 L .40818 .65784 L p 1 0 0 r
F P
0 1 0 r
s
.48666 .4943 m .52132 .49716 L .52269 .44133 L p 1 0 0 r
F P
0 1 0 r
s
.52132 .49716 m .55615 .49548 L .54704 .44012 L p 1 0 0 r
F P
0 1 0 r
s
.54704 .44012 m .52269 .44133 L .52132 .49716 L p 1 0 0 r
F P
0 1 0 r
s
.64618 .53306 m .60648 .54587 L .6199 .60373 L p .905 0 0 r
F P
0 1 0 r
s
.60648 .54587 m .64618 .53306 L .62128 .47881 L p .943 0 0 r
F P
0 1 0 r
s
.62128 .47881 m .58989 .4893 L .60648 .54587 L p .943 0 0 r
F P
0 1 0 r
s
.45871 .72418 m .5181 .72843 L .51852 .67272 L p .97 0 0 r
F P
0 1 0 r
s
.51852 .67272 m .46234 .66855 L .45871 .72418 L p .97 0 0 r
F P
0 1 0 r
s
.57492 .67027 m .51852 .67272 L .5181 .72843 L p .922 0 0 r
F P
0 1 0 r
s
.55615 .49548 m .58989 .4893 L .57057 .43567 L p 1 0 0 r
F P
0 1 0 r
s
.57057 .43567 m .54704 .44012 L .55615 .49548 L p 1 0 0 r
F P
0 1 0 r
s
.57492 .67027 m .62978 .66124 L .6199 .60373 L p .91 0 0 r
F P
0 1 0 r
s
.6664 .58928 m .6199 .60373 L .62978 .66124 L p .863 0 0 r
F P
0 1 0 r
s
.6199 .60373 m .6664 .58928 L .64618 .53306 L p .905 0 0 r
F P
0 1 0 r
s
.48666 .4943 m .45341 .48698 L .43461 .54304 L p 1 0 0 r
F P
0 1 0 r
s
.45341 .48698 m .48666 .4943 L .49846 .43927 L p 1 0 0 r
F P
0 1 0 r
s
.52269 .44133 m .49846 .43927 L .48666 .4943 L p 1 0 0 r
F P
0 1 0 r
s
.5181 .72843 m .57772 .72593 L .57492 .67027 L p .922 0 0 r
F P
0 1 0 r
s
.62978 .66124 m .57492 .67027 L .57772 .72593 L p .87 0 0 r
F P
0 1 0 r
s
.37397 .58459 m .41938 .60054 L .43461 .54304 L p 1 0 0 r
F P
0 1 0 r
s
.43461 .54304 m .39587 .52892 L .37397 .58459 L p 1 0 0 r
F P
0 1 0 r
s
.39587 .52892 m .43461 .54304 L .45341 .48698 L p 1 0 0 r
F P
0 1 0 r
s
.40141 .71324 m .45871 .72418 L .46234 .66855 L p 1 0 0 r
F P
0 1 0 r
s
.46234 .66855 m .40818 .65784 L .40141 .71324 L p 1 0 0 r
F P
0 1 0 r
s
.35782 .6408 m .40818 .65784 L .41938 .60054 L p 1 0 0 r
F P
0 1 0 r
s
.41938 .60054 m .37397 .58459 L .35782 .6408 L p 1 0 0 r
F P
0 1 0 r
s
.58989 .4893 m .62128 .47881 L .59238 .42814 L p .981 0 0 r
F P
0 1 0 r
s
.59238 .42814 m .57057 .43567 L .58989 .4893 L p .981 0 0 r
F P
0 1 0 r
s
.45341 .48698 m .42283 .47542 L .39587 .52892 L p 1 0 0 r
F P
0 1 0 r
s
.42283 .47542 m .45341 .48698 L .47528 .434 L p 1 0 0 r
F P
0 1 0 r
s
.49846 .43927 m .47528 .434 L .45341 .48698 L p 1 0 0 r
F P
0 1 0 r
s
.57772 .72593 m .63574 .71672 L .62978 .66124 L p .87 0 0 r
F P
0 1 0 r
s
.6813 .64581 m .62978 .66124 L .63574 .71672 L p .814 0 0 r
F P
0 1 0 r
s
.62978 .66124 m .6813 .64581 L .6664 .58928 L p .863 0 0 r
F P
0 1 0 r
s
.68162 .51532 m .64618 .53306 L .6664 .58928 L p .864 0 0 r
F P
0 1 0 r
s
.64618 .53306 m .68162 .51532 L .64911 .46432 L p .912 0 0 r
F P
0 1 0 r
s
.64911 .46432 m .62128 .47881 L .64618 .53306 L p .912 0 0 r
F P
0 1 0 r
s
.34804 .69584 m .40141 .71324 L .40818 .65784 L p 1 0 0 r
F P
0 1 0 r
s
.40818 .65784 m .35782 .6408 L .34804 .69584 L p 1 0 0 r
F P
0 1 0 r
s
.7081 .56919 m .6664 .58928 L .6813 .64581 L p .811 0 0 r
F P
0 1 0 r
s
.6664 .58928 m .7081 .56919 L .68162 .51532 L p .864 0 0 r
F P
0 1 0 r
s
.33378 .56311 m .37397 .58459 L .39587 .52892 L p 1 0 0 r
F P
0 1 0 r
s
.39587 .52892 m .36178 .50996 L .33378 .56311 L p 1 0 0 r
F P
0 1 0 r
s
.36178 .50996 m .39587 .52892 L .42283 .47542 L p 1 0 0 r
F P
0 1 0 r
s
.62128 .47881 m .64911 .46432 L .61157 .41778 L p .958 0 0 r
F P
0 1 0 r
s
.61157 .41778 m .59238 .42814 L .62128 .47881 L p .958 0 0 r
F P
0 1 0 r
s
.49846 .43927 m .52269 .44133 L .52421 .38967 L p 1 0 0 r
F P
0 1 0 r
s
.52269 .44133 m .54704 .44012 L .53685 .38903 L p 1 0 0 r
F P
0 1 0 r
s
.53685 .38903 m .52421 .38967 L .52269 .44133 L p 1 0 0 r
F P
0 1 0 r
s
.45765 .77573 m .51797 .77991 L .5181 .72843 L p .935 0 0 r
F P
0 1 0 r
s
.5181 .72843 m .45871 .72418 L .45765 .77573 L p .935 0 0 r
F P
0 1 0 r
s
.57772 .72593 m .5181 .72843 L .51797 .77991 L p .881 0 0 r
F P
0 1 0 r
s
.54704 .44012 m .57057 .43567 L .54904 .38666 L p 1 0 0 r
F P
0 1 0 r
s
.54904 .38666 m .53685 .38903 L .54704 .44012 L p 1 0 0 r
F P
0 1 0 r
s
.47528 .434 m .49846 .43927 L .51164 .38857 L p 1 0 0 r
F P
0 1 0 r
s
.52421 .38967 m .51164 .38857 L .49846 .43927 L p 1 0 0 r
F P
0 1 0 r
s
.42283 .47542 m .39611 .45997 L .36178 .50996 L p 1 0 0 r
F P
0 1 0 r
s
.39611 .45997 m .42283 .47542 L .45408 .42571 L p 1 0 0 r
F P
0 1 0 r
s
.47528 .434 m .45408 .42571 L .42283 .47542 L p 1 0 0 r
F P
0 1 0 r
s
.51797 .77991 m .57854 .77745 L .57772 .72593 L p .881 0 0 r
F P
0 1 0 r
s
.63574 .71672 m .57772 .72593 L .57854 .77745 L p .821 0 0 r
F P
0 1 0 r
s
.31307 .6178 m .35782 .6408 L .37397 .58459 L p 1 0 0 r
F P
0 1 0 r
s
.37397 .58459 m .33378 .56311 L .31307 .6178 L p 1 0 0 r
F P
0 1 0 r
s
.57057 .43567 m .59238 .42814 L .56027 .38265 L p 1 0 0 r
F P
0 1 0 r
s
.56027 .38265 m .54904 .38666 L .57057 .43567 L p 1 0 0 r
F P
0 1 0 r
s
.39943 .76499 m .45765 .77573 L .45871 .72418 L p .989 0 0 r
F P
0 1 0 r
s
.45871 .72418 m .40141 .71324 L .39943 .76499 L p .989 0 0 r
F P
0 1 0 r
s
.45408 .42571 m .47528 .434 L .49966 .38577 L p 1 0 0 r
F P
0 1 0 r
s
.51164 .38857 m .49966 .38577 L .47528 .434 L p 1 0 0 r
F P
0 1 0 r
s
.63574 .71672 m .69031 .70096 L .6813 .64581 L p .814 0 0 r
F P
0 1 0 r
s
.72767 .62431 m .6813 .64581 L .69031 .70096 L p .749 0 0 r
F P
0 1 0 r
s
.6813 .64581 m .72767 .62431 L .7081 .56919 L p .811 0 0 r
F P
0 1 0 r
s
.59238 .42814 m .61157 .41778 L .57008 .37718 L p 1 0 0 r
F P
0 1 0 r
s
.57008 .37718 m .56027 .38265 L .59238 .42814 L p 1 0 0 r
F P
0 1 0 r
s
.71133 .49312 m .68162 .51532 L .7081 .56919 L p .818 0 0 r
F P
0 1 0 r
s
.68162 .51532 m .71133 .49312 L .67224 .4463 L p .879 0 0 r
F P
0 1 0 r
s
.67224 .4463 m .64911 .46432 L .68162 .51532 L p .879 0 0 r
F P
0 1 0 r
s
.64911 .46432 m .67224 .4463 L .62734 .40495 L p .936 0 0 r
F P
0 1 0 r
s
.62734 .40495 m .61157 .41778 L .64911 .46432 L p .936 0 0 r
F P
0 1 0 r
s
.57854 .77745 m .63748 .7684 L .63574 .71672 L p .821 0 0 r
F P
0 1 0 r
s
.69031 .70096 m .63574 .71672 L .63748 .7684 L p .754 0 0 r
F P
0 1 0 r
s
.45408 .42571 m .4357 .41467 L .39611 .45997 L p 1 0 0 r
F P
0 1 0 r
s
.4357 .41467 m .45408 .42571 L .48875 .38137 L p 1 0 0 r
F P
0 1 0 r
s
.49966 .38577 m .48875 .38137 L .45408 .42571 L p 1 0 0 r
F P
0 1 0 r
s
.30051 .67231 m .34804 .69584 L .35782 .6408 L p 1 0 0 r
F P
0 1 0 r
s
.35782 .6408 m .31307 .6178 L .30051 .67231 L p 1 0 0 r
F P
0 1 0 r
s
.33378 .48672 m .36178 .50996 L .39611 .45997 L p 1 0 0 r
F P
0 1 0 r
s
.39611 .45997 m .37438 .44111 L .33378 .48672 L p 1 0 0 r
F P
0 1 0 r
s
.37438 .44111 m .39611 .45997 L .4357 .41467 L p 1 0 0 r
F P
0 1 0 r
s
.34518 .7479 m .39943 .76499 L .40141 .71324 L p 1 0 0 r
F P
0 1 0 r
s
.40141 .71324 m .34804 .69584 L .34518 .7479 L p 1 0 0 r
F P
0 1 0 r
s
.30049 .53667 m .33378 .56311 L .36178 .50996 L p 1 0 0 r
F P
0 1 0 r
s
.36178 .50996 m .33378 .48672 L .30049 .53667 L p 1 0 0 r
F P
0 1 0 r
s
.74334 .54397 m .7081 .56919 L .72767 .62431 L p .75 0 0 r
F P
0 1 0 r
s
.7081 .56919 m .74334 .54397 L .71133 .49312 L p .818 0 0 r
F P
0 1 0 r
s
.61157 .41778 m .62734 .40495 L .57804 .37044 L p .992 0 0 r
F P
0 1 0 r
s
.57804 .37044 m .57008 .37718 L .61157 .41778 L p .992 0 0 r
F P
0 1 0 r
s
.4357 .41467 m .42093 .40128 L .37438 .44111 L p 1 0 0 r
F P
0 1 0 r
s
.42093 .40128 m .4357 .41467 L .47938 .37554 L p 1 0 0 r
F P
0 1 0 r
s
.48875 .38137 m .47938 .37554 L .4357 .41467 L p 1 0 0 r
F P
0 1 0 r
s
.27577 .5894 m .31307 .6178 L .33378 .56311 L p 1 0 0 r
F P
0 1 0 r
s
.33378 .56311 m .30049 .53667 L .27577 .5894 L p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .51164 .38857 L .52421 .38967 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .52421 .38967 L .53685 .38903 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .53685 .38903 L .54904 .38666 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .49966 .38577 L .51164 .38857 L closepath p 1 0 0 r
F P
0 1 0 r
s
.45932 .82138 m .51817 .82533 L .51797 .77991 L p .885 0 0 r
F P
0 1 0 r
s
.51797 .77991 m .45765 .77573 L .45932 .82138 L p .885 0 0 r
F P
0 1 0 r
s
.57854 .77745 m .51797 .77991 L .51817 .82533 L p .824 0 0 r
F P
0 1 0 r
s
.52586 .344 m .54904 .38666 L .56027 .38265 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .48875 .38137 L .49966 .38577 L closepath p 1 0 0 r
F P
0 1 0 r
s
.51817 .82533 m .57725 .82301 L .57854 .77745 L p .824 0 0 r
F P
0 1 0 r
s
.63748 .7684 m .57854 .77745 L .57725 .82301 L p .755 0 0 r
F P
0 1 0 r
s
.6896 .42534 m .67224 .4463 L .71133 .49312 L p .844 0 0 r
F P
0 1 0 r
s
.67224 .4463 m .6896 .42534 L .63898 .39015 L p .914 0 0 r
F P
0 1 0 r
s
.63898 .39015 m .62734 .40495 L .67224 .4463 L p .914 0 0 r
F P
0 1 0 r
s
.63748 .7684 m .69295 .75293 L .69031 .70096 L p .754 0 0 r
F P
0 1 0 r
s
.73954 .67897 m .69031 .70096 L .69295 .75293 L p .671 0 0 r
F P
0 1 0 r
s
.69031 .70096 m .73954 .67897 L .72767 .62431 L p .749 0 0 r
F P
0 1 0 r
s
.40253 .81123 m .45932 .82138 L .45765 .77573 L p .943 0 0 r
F P
0 1 0 r
s
.45765 .77573 m .39943 .76499 L .40253 .81123 L p .943 0 0 r
F P
0 1 0 r
s
.52586 .344 m .56027 .38265 L .57008 .37718 L closepath p 1 0 0 r
F P
0 1 0 r
s
.62734 .40495 m .63898 .39015 L .5838 .36271 L p .981 0 0 r
F P
0 1 0 r
s
.5838 .36271 m .57804 .37044 L .62734 .40495 L p .981 0 0 r
F P
0 1 0 r
s
.76709 .59725 m .72767 .62431 L .73954 .67897 L p .667 0 0 r
F P
0 1 0 r
s
.72767 .62431 m .76709 .59725 L .74334 .54397 L p .75 0 0 r
F P
0 1 0 r
s
.52586 .344 m .47938 .37554 L .48875 .38137 L closepath p 1 0 0 r
F P
0 1 0 r
s
.73398 .46717 m .71133 .49312 L .74334 .54397 L p .766 0 0 r
F P
0 1 0 r
s
.71133 .49312 m .73398 .46717 L .6896 .42534 L p .844 0 0 r
F P
0 1 0 r
s
.31318 .45992 m .33378 .48672 L .37438 .44111 L p 1 0 0 r
F P
0 1 0 r
s
.37438 .44111 m .35867 .41951 L .31318 .45992 L p 1 0 0 r
F P
0 1 0 r
s
.35867 .41951 m .37438 .44111 L .42093 .40128 L p 1 0 0 r
F P
0 1 0 r
s
.29683 .72478 m .34518 .7479 L .34804 .69584 L p 1 0 0 r
F P
0 1 0 r
s
.34804 .69584 m .30051 .67231 L .29683 .72478 L p 1 0 0 r
F P
0 1 0 r
s
.42093 .40128 m .41047 .38605 L .35867 .41951 L p 1 0 0 r
F P
0 1 0 r
s
.47938 .37554 m .47196 .36852 L .42093 .40128 L p 1 0 0 r
F P
0 1 0 r
s
.41047 .38605 m .42093 .40128 L .47196 .36852 L p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .57008 .37718 L .57804 .37044 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .47196 .36852 L .47938 .37554 L closepath p 1 0 0 r
F P
0 1 0 r
s
.27567 .50604 m .30049 .53667 L .33378 .48672 L p 1 0 0 r
F P
0 1 0 r
s
.33378 .48672 m .31318 .45992 L .27567 .50604 L p 1 0 0 r
F P
0 1 0 r
s
.26073 .6432 m .30051 .67231 L .31307 .6178 L p 1 0 0 r
F P
0 1 0 r
s
.31307 .6178 m .27577 .5894 L .26073 .6432 L p 1 0 0 r
F P
0 1 0 r
s
.57725 .82301 m .63475 .81446 L .63748 .7684 L p .755 0 0 r
F P
0 1 0 r
s
.69295 .75293 m .63748 .7684 L .63475 .81446 L p .672 0 0 r
F P
0 1 0 r
s
.52586 .344 m .57804 .37044 L .5838 .36271 L closepath p 1 0 0 r
F P
0 1 0 r
s
.34967 .79508 m .40253 .81123 L .39943 .76499 L p 1 0 0 r
F P
0 1 0 r
s
.39943 .76499 m .34518 .7479 L .34967 .79508 L p 1 0 0 r
F P
0 1 0 r
s
.77051 .51434 m .74334 .54397 L .76709 .59725 L p .673 0 0 r
F P
0 1 0 r
s
.74334 .54397 m .77051 .51434 L .73398 .46717 L p .766 0 0 r
F P
0 1 0 r
s
.47196 .36852 m .46682 .36059 L .41047 .38605 L p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .46682 .36059 L .47196 .36852 L closepath p 1 0 0 r
F P
0 1 0 r
s
.64589 .37392 m .63898 .39015 L .6896 .42534 L p .894 0 0 r
F P
0 1 0 r
s
.63898 .39015 m .64589 .37392 L .58708 .35432 L p .972 0 0 r
F P
0 1 0 r
s
.58708 .35432 m .5838 .36271 L .63898 .39015 L p .972 0 0 r
F P
0 1 0 r
s
.70029 .40221 m .6896 .42534 L .73398 .46717 L p .806 0 0 r
F P
0 1 0 r
s
.6896 .42534 m .70029 .40221 L .64589 .37392 L p .894 0 0 r
F P
0 1 0 r
s
.52586 .344 m .5838 .36271 L .58708 .35432 L closepath p 1 0 0 r
F P
0 1 0 r
s
.34984 .39595 m .35867 .41951 L .41047 .38605 L p 1 0 0 r
F P
0 1 0 r
s
.41047 .38605 m .40486 .36956 L .34984 .39595 L p 1 0 0 r
F P
0 1 0 r
s
.40486 .36956 m .41047 .38605 L .46682 .36059 L p 1 0 0 r
F P
0 1 0 r
s
.24768 .55639 m .27577 .5894 L .30049 .53667 L p 1 0 0 r
F P
0 1 0 r
s
.30049 .53667 m .27567 .50604 L .24768 .55639 L p 1 0 0 r
F P
0 1 0 r
s
.46682 .36059 m .46421 .35207 L .40486 .36956 L p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .46421 .35207 L .46682 .36059 L closepath p 1 0 0 r
F P
0 1 0 r
s
.69295 .75293 m .74302 .73133 L .73954 .67897 L p .671 0 0 r
F P
0 1 0 r
s
.78152 .65125 m .73954 .67897 L .74302 .73133 L p .561 0 0 r
F P
0 1 0 r
s
.73954 .67897 m .78152 .65125 L .76709 .59725 L p .667 0 0 r
F P
0 1 0 r
s
.30117 .43051 m .31318 .45992 L .35867 .41951 L p 1 0 0 r
F P
0 1 0 r
s
.35867 .41951 m .34984 .39595 L .30117 .43051 L p 1 0 0 r
F P
0 1 0 r
s
.58771 .34561 m .58708 .35432 L .64589 .37392 L p .967 0 0 r
F P
0 1 0 r
s
.52586 .344 m .58708 .35432 L .58771 .34561 L closepath p 1 0 0 r
F P
0 1 0 r
s
.63475 .81446 m .68881 .79983 L .69295 .75293 L p .672 0 0 r
F P
0 1 0 r
s
.74302 .73133 m .69295 .75293 L .68881 .79983 L p .564 0 0 r
F P
0 1 0 r
s
.74832 .43834 m .73398 .46717 L .77051 .51434 L p .702 0 0 r
F P
0 1 0 r
s
.73398 .46717 m .74832 .43834 L .70029 .40221 L p .806 0 0 r
F P
0 1 0 r
s
.40446 .3525 m .40486 .36956 L .46421 .35207 L p 1 0 0 r
F P
0 1 0 r
s
.46421 .35207 m .46429 .34334 L .40446 .3525 L p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .46429 .34334 L .46421 .35207 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .58771 .34561 L .58563 .33696 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .58563 .33696 L .58089 .32876 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .58089 .32876 L .57367 .32138 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .57367 .32138 L .56428 .31517 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .56428 .31517 L .55311 .31043 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .55311 .31043 L .54069 .30739 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .54069 .30739 L .52758 .30619 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .52758 .30619 L .51439 .3069 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .51439 .3069 L .50173 .30947 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .50173 .30947 L .49019 .31379 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .49019 .31379 L .48029 .31964 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .48029 .31964 L .47247 .32675 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .47247 .32675 L .46707 .33477 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52586 .344 m .46707 .33477 L .46429 .34334 L closepath p 1 0 0 r
F P
0 1 0 r
s
.46381 .85923 m .51869 .86281 L .51817 .82533 L p .806 0 0 r
F P
0 1 0 r
s
.51817 .82533 m .45932 .82138 L .46381 .85923 L p .806 0 0 r
F P
0 1 0 r
s
.57725 .82301 m .51817 .82533 L .51869 .86281 L p .737 0 0 r
F P
0 1 0 r
s
.79773 .56535 m .76709 .59725 L .78152 .65125 L p .558 0 0 r
F P
0 1 0 r
s
.76709 .59725 m .79773 .56535 L .77051 .51434 L p .673 0 0 r
F P
0 1 0 r
s
.64767 .35694 m .64589 .37392 L .70029 .40221 L p .875 0 0 r
F P
0 1 0 r
s
.64589 .37392 m .64767 .35694 L .58771 .34561 L p .967 0 0 r
F P
0 1 0 r
s
.25632 .69617 m .29683 .72478 L .30051 .67231 L p 1 0 0 r
F P
0 1 0 r
s
.30051 .67231 m .26073 .6432 L .25632 .69617 L p 1 0 0 r
F P
0 1 0 r
s
.3026 .77324 m .34967 .79508 L .34518 .7479 L p 1 0 0 r
F P
0 1 0 r
s
.34518 .7479 m .29683 .72478 L .3026 .77324 L p 1 0 0 r
F P
0 1 0 r
s
.51869 .86281 m .57378 .86071 L .57725 .82301 L p .737 0 0 r
F P
0 1 0 r
s
.63475 .81446 m .57725 .82301 L .57378 .86071 L p .654 0 0 r
F P
0 1 0 r
s
.34854 .37138 m .34984 .39595 L .40486 .36956 L p 1 0 0 r
F P
0 1 0 r
s
.40486 .36956 m .40446 .3525 L .34854 .37138 L p 1 0 0 r
F P
0 1 0 r
s
.26077 .47223 m .27567 .50604 L .31318 .45992 L p 1 0 0 r
F P
0 1 0 r
s
.31318 .45992 m .30117 .43051 L .26077 .47223 L p 1 0 0 r
F P
0 1 0 r
s
.58563 .33696 m .58771 .34561 L .64767 .35694 L p .964 0 0 r
F P
0 1 0 r
s
.41092 .85002 m .46381 .85923 L .45932 .82138 L p .866 0 0 r
F P
0 1 0 r
s
.45932 .82138 m .40253 .81123 L .41092 .85002 L p .866 0 0 r
F P
0 1 0 r
s
.40944 .33561 m .40446 .3525 L .46429 .34334 L p 1 0 0 r
F P
0 1 0 r
s
.46429 .34334 m .46707 .33477 L .40944 .33561 L p 1 0 0 r
F P
0 1 0 r
s
.2306 .60929 m .26073 .6432 L .27577 .5894 L p 1 0 0 r
F P
0 1 0 r
s
.27577 .5894 m .24768 .55639 L .2306 .60929 L p 1 0 0 r
F P
0 1 0 r
s
.70359 .3778 m .70029 .40221 L .74832 .43834 L p .764 0 0 r
F P
0 1 0 r
s
.70029 .40221 m .70359 .3778 L .64767 .35694 L p .875 0 0 r
F P
0 1 0 r
s
.64767 .35694 m .64408 .33994 L .58563 .33696 L p .964 0 0 r
F P
0 1 0 r
s
.58089 .32876 m .58563 .33696 L .64408 .33994 L p .966 0 0 r
F P
0 1 0 r
s
.78811 .48124 m .77051 .51434 L .79773 .56535 L p .571 0 0 r
F P
0 1 0 r
s
.77051 .51434 m .78811 .48124 L .74832 .43834 L p .702 0 0 r
F P
0 1 0 r
s
.57378 .86071 m .62736 .85294 L .63475 .81446 L p .654 0 0 r
F P
0 1 0 r
s
.68881 .79983 m .63475 .81446 L .62736 .85294 L p .547 0 0 r
F P
0 1 0 r
s
.41971 .31967 m .40944 .33561 L .46707 .33477 L p 1 0 0 r
F P
0 1 0 r
s
.46707 .33477 m .47247 .32675 L .41971 .31967 L p 1 0 0 r
F P
0 1 0 r
s
.29867 .39962 m .30117 .43051 L .34984 .39595 L p 1 0 0 r
F P
0 1 0 r
s
.34984 .39595 m .34854 .37138 L .29867 .39962 L p 1 0 0 r
F P
0 1 0 r
s
.64408 .33994 m .64767 .35694 L .70359 .3778 L p .859 0 0 r
F P
0 1 0 r
s
.36178 .83537 m .41092 .85002 L .40253 .81123 L p .92 0 0 r
F P
0 1 0 r
s
.40253 .81123 m .34967 .79508 L .36178 .83537 L p .92 0 0 r
F P
0 1 0 r
s
.64408 .33994 m .63516 .32367 L .58089 .32876 L p .966 0 0 r
F P
0 1 0 r
s
.57367 .32138 m .58089 .32876 L .63516 .32367 L p .972 0 0 r
F P
0 1 0 r
s
.35512 .34686 m .34854 .37138 L .40446 .3525 L p 1 0 0 r
F P
0 1 0 r
s
.40446 .3525 m .40944 .33561 L .35512 .34686 L p 1 0 0 r
F P
0 1 0 r
s
.23048 .5198 m .24768 .55639 L .27567 .50604 L p 1 0 0 r
F P
0 1 0 r
s
.27567 .50604 m .26077 .47223 L .23048 .5198 L p 1 0 0 r
F P
0 1 0 r
s
.68881 .79983 m .73757 .77943 L .74302 .73133 L p .564 0 0 r
F P
0 1 0 r
s
.78575 .70408 m .74302 .73133 L .73757 .77943 L p .411 0 0 r
F P
0 1 0 r
s
.74302 .73133 m .78575 .70408 L .78152 .65125 L p .561 0 0 r
F P
0 1 0 r
s
.43493 .30544 m .41971 .31967 L .47247 .32675 L p 1 0 0 r
F P
0 1 0 r
s
.47247 .32675 m .48029 .31964 L .43493 .30544 L p 1 0 0 r
F P
0 1 0 r
s
.81433 .6185 m .78152 .65125 L .78575 .70408 L p .401 0 0 r
F P
0 1 0 r
s
.78152 .65125 m .81433 .6185 L .79773 .56535 L p .558 0 0 r
F P
0 1 0 r
s
.75335 .40771 m .74832 .43834 L .78811 .48124 L p .619 0 0 r
F P
0 1 0 r
s
.74832 .43834 m .75335 .40771 L .70359 .3778 L p .764 0 0 r
F P
0 1 0 r
s
.63516 .32367 m .62118 .30893 L .57367 .32138 L p .972 0 0 r
F P
0 1 0 r
s
.56428 .31517 m .57367 .32138 L .62118 .30893 L p .984 0 0 r
F P
0 1 0 r
s
.45446 .29365 m .43493 .30544 L .48029 .31964 L p 1 0 0 r
F P
0 1 0 r
s
.48029 .31964 m .49019 .31379 L .45446 .29365 L p 1 0 0 r
F P
0 1 0 r
s
.26323 .74624 m .3026 .77324 L .29683 .72478 L p 1 0 0 r
F P
0 1 0 r
s
.29683 .72478 m .25632 .69617 L .26323 .74624 L p 1 0 0 r
F P
0 1 0 r
s
.62736 .85294 m .67765 .83968 L .68881 .79983 L p .547 0 0 r
F P
0 1 0 r
s
.73757 .77943 m .68881 .79983 L .67765 .83968 L p .4 0 0 r
F P
0 1 0 r
s
.70359 .3778 m .69907 .35316 L .64408 .33994 L p .859 0 0 r
F P
0 1 0 r
s
.63516 .32367 m .64408 .33994 L .69907 .35316 L p .845 0 0 r
F P
0 1 0 r
s
.62118 .30893 m .6027 .29644 L .56428 .31517 L p .984 0 0 r
F P
0 1 0 r
s
.55311 .31043 m .56428 .31517 L .6027 .29644 L p 1 0 0 r
F P
0 1 0 r
s
.22558 .6628 m .25632 .69617 L .26073 .6432 L p 1 0 0 r
F P
0 1 0 r
s
.26073 .6432 m .2306 .60929 L .22558 .6628 L p 1 0 0 r
F P
0 1 0 r
s
.25702 .4365 m .26077 .47223 L .30117 .43051 L p 1 0 0 r
F P
0 1 0 r
s
.30117 .43051 m .29867 .39962 L .25702 .4365 L p 1 0 0 r
F P
0 1 0 r
s
.69907 .35316 m .70359 .3778 L .75335 .40771 L p .715 0 0 r
F P
0 1 0 r
s
.47745 .28489 m .45446 .29365 L .49019 .31379 L p 1 0 0 r
F P
0 1 0 r
s
.49019 .31379 m .50173 .30947 L .47745 .28489 L p 1 0 0 r
F P
0 1 0 r
s
.81791 .52957 m .79773 .56535 L .81433 .6185 L p .395 0 0 r
F P
0 1 0 r
s
.79773 .56535 m .81791 .52957 L .78811 .48124 L p .571 0 0 r
F P
0 1 0 r
s
.36958 .32353 m .35512 .34686 L .40944 .33561 L p 1 0 0 r
F P
0 1 0 r
s
.40944 .33561 m .41971 .31967 L .36958 .32353 L p 1 0 0 r
F P
0 1 0 r
s
.6027 .29644 m .58051 .28684 L .55311 .31043 L p 1 0 0 r
F P
0 1 0 r
s
.54069 .30739 m .55311 .31043 L .58051 .28684 L p 1 0 0 r
F P
0 1 0 r
s
.31816 .81562 m .36178 .83537 L .34967 .79508 L p .966 0 0 r
F P
0 1 0 r
s
.34967 .79508 m .3026 .77324 L .31816 .81562 L p .966 0 0 r
F P
0 1 0 r
s
.50282 .27965 m .47745 .28489 L .50173 .30947 L p 1 0 0 r
F P
0 1 0 r
s
.50173 .30947 m .51439 .3069 L .50282 .27965 L p 1 0 0 r
F P
0 1 0 r
s
.3063 .36856 m .29867 .39962 L .34854 .37138 L p 1 0 0 r
F P
0 1 0 r
s
.34854 .37138 m .35512 .34686 L .3063 .36856 L p 1 0 0 r
F P
0 1 0 r
s
.58051 .28684 m .55565 .28066 L .54069 .30739 L p 1 0 0 r
F P
0 1 0 r
s
.52758 .30619 m .54069 .30739 L .55565 .28066 L p 1 0 0 r
F P
0 1 0 r
s
.52932 .27821 m .50282 .27965 L .51439 .3069 L p 1 0 0 r
F P
0 1 0 r
s
.51439 .3069 m .52758 .30619 L .52932 .27821 L p 1 0 0 r
F P
0 1 0 r
s
.55565 .28066 m .52932 .27821 L .52758 .30619 L p 1 0 0 r
F P
0 1 0 r
s
.47118 .8873 m .51954 .8904 L .51869 .86281 L p .661 0 0 r
F P
0 1 0 r
s
.51869 .86281 m .46381 .85923 L .47118 .8873 L p .661 0 0 r
F P
0 1 0 r
s
.57378 .86071 m .51869 .86281 L .51954 .8904 L p .582 0 0 r
F P
0 1 0 r
s
.21193 .5716 m .2306 .60929 L .24768 .55639 L p 1 0 0 r
F P
0 1 0 r
s
.24768 .55639 m .23048 .5198 L .21193 .5716 L p 1 0 0 r
F P
0 1 0 r
s
.51954 .8904 m .5681 .88857 L .57378 .86071 L p .582 0 0 r
F P
0 1 0 r
s
.62736 .85294 m .57378 .86071 L .5681 .88857 L p .478 0 0 r
F P
0 1 0 r
s
.79485 .44588 m .78811 .48124 L .81791 .52957 L p .42 0 0 r
F P
0 1 0 r
s
.78811 .48124 m .79485 .44588 L .75335 .40771 L p .619 0 0 r
F P
0 1 0 r
s
.69907 .35316 m .68664 .3294 L .63516 .32367 L p .845 0 0 r
F P
0 1 0 r
s
.62118 .30893 m .63516 .32367 L .68664 .3294 L p .837 0 0 r
F P
0 1 0 r
s
.42465 .87935 m .47118 .8873 L .46381 .85923 L p .72 0 0 r
F P
0 1 0 r
s
.46381 .85923 m .41092 .85002 L .42465 .87935 L p .72 0 0 r
F P
0 1 0 r
s
.39151 .30255 m .36958 .32353 L .41971 .31967 L p 1 0 0 r
F P
0 1 0 r
s
.41971 .31967 m .43493 .30544 L .39151 .30255 L p 1 0 0 r
F P
0 1 0 r
s
.73757 .77943 m .77912 .75371 L .78575 .70408 L p .411 0 0 r
F P
0 1 0 r
s
.8192 .67187 m .78575 .70408 L .77912 .75371 L p .191 0 0 r
F P
0 1 0 r
s
.78575 .70408 m .8192 .67187 L .81433 .6185 L p .401 0 0 r
F P
0 1 0 r
s
.5681 .88857 m .61525 .88187 L .62736 .85294 L p .478 0 0 r
F P
0 1 0 r
s
.67765 .83968 m .62736 .85294 L .61525 .88187 L p .339 0 0 r
F P
0 1 0 r
s
.22561 .48096 m .23048 .5198 L .26077 .47223 L p 1 0 0 r
F P
0 1 0 r
s
.26077 .47223 m .25702 .4365 L .22561 .48096 L p 1 0 0 r
F P
0 1 0 r
s
.74838 .37655 m .75335 .40771 L .79485 .44588 L p .505 0 0 r
F P
0 1 0 r
s
.75335 .40771 m .74838 .37655 L .69907 .35316 L p .715 0 0 r
F P
0 1 0 r
s
.67765 .83968 m .72287 .82121 L .73757 .77943 L p .4 0 0 r
F P
0 1 0 r
s
.77912 .75371 m .73757 .77943 L .72287 .82121 L p .217 0 0 r
F P
0 1 0 r
s
.68664 .3294 m .69907 .35316 L .74838 .37655 L p .656 0 0 r
F P
0 1 0 r
s
.38156 .86674 m .42465 .87935 L .41092 .85002 L p .758 0 0 r
F P
0 1 0 r
s
.41092 .85002 m .36178 .83537 L .38156 .86674 L p .758 0 0 r
F P
0 1 0 r
s
.83613 .58167 m .81433 .6185 L .8192 .67187 L p .146 0 0 r
F P
0 1 0 r
s
.81433 .6185 m .83613 .58167 L .81791 .52957 L p .395 0 0 r
F P
0 1 0 r
s
.68664 .3294 m .66658 .3077 L .62118 .30893 L p .837 0 0 r
F P
0 1 0 r
s
.6027 .29644 m .62118 .30893 L .66658 .3077 L p .837 0 0 r
F P
0 1 0 r
s
.23345 .71479 m .26323 .74624 L .25632 .69617 L p 1 0 0 r
F P
0 1 0 r
s
.25632 .69617 m .22558 .6628 L .23345 .71479 L p 1 0 0 r
F P
0 1 0 r
s
.32419 .33879 m .3063 .36856 L .35512 .34686 L p 1 0 0 r
F P
0 1 0 r
s
.35512 .34686 m .36958 .32353 L .32419 .33879 L p 1 0 0 r
F P
0 1 0 r
s
.26525 .40036 m .25702 .4365 L .29867 .39962 L p 1 0 0 r
F P
0 1 0 r
s
.29867 .39962 m .3063 .36856 L .26525 .40036 L p 1 0 0 r
F P
0 1 0 r
s
.28184 .79125 m .31816 .81562 L .3026 .77324 L p .99 0 0 r
F P
0 1 0 r
s
.3026 .77324 m .26323 .74624 L .28184 .79125 L p .99 0 0 r
F P
0 1 0 r
s
.42007 .28504 m .39151 .30255 L .43493 .30544 L p 1 0 0 r
F P
0 1 0 r
s
.43493 .30544 m .45446 .29365 L .42007 .28504 L p 1 0 0 r
F P
0 1 0 r
s
.20648 .62571 m .22558 .6628 L .2306 .60929 L p 1 0 0 r
F P
0 1 0 r
s
.2306 .60929 m .21193 .5716 L .20648 .62571 L p 1 0 0 r
F P
0 1 0 r
s
.82609 .49117 m .81791 .52957 L .83613 .58167 L p .141 0 0 r
F P
0 1 0 r
s
.81791 .52957 m .82609 .49117 L .79485 .44588 L p .42 0 0 r
F P
0 1 0 r
s
.61525 .88187 m .65939 .87045 L .67765 .83968 L p .339 0 0 r
F P
0 1 0 r
s
.72287 .82121 m .67765 .83968 L .65939 .87045 L p .201 0 0 r
F P
0 1 0 r
s
.66658 .3077 m .63963 .28919 L .6027 .29644 L p .837 0 0 r
F P
0 1 0 r
s
.58051 .28684 m .6027 .29644 L .63963 .28919 L p .85 0 0 r
F P
0 1 0 r
s
.45398 .27199 m .42007 .28504 L .45446 .29365 L p 1 0 0 r
F P
0 1 0 r
s
.45446 .29365 m .47745 .28489 L .45398 .27199 L p 1 0 0 r
F P
0 1 0 r
s
.3435 .84978 m .38156 .86674 L .36178 .83537 L p .764 0 0 r
F P
0 1 0 r
s
.36178 .83537 m .31816 .81562 L .3435 .84978 L p .764 0 0 r
F P
0 1 0 r
s
.74838 .37655 m .73314 .3463 L .68664 .3294 L p .656 0 0 r
F P
0 1 0 r
s
.66658 .3077 m .68664 .3294 L .73314 .3463 L p .589 0 0 r
F P
0 1 0 r
s
.63963 .28919 m .60697 .2749 L .58051 .28684 L p .85 0 0 r
F P
0 1 0 r
s
.55565 .28066 m .58051 .28684 L .60697 .2749 L p .879 0 0 r
F P
0 1 0 r
s
.20631 .5315 m .21193 .5716 L .23048 .5198 L p 1 0 0 r
F P
0 1 0 r
s
.23048 .5198 m .22561 .48096 L .20631 .5315 L p 1 0 0 r
F P
0 1 0 r
s
.78979 .40969 m .79485 .44588 L .82609 .49117 L p .216 0 0 r
F P
0 1 0 r
s
.79485 .44588 m .78979 .40969 L .74838 .37655 L p .505 0 0 r
F P
0 1 0 r
s
.4916 .26415 m .45398 .27199 L .47745 .28489 L p 1 0 0 r
F P
0 1 0 r
s
.47745 .28489 m .50282 .27965 L .4916 .26415 L p 1 0 0 r
F P
0 1 0 r
s
.35195 .31184 m .32419 .33879 L .36958 .32353 L p 1 0 0 r
F P
0 1 0 r
s
.36958 .32353 m .39151 .30255 L .35195 .31184 L p 1 0 0 r
F P
0 1 0 r
s
.73314 .3463 m .74838 .37655 L .78979 .40969 L p .342 0 0 r
F P
0 1 0 r
s
.60697 .2749 m .57014 .26565 L .55565 .28066 L p .879 0 0 r
F P
0 1 0 r
s
.52932 .27821 m .55565 .28066 L .57014 .26565 L p .928 0 0 r
F P
0 1 0 r
s
.72287 .82121 m .76125 .79798 L .77912 .75371 L p .217 0 0 r
F P
0 1 0 r
s
.81156 .72333 m .77912 .75371 L .76125 .79798 L p .02 0 0 r
F P
0 1 0 r
s
.77912 .75371 m .81156 .72333 L .8192 .67187 L p .191 0 0 r
F P
0 1 0 r
s
.531 .26199 m .4916 .26415 L .50282 .27965 L p .995 0 0 r
F P
0 1 0 r
s
.50282 .27965 m .52932 .27821 L .531 .26199 L p .995 0 0 r
F P
0 1 0 r
s
.57014 .26565 m .531 .26199 L .52932 .27821 L p .928 0 0 r
F P
0 1 0 r
s
.8415 .63563 m .8192 .67187 L .81156 .72333 L p .045 0 0 r
F P
0 1 0 r
s
.8192 .67187 m .8415 .63563 L .83613 .58167 L p .146 0 0 r
F P
0 1 0 r
s
.48137 .90366 m .52071 .90616 L .51954 .8904 L p .395 0 0 r
F P
0 1 0 r
s
.51954 .8904 m .47118 .8873 L .48137 .90366 L p .395 0 0 r
F P
0 1 0 r
s
.5681 .88857 m .51954 .8904 L .52071 .90616 L p .336 0 0 r
F P
0 1 0 r
s
.23413 .44149 m .22561 .48096 L .25702 .4365 L p 1 0 0 r
F P
0 1 0 r
s
.25702 .4365 m .26525 .40036 L .23413 .44149 L p 1 0 0 r
F P
0 1 0 r
s
.28578 .36552 m .26525 .40036 L .3063 .36856 L p 1 0 0 r
F P
0 1 0 r
s
.3063 .36856 m .32419 .33879 L .28578 .36552 L p 1 0 0 r
F P
0 1 0 r
s
.52071 .90616 m .56024 .90469 L .5681 .88857 L p .336 0 0 r
F P
0 1 0 r
s
.61525 .88187 m .5681 .88857 L .56024 .90469 L p .253 0 0 r
F P
0 1 0 r
s
.44359 .89728 m .48137 .90366 L .47118 .8873 L p .433 0 0 r
F P
0 1 0 r
s
.47118 .8873 m .42465 .87935 L .44359 .89728 L p .433 0 0 r
F P
0 1 0 r
s
.65939 .87045 m .69891 .85458 L .72287 .82121 L p .201 0 0 r
F P
0 1 0 r
s
.76125 .79798 m .72287 .82121 L .69891 .85458 L p .003 0 0 r
F P
0 1 0 r
s
.25456 .76294 m .28184 .79125 L .26323 .74624 L p .942 0 0 r
F P
0 1 0 r
s
.26323 .74624 m .23345 .71479 L .25456 .76294 L p .942 0 0 r
F P
0 1 0 r
s
.73314 .3463 m .70787 .31848 L .66658 .3077 L p .589 0 0 r
F P
0 1 0 r
s
.63963 .28919 m .66658 .3077 L .70787 .31848 L p .518 0 0 r
F P
0 1 0 r
s
.84527 .54205 m .83613 .58167 L .8415 .63563 L p .066 0 0 r
F P
0 1 0 r
s
.83613 .58167 m .84527 .54205 L .82609 .49117 L p .141 0 0 r
F P
0 1 0 r
s
.21503 .67987 m .23345 .71479 L .22558 .6628 L p 1 0 0 r
F P
0 1 0 r
s
.22558 .6628 m .20648 .62571 L .21503 .67987 L p 1 0 0 r
F P
0 1 0 r
s
.56024 .90469 m .59855 .8993 L .61525 .88187 L p .253 0 0 r
F P
0 1 0 r
s
.65939 .87045 m .61525 .88187 L .59855 .8993 L p .136 0 0 r
F P
0 1 0 r
s
.31206 .82893 m .3435 .84978 L .31816 .81562 L p .725 0 0 r
F P
0 1 0 r
s
.31816 .81562 m .28184 .79125 L .31206 .82893 L p .725 0 0 r
F P
0 1 0 r
s
.38855 .28923 m .35195 .31184 L .39151 .30255 L p 1 0 0 r
F P
0 1 0 r
s
.39151 .30255 m .42007 .28504 L .38855 .28923 L p 1 0 0 r
F P
0 1 0 r
s
.40876 .88718 m .44359 .89728 L .42465 .87935 L p .447 0 0 r
F P
0 1 0 r
s
.42465 .87935 m .38156 .86674 L .40876 .88718 L p .447 0 0 r
F P
0 1 0 r
s
.20062 .58619 m .20648 .62571 L .21193 .5716 L p 1 0 0 r
F P
0 1 0 r
s
.21193 .5716 m .20631 .5315 L .20062 .58619 L p 1 0 0 r
F P
0 1 0 r
s
.82112 .45169 m .82609 .49117 L .84527 .54205 L p .088 0 0 r
F P
0 1 0 r
s
.82609 .49117 m .82112 .45169 L .78979 .40969 L p .216 0 0 r
F P
0 1 0 r
s
.78979 .40969 m .77245 .37433 L .73314 .3463 L p .342 0 0 r
F P
0 1 0 r
s
.70787 .31848 m .73314 .3463 L .77245 .37433 L p .275 0 0 r
F P
0 1 0 r
s
.70787 .31848 m .67343 .2946 L .63963 .28919 L p .518 0 0 r
F P
0 1 0 r
s
.60697 .2749 m .63963 .28919 L .67343 .2946 L p .461 0 0 r
F P
0 1 0 r
s
.59855 .8993 m .63428 .89014 L .65939 .87045 L p .136 0 0 r
F P
0 1 0 r
s
.69891 .85458 m .65939 .87045 L .63428 .89014 L p 0 0 0 r
F P
0 1 0 r
s
.77245 .37433 m .78979 .40969 L .82112 .45169 L p .12 0 0 r
F P
0 1 0 r
s
.43238 .27229 m .38855 .28923 L .42007 .28504 L p .968 0 0 r
F P
0 1 0 r
s
.42007 .28504 m .45398 .27199 L .43238 .27229 L p .968 0 0 r
F P
0 1 0 r
s
.31826 .3338 m .28578 .36552 L .32419 .33879 L p 1 0 0 r
F P
0 1 0 r
s
.32419 .33879 m .35195 .31184 L .31826 .3338 L p 1 0 0 r
F P
0 1 0 r
s
.21493 .49062 m .20631 .5315 L .22561 .48096 L p 1 0 0 r
F P
0 1 0 r
s
.22561 .48096 m .23413 .44149 L .21493 .49062 L p 1 0 0 r
F P
0 1 0 r
s
.37822 .87365 m .40876 .88718 L .38156 .86674 L p .421 0 0 r
F P
0 1 0 r
s
.38156 .86674 m .3435 .84978 L .37822 .87365 L p .421 0 0 r
F P
0 1 0 r
s
.76125 .79798 m .79104 .77062 L .81156 .72333 L p .02 0 0 r
F P
0 1 0 r
s
.83309 .6892 m .81156 .72333 L .79104 .77062 L p 0 0 0 r
F P
0 1 0 r
s
.81156 .72333 m .83309 .6892 L .8415 .63563 L p .045 0 0 r
F P
0 1 0 r
s
.69891 .85458 m .73222 .83468 L .76125 .79798 L p .003 0 0 r
F P
0 1 0 r
s
.79104 .77062 m .76125 .79798 L .73222 .83468 L p 0 0 0 r
F P
0 1 0 r
s
.25651 .40326 m .23413 .44149 L .26525 .40036 L p 1 0 0 r
F P
0 1 0 r
s
.26525 .40036 m .28578 .36552 L .25651 .40326 L p 1 0 0 r
F P
0 1 0 r
s
.67343 .2946 m .63129 .27607 L .60697 .2749 L p .461 0 0 r
F P
0 1 0 r
s
.57014 .26565 m .60697 .2749 L .63129 .27607 L p .444 0 0 r
F P
0 1 0 r
s
.85093 .59659 m .8415 .63563 L .83309 .6892 L p 0 0 0 r
F P
0 1 0 r
s
.8415 .63563 m .85093 .59659 L .84527 .54205 L p .066 0 0 r
F P
0 1 0 r
s
.48125 .26208 m .43238 .27229 L .45398 .27199 L p .768 0 0 r
F P
0 1 0 r
s
.45398 .27199 m .4916 .26415 L .48125 .26208 L p .768 0 0 r
F P
0 1 0 r
s
.28873 .80482 m .31206 .82893 L .28184 .79125 L p .572 0 0 r
F P
0 1 0 r
s
.28184 .79125 m .25456 .76294 L .28873 .80482 L p .572 0 0 r
F P
0 1 0 r
s
.23795 .73159 m .25456 .76294 L .23345 .71479 L p .742 0 0 r
F P
0 1 0 r
s
.23345 .71479 m .21503 .67987 L .23795 .73159 L p .742 0 0 r
F P
0 1 0 r
s
.63428 .89014 m .66606 .87747 L .69891 .85458 L p 0 0 0 r
F P
0 1 0 r
s
.73222 .83468 m .69891 .85458 L .66606 .87747 L p 0 0 0 r
F P
0 1 0 r
s
.63129 .27607 m .58349 .26404 L .57014 .26565 L p .444 0 0 r
F P
0 1 0 r
s
.531 .26199 m .57014 .26565 L .58349 .26404 L p .487 0 0 r
F P
0 1 0 r
s
.53256 .25927 m .48125 .26208 L .4916 .26415 L p .598 0 0 r
F P
0 1 0 r
s
.4916 .26415 m .531 .26199 L .53256 .25927 L p .598 0 0 r
F P
0 1 0 r
s
.77245 .37433 m .74299 .34163 L .70787 .31848 L p .275 0 0 r
F P
0 1 0 r
s
.67343 .2946 m .70787 .31848 L .74299 .34163 L p .21 0 0 r
F P
0 1 0 r
s
.58349 .26404 m .53256 .25927 L .531 .26199 L p .487 0 0 r
F P
0 1 0 r
s
.20954 .64271 m .21503 .67987 L .20648 .62571 L p .024 0 0 r
F P
0 1 0 r
s
.20648 .62571 m .20062 .58619 L .20954 .64271 L p .024 0 0 r
F P
0 1 0 r
s
.84527 .54205 m .84044 .5012 L .82112 .45169 L p .088 0 0 r
F P
0 1 0 r
s
.84044 .5012 m .84527 .54205 L .85093 .59659 L p .838 0 0 r
F P
0 1 0 r
s
.49416 .90657 m .52219 .90835 L .52071 .90616 L p .095 0 0 r
F P
0 1 0 r
s
.52071 .90616 m .48137 .90366 L .49416 .90657 L p .095 0 0 r
F P
0 1 0 r
s
.56024 .90469 m .52071 .90616 L .52219 .90835 L p .04 0 0 r
F P
0 1 0 r
s
.35324 .8571 m .37822 .87365 L .3435 .84978 L p .331 0 0 r
F P
0 1 0 r
s
.3435 .84978 m .31206 .82893 L .35324 .8571 L p .331 0 0 r
F P
0 1 0 r
s
.52219 .90835 m .55036 .9073 L .56024 .90469 L p .04 0 0 r
F P
0 1 0 r
s
.59855 .8993 m .56024 .90469 L .55036 .9073 L p 0 0 0 r
F P
0 1 0 r
s
.46733 .90204 m .49416 .90657 L .48137 .90366 L p .116 0 0 r
F P
0 1 0 r
s
.48137 .90366 m .44359 .89728 L .46733 .90204 L p .116 0 0 r
F P
0 1 0 r
s
.36159 .30705 m .31826 .3338 L .35195 .31184 L p 0 0 0 r
F P
0 1 0 r
s
.35195 .31184 m .38855 .28923 L .36159 .30705 L p 0 0 0 r
F P
0 1 0 r
s
.82112 .45169 m .80235 .41295 L .77245 .37433 L p .12 0 0 r
F P
0 1 0 r
s
.80235 .41295 m .82112 .45169 L .84044 .5012 L p .781 0 0 r
F P
0 1 0 r
s
.74299 .34163 m .77245 .37433 L .80235 .41295 L p .577 0 0 r
F P
0 1 0 r
s
.55036 .9073 m .5776 .90348 L .59855 .8993 L p 0 0 0 r
F P
0 1 0 r
s
.63428 .89014 m .59855 .8993 L .5776 .90348 L p .675 0 0 r
F P
0 1 0 r
s
.20926 .54589 m .20062 .58619 L .20631 .5315 L p .004 0 0 r
F P
0 1 0 r
s
.20631 .5315 m .21493 .49062 L .20926 .54589 L p .004 0 0 r
F P
0 1 0 r
s
.44272 .89489 m .46733 .90204 L .44359 .89728 L p .375 0 0 r
F P
0 1 0 r
s
.44359 .89728 m .40876 .88718 L .44272 .89489 L p .375 0 0 r
F P
0 1 0 r
s
.73222 .83468 m .75779 .81135 L .79104 .77062 L p 0 0 0 r
F P
0 1 0 r
s
.79104 .77062 m .81057 .73996 L .83309 .6892 L p 0 0 0 r
F P
0 1 0 r
s
.81057 .73996 m .79104 .77062 L .75779 .81135 L p 1 0 0 r
F P
0 1 0 r
s
.29248 .36832 m .25651 .40326 L .28578 .36552 L p 0 0 0 r
F P
0 1 0 r
s
.28578 .36552 m .31826 .3338 L .29248 .36832 L p 0 0 0 r
F P
0 1 0 r
s
.23839 .45092 m .21493 .49062 L .23413 .44149 L p 0 0 0 r
F P
0 1 0 r
s
.23413 .44149 m .25651 .40326 L .23839 .45092 L p 0 0 0 r
F P
0 1 0 r
s
.74299 .34163 m .70232 .31342 L .67343 .2946 L p .21 0 0 r
F P
0 1 0 r
s
.63129 .27607 m .67343 .2946 L .70232 .31342 L p .374 0 0 r
F P
0 1 0 r
s
.83309 .6892 m .84207 .65249 L .85093 .59659 L p 0 0 0 r
F P
0 1 0 r
s
.84207 .65249 m .83309 .6892 L .81057 .73996 L p 1 0 0 r
F P
0 1 0 r
s
.66606 .87747 m .6926 .86165 L .73222 .83468 L p 0 0 0 r
F P
0 1 0 r
s
.75779 .81135 m .73222 .83468 L .6926 .86165 L p 1 0 0 r
F P
0 1 0 r
s
.5776 .90348 m .60288 .89699 L .63428 .89014 L p .675 0 0 r
F P
0 1 0 r
s
.66606 .87747 m .63428 .89014 L .60288 .89699 L p .886 0 0 r
F P
0 1 0 r
s
.27486 .77826 m .28873 .80482 L .25456 .76294 L p .136 0 0 r
F P
0 1 0 r
s
.25456 .76294 m .23795 .73159 L .27486 .77826 L p .136 0 0 r
F P
0 1 0 r
s
.41384 .28693 m .36159 .30705 L .38855 .28923 L p 0 0 0 r
F P
0 1 0 r
s
.38855 .28923 m .43238 .27229 L .41384 .28693 L p 0 0 0 r
F P
0 1 0 r
s
.42133 .88537 m .44272 .89489 L .40876 .88718 L p .402 0 0 r
F P
0 1 0 r
s
.40876 .88718 m .37822 .87365 L .42133 .88537 L p .402 0 0 r
F P
0 1 0 r
s
.33502 .83808 m .35324 .8571 L .31206 .82893 L p .271 0 0 r
F P
0 1 0 r
s
.31206 .82893 m .28873 .80482 L .33502 .83808 L p .271 0 0 r
F P
0 1 0 r
s
.23337 .69836 m .23795 .73159 L .21503 .67987 L p .097 0 0 r
F P
0 1 0 r
s
.21503 .67987 m .20954 .64271 L .23337 .69836 L p .097 0 0 r
F P
0 1 0 r
s
.84614 .55632 m .85093 .59659 L .84207 .65249 L p 1 0 0 r
F P
0 1 0 r
s
.85093 .59659 m .84614 .55632 L .84044 .5012 L p .838 0 0 r
F P
0 1 0 r
s
.70232 .31342 m .65216 .29143 L .63129 .27607 L p .374 0 0 r
F P
0 1 0 r
s
.58349 .26404 m .63129 .27607 L .65216 .29143 L p .381 0 0 r
F P
0 1 0 r
s
.60288 .89699 m .6252 .88805 L .66606 .87747 L p .886 0 0 r
F P
0 1 0 r
s
.6926 .86165 m .66606 .87747 L .6252 .88805 L p 1 0 0 r
F P
0 1 0 r
s
.80235 .41295 m .76983 .37695 L .74299 .34163 L p .577 0 0 r
F P
0 1 0 r
s
.70232 .31342 m .74299 .34163 L .76983 .37695 L p .716 0 0 r
F P
0 1 0 r
s
.47235 .27478 m .41384 .28693 L .43238 .27229 L p .131 0 0 r
F P
0 1 0 r
s
.43238 .27229 m .48125 .26208 L .47235 .27478 L p .131 0 0 r
F P
0 1 0 r
s
.82085 .461 m .84044 .5012 L .84614 .55632 L p 1 0 0 r
F P
0 1 0 r
s
.84044 .5012 m .82085 .461 L .80235 .41295 L p .781 0 0 r
F P
0 1 0 r
s
.21814 .60486 m .20954 .64271 L .20062 .58619 L p .077 0 0 r
F P
0 1 0 r
s
.20062 .58619 m .20926 .54589 L .21814 .60486 L p .077 0 0 r
F P
0 1 0 r
s
.40408 .87379 m .42133 .88537 L .37822 .87365 L p .464 0 0 r
F P
0 1 0 r
s
.37822 .87365 m .35324 .8571 L .40408 .87379 L p .464 0 0 r
F P
0 1 0 r
s
.76983 .37695 m .80235 .41295 L .82085 .461 L p .97 0 0 r
F P
0 1 0 r
s
.34087 .33873 m .29248 .36832 L .31826 .3338 L p .013 0 0 r
F P
0 1 0 r
s
.31826 .3338 m .36159 .30705 L .34087 .33873 L p .013 0 0 r
F P
0 1 0 r
s
.65216 .29143 m .59498 .27711 L .58349 .26404 L p .381 0 0 r
F P
0 1 0 r
s
.53256 .25927 m .58349 .26404 L .59498 .27711 L p .337 0 0 r
F P
0 1 0 r
s
.53389 .27143 m .47235 .27478 L .48125 .26208 L p .256 0 0 r
F P
0 1 0 r
s
.48125 .26208 m .53256 .25927 L .53389 .27143 L p .256 0 0 r
F P
0 1 0 r
s
.6926 .86165 m .71268 .84321 L .75779 .81135 L p 1 0 0 r
F P
0 1 0 r
s
.77423 .78533 m .75779 .81135 L .71268 .84321 L p 1 0 0 r
F P
0 1 0 r
s
.75779 .81135 m .77423 .78533 L .81057 .73996 L p 1 0 0 r
F P
0 1 0 r
s
.81838 .70709 m .81057 .73996 L .77423 .78533 L p 1 0 0 r
F P
0 1 0 r
s
.81057 .73996 m .81838 .70709 L .84207 .65249 L p 1 0 0 r
F P
0 1 0 r
s
.59498 .27711 m .53389 .27143 L .53256 .25927 L p .337 0 0 r
F P
0 1 0 r
s
.23302 .50671 m .20926 .54589 L .21493 .49062 L p .054 0 0 r
F P
0 1 0 r
s
.21493 .49062 m .23839 .45092 L .23302 .50671 L p .054 0 0 r
F P
0 1 0 r
s
.50919 .89468 m .52393 .89562 L .52219 .90835 L p .858 0 0 r
F P
0 1 0 r
s
.52219 .90835 m .49416 .90657 L .50919 .89468 L p .858 0 0 r
F P
0 1 0 r
s
.55036 .9073 m .52219 .90835 L .52393 .89562 L p .906 0 0 r
F P
0 1 0 r
s
.52393 .89562 m .53875 .89507 L .55036 .9073 L p .906 0 0 r
F P
0 1 0 r
s
.5776 .90348 m .55036 .9073 L .53875 .89507 L p .968 0 0 r
F P
0 1 0 r
s
.27646 .41454 m .23839 .45092 L .25651 .40326 L p .027 0 0 r
F P
0 1 0 r
s
.25651 .40326 m .29248 .36832 L .27646 .41454 L p .027 0 0 r
F P
0 1 0 r
s
.49512 .89228 m .50919 .89468 L .49416 .90657 L p .829 0 0 r
F P
0 1 0 r
s
.49416 .90657 m .46733 .90204 L .49512 .89228 L p .829 0 0 r
F P
0 1 0 r
s
.32458 .81726 m .33502 .83808 L .28873 .80482 L p .345 0 0 r
F P
0 1 0 r
s
.28873 .80482 m .27486 .77826 L .32458 .81726 L p .345 0 0 r
F P
0 1 0 r
s
.6252 .88805 m .64361 .87697 L .6926 .86165 L p 1 0 0 r
F P
0 1 0 r
s
.71268 .84321 m .6926 .86165 L .64361 .87697 L p 1 0 0 r
F P
0 1 0 r
s
.53875 .89507 m .55305 .89304 L .5776 .90348 L p .968 0 0 r
F P
0 1 0 r
s
.60288 .89699 m .5776 .90348 L .55305 .89304 L p 1 0 0 r
F P
0 1 0 r
s
.27158 .75024 m .27486 .77826 L .23795 .73159 L p .242 0 0 r
F P
0 1 0 r
s
.23795 .73159 m .23337 .69836 L .27158 .75024 L p .242 0 0 r
F P
0 1 0 r
s
.83721 .61465 m .84207 .65249 L .81838 .70709 L p 1 0 0 r
F P
0 1 0 r
s
.84207 .65249 m .83721 .61465 L .84614 .55632 L p 1 0 0 r
F P
0 1 0 r
s
.48231 .88851 m .49512 .89228 L .46733 .90204 L p .819 0 0 r
F P
0 1 0 r
s
.46733 .90204 m .44272 .89489 L .48231 .88851 L p .819 0 0 r
F P
0 1 0 r
s
.39176 .86058 m .40408 .87379 L .35324 .8571 L p .575 0 0 r
F P
0 1 0 r
s
.35324 .8571 m .33502 .83808 L .39176 .86058 L p .575 0 0 r
F P
0 1 0 r
s
.76983 .37695 m .7245 .34578 L .70232 .31342 L p .716 0 0 r
F P
0 1 0 r
s
.65216 .29143 m .70232 .31342 L .7245 .34578 L p .73 0 0 r
F P
0 1 0 r
s
.55305 .89304 m .56624 .88961 L .60288 .89699 L p 1 0 0 r
F P
0 1 0 r
s
.6252 .88805 m .60288 .89699 L .56624 .88961 L p 1 0 0 r
F P
0 1 0 r
s
.47128 .88351 m .48231 .88851 L .44272 .89489 L p .823 0 0 r
F P
0 1 0 r
s
.44272 .89489 m .42133 .88537 L .47128 .88351 L p .823 0 0 r
F P
0 1 0 r
s
.39954 .31641 m .34087 .33873 L .36159 .30705 L p .222 0 0 r
F P
0 1 0 r
s
.36159 .30705 m .41384 .28693 L .39954 .31641 L p .222 0 0 r
F P
0 1 0 r
s
.24182 .66462 m .23337 .69836 L .20954 .64271 L p .19 0 0 r
F P
0 1 0 r
s
.20954 .64271 m .21814 .60486 L .24182 .66462 L p .19 0 0 r
F P
0 1 0 r
s
.82632 .51666 m .84614 .55632 L .83721 .61465 L p 1 0 0 r
F P
0 1 0 r
s
.84614 .55632 m .82632 .51666 L .82085 .461 L p 1 0 0 r
F P
0 1 0 r
s
.56624 .88961 m .57777 .88491 L .6252 .88805 L p 1 0 0 r
F P
0 1 0 r
s
.64361 .87697 m .6252 .88805 L .57777 .88491 L p 1 0 0 r
F P
0 1 0 r
s
.82085 .461 m .78649 .42354 L .76983 .37695 L p .97 0 0 r
F P
0 1 0 r
s
.7245 .34578 m .76983 .37695 L .78649 .42354 L p .994 0 0 r
F P
0 1 0 r
s
.71268 .84321 m .72522 .82279 L .77423 .78533 L p 1 0 0 r
F P
0 1 0 r
s
.78035 .75759 m .77423 .78533 L .72522 .82279 L p 1 0 0 r
F P
0 1 0 r
s
.77423 .78533 m .78035 .75759 L .81838 .70709 L p 1 0 0 r
F P
0 1 0 r
s
.64361 .87697 m .65728 .86414 L .71268 .84321 L p 1 0 0 r
F P
0 1 0 r
s
.72522 .82279 m .71268 .84321 L .65728 .86414 L p 1 0 0 r
F P
0 1 0 r
s
.78649 .42354 m .82085 .461 L .82632 .51666 L p 1 0 0 r
F P
0 1 0 r
s
.46253 .87748 m .47128 .88351 L .42133 .88537 L p .838 0 0 r
F P
0 1 0 r
s
.42133 .88537 m .40408 .87379 L .46253 .87748 L p .838 0 0 r
F P
0 1 0 r
s
.24142 .56811 m .21814 .60486 L .20926 .54589 L p .213 0 0 r
F P
0 1 0 r
s
.20926 .54589 m .23302 .50671 L .24142 .56811 L p .213 0 0 r
F P
0 1 0 r
s
.7245 .34578 m .66823 .32141 L .65216 .29143 L p .73 0 0 r
F P
0 1 0 r
s
.59498 .27711 m .65216 .29143 L .66823 .32141 L p .695 0 0 r
F P
0 1 0 r
s
.38503 .84625 m .39176 .86058 L .33502 .83808 L p .67 0 0 r
F P
0 1 0 r
s
.33502 .83808 m .32458 .81726 L .38503 .84625 L p .67 0 0 r
F P
0 1 0 r
s
.32796 .38366 m .27646 .41454 L .29248 .36832 L p .254 0 0 r
F P
0 1 0 r
s
.29248 .36832 m .34087 .33873 L .32796 .38366 L p .254 0 0 r
F P
0 1 0 r
s
.32271 .79547 m .32458 .81726 L .27486 .77826 L p .531 0 0 r
F P
0 1 0 r
s
.27486 .77826 m .27158 .75024 L .32271 .79547 L p .531 0 0 r
F P
0 1 0 r
s
.81338 .67334 m .81838 .70709 L .78035 .75759 L p 1 0 0 r
F P
0 1 0 r
s
.81838 .70709 m .81338 .67334 L .83721 .61465 L p 1 0 0 r
F P
0 1 0 r
s
.46547 .3029 m .39954 .31641 L .41384 .28693 L p .368 0 0 r
F P
0 1 0 r
s
.41384 .28693 m .47235 .27478 L .46547 .3029 L p .368 0 0 r
F P
0 1 0 r
s
.27172 .47078 m .23302 .50671 L .23839 .45092 L p .241 0 0 r
F P
0 1 0 r
s
.23839 .45092 m .27646 .41454 L .27172 .47078 L p .241 0 0 r
F P
0 1 0 r
s
.57777 .88491 m .58716 .87913 L .64361 .87697 L p 1 0 0 r
F P
0 1 0 r
s
.65728 .86414 m .64361 .87697 L .58716 .87913 L p 1 0 0 r
F P
0 1 0 r
s
.66823 .32141 m .60386 .30549 L .59498 .27711 L p .695 0 0 r
F P
0 1 0 r
s
.53389 .27143 m .59498 .27711 L .60386 .30549 L p .623 0 0 r
F P
0 1 0 r
s
.45644 .87066 m .46253 .87748 L .40408 .87379 L p .858 0 0 r
F P
0 1 0 r
s
.40408 .87379 m .39176 .86058 L .45644 .87066 L p .858 0 0 r
F P
0 1 0 r
s
.27962 .72197 m .27158 .75024 L .23337 .69836 L p .465 0 0 r
F P
0 1 0 r
s
.23337 .69836 m .24182 .66462 L .27962 .72197 L p .465 0 0 r
F P
0 1 0 r
s
.53493 .29917 m .46547 .3029 L .47235 .27478 L p .517 0 0 r
F P
0 1 0 r
s
.47235 .27478 m .53389 .27143 L .53493 .29917 L p .517 0 0 r
F P
0 1 0 r
s
.81775 .57743 m .83721 .61465 L .81338 .67334 L p 1 0 0 r
F P
0 1 0 r
s
.83721 .61465 m .81775 .57743 L .82632 .51666 L p 1 0 0 r
F P
0 1 0 r
s
.60386 .30549 m .53493 .29917 L .53389 .27143 L p .623 0 0 r
F P
0 1 0 r
s
.52393 .89562 m .50919 .89468 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.53875 .89507 m .52393 .89562 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.55305 .89304 m .53875 .89507 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.50919 .89468 m .49512 .89228 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.65728 .86414 m .6655 .85005 L .72522 .82279 L p 1 0 0 r
F P
0 1 0 r
s
.72938 .80117 m .72522 .82279 L .6655 .85005 L p 1 0 0 r
F P
0 1 0 r
s
.72522 .82279 m .72938 .80117 L .78035 .75759 L p 1 0 0 r
F P
0 1 0 r
s
.56624 .88961 m .55305 .89304 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.78649 .42354 m .7383 .39103 L .7245 .34578 L p .994 0 0 r
F P
0 1 0 r
s
.66823 .32141 m .7245 .34578 L .7383 .39103 L p .949 0 0 r
F P
0 1 0 r
s
.49512 .89228 m .48231 .88851 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.58716 .87913 m .59397 .87249 L .65728 .86414 L p 1 0 0 r
F P
0 1 0 r
s
.6655 .85005 m .65728 .86414 L .59397 .87249 L p 1 0 0 r
F P
0 1 0 r
s
.26376 .63198 m .24182 .66462 L .21814 .60486 L p .454 0 0 r
F P
0 1 0 r
s
.21814 .60486 m .24142 .56811 L .26376 .63198 L p .454 0 0 r
F P
0 1 0 r
s
.57777 .88491 m .56624 .88961 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.38437 .83138 m .38503 .84625 L .32458 .81726 L p .746 0 0 r
F P
0 1 0 r
s
.32458 .81726 m .32271 .79547 L .38437 .83138 L p .746 0 0 r
F P
0 1 0 r
s
.77529 .72926 m .78035 .75759 L .72938 .80117 L p 1 0 0 r
F P
0 1 0 r
s
.78035 .75759 m .77529 .72926 L .81338 .67334 L p 1 0 0 r
F P
0 1 0 r
s
.79143 .47967 m .82632 .51666 L .81775 .57743 L p 1 0 0 r
F P
0 1 0 r
s
.82632 .51666 m .79143 .47967 L .78649 .42354 L p 1 0 0 r
F P
0 1 0 r
s
.48231 .88851 m .47128 .88351 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.45332 .86333 m .45644 .87066 L .39176 .86058 L p .881 0 0 r
F P
0 1 0 r
s
.39176 .86058 m .38503 .84625 L .45332 .86333 L p .881 0 0 r
F P
0 1 0 r
s
.39062 .36033 m .32796 .38366 L .34087 .33873 L p .458 0 0 r
F P
0 1 0 r
s
.34087 .33873 m .39954 .31641 L .39062 .36033 L p .458 0 0 r
F P
0 1 0 r
s
.7383 .39103 m .78649 .42354 L .79143 .47967 L p 1 0 0 r
F P
0 1 0 r
s
.58716 .87913 m .57777 .88491 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.47128 .88351 m .46253 .87748 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.32988 .77364 m .32271 .79547 L .27158 .75024 L p .659 0 0 r
F P
0 1 0 r
s
.27158 .75024 m .27962 .72197 L .32988 .77364 L p .659 0 0 r
F P
0 1 0 r
s
.27915 .53445 m .24142 .56811 L .23302 .50671 L p .466 0 0 r
F P
0 1 0 r
s
.23302 .50671 m .27172 .47078 L .27915 .53445 L p .466 0 0 r
F P
0 1 0 r
s
.59397 .87249 m .58716 .87913 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.32413 .44027 m .27172 .47078 L .27646 .41454 L p .476 0 0 r
F P
0 1 0 r
s
.27646 .41454 m .32796 .38366 L .32413 .44027 L p .476 0 0 r
F P
0 1 0 r
s
.79495 .64025 m .81338 .67334 L .77529 .72926 L p 1 0 0 r
F P
0 1 0 r
s
.81338 .67334 m .79495 .64025 L .81775 .57743 L p 1 0 0 r
F P
0 1 0 r
s
.59397 .87249 m .59789 .86527 L .6655 .85005 L p 1 0 0 r
F P
0 1 0 r
s
.66778 .83526 m .6655 .85005 L .59789 .86527 L p 1 0 0 r
F P
0 1 0 r
s
.6655 .85005 m .66778 .83526 L .72938 .80117 L p 1 0 0 r
F P
0 1 0 r
s
.46253 .87748 m .45644 .87066 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.7383 .39103 m .67826 .36556 L .66823 .32141 L p .949 0 0 r
F P
0 1 0 r
s
.60386 .30549 m .66823 .32141 L .67826 .36556 L p .883 0 0 r
F P
0 1 0 r
s
.45334 .8558 m .45332 .86333 L .38503 .84625 L p .904 0 0 r
F P
0 1 0 r
s
.38503 .84625 m .38437 .83138 L .45334 .8558 L p .904 0 0 r
F P
0 1 0 r
s
.72458 .77925 m .72938 .80117 L .66778 .83526 L p 1 0 0 r
F P
0 1 0 r
s
.72938 .80117 m .72458 .77925 L .77529 .72926 L p 1 0 0 r
F P
0 1 0 r
s
.59789 .86527 m .59397 .87249 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.46117 .34618 m .39062 .36033 L .39954 .31641 L p .608 0 0 r
F P
0 1 0 r
s
.39954 .31641 m .46547 .3029 L .46117 .34618 L p .608 0 0 r
F P
0 1 0 r
s
.29926 .69476 m .27962 .72197 L .24182 .66462 L p .622 0 0 r
F P
0 1 0 r
s
.24182 .66462 m .26376 .63198 L .29926 .69476 L p .622 0 0 r
F P
0 1 0 r
s
.45644 .87066 m .45332 .86333 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.38997 .81661 m .38437 .83138 L .32271 .79547 L p .806 0 0 r
F P
0 1 0 r
s
.32271 .79547 m .32988 .77364 L .38997 .81661 L p .806 0 0 r
F P
0 1 0 r
s
.7837 .54278 m .81775 .57743 L .79495 .64025 L p 1 0 0 r
F P
0 1 0 r
s
.81775 .57743 m .7837 .54278 L .79143 .47967 L p 1 0 0 r
F P
0 1 0 r
s
.59869 .85776 m .59789 .86527 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.59789 .86527 m .59869 .85776 L .66778 .83526 L p 1 0 0 r
F P
0 1 0 r
s
.67826 .36556 m .6094 .3489 L .60386 .30549 L p .883 0 0 r
F P
0 1 0 r
s
.53493 .29917 m .60386 .30549 L .6094 .3489 L p .807 0 0 r
F P
0 1 0 r
s
.45332 .86333 m .45334 .8558 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.75866 .70164 m .77529 .72926 L .72458 .77925 L p 1 0 0 r
F P
0 1 0 r
s
.77529 .72926 m .75866 .70164 L .79495 .64025 L p 1 0 0 r
F P
0 1 0 r
s
.66381 .8204 m .66778 .83526 L .59869 .85776 L p 1 0 0 r
F P
0 1 0 r
s
.66778 .83526 m .66381 .8204 L .72458 .77925 L p 1 0 0 r
F P
0 1 0 r
s
.53558 .34227 m .46117 .34618 L .46547 .3029 L p .719 0 0 r
F P
0 1 0 r
s
.46547 .3029 m .53493 .29917 L .53558 .34227 L p .719 0 0 r
F P
0 1 0 r
s
.79143 .47967 m .7424 .44755 L .7383 .39103 L p 1 0 0 r
F P
0 1 0 r
s
.67826 .36556 m .7383 .39103 L .7424 .44755 L p 1 0 0 r
F P
0 1 0 r
s
.7424 .44755 m .79143 .47967 L .7837 .54278 L p 1 0 0 r
F P
0 1 0 r
s
.45656 .8484 m .45334 .8558 L .38437 .83138 L p .927 0 0 r
F P
0 1 0 r
s
.38437 .83138 m .38997 .81661 L .45656 .8484 L p .927 0 0 r
F P
0 1 0 r
s
.29888 .60218 m .26376 .63198 L .24142 .56811 L p .617 0 0 r
F P
0 1 0 r
s
.24142 .56811 m .27915 .53445 L .29888 .60218 L p .617 0 0 r
F P
0 1 0 r
s
.6094 .3489 m .53558 .34227 L .53493 .29917 L p .807 0 0 r
F P
0 1 0 r
s
.59629 .85029 m .59869 .85776 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.59076 .8432 m .59629 .85029 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.58228 .83681 m .59076 .8432 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.57122 .83143 m .58228 .83681 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.55806 .82732 m .57122 .83143 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.54339 .82467 m .55806 .82732 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.52789 .82363 m .54339 .82467 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.5123 .82425 m .52789 .82363 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.49735 .82648 m .5123 .82425 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.48373 .83023 m .49735 .82648 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.47207 .83531 m .48373 .83023 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.46289 .84146 m .47207 .83531 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.45656 .8484 m .46289 .84146 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.45334 .8558 m .45656 .8484 L .52586 .86729 L closepath p 1 0 0 r
F P
0 1 0 r
s
.59869 .85776 m .59629 .85029 L .66381 .8204 L p 1 0 0 r
F P
0 1 0 r
s
.34615 .75279 m .32988 .77364 L .27962 .72197 L p .749 0 0 r
F P
0 1 0 r
s
.27962 .72197 m .29926 .69476 L .34615 .75279 L p .749 0 0 r
F P
0 1 0 r
s
.38797 .41719 m .32413 .44027 L .32796 .38366 L p .628 0 0 r
F P
0 1 0 r
s
.32796 .38366 m .39062 .36033 L .38797 .41719 L p .628 0 0 r
F P
0 1 0 r
s
.71065 .75805 m .72458 .77925 L .66381 .8204 L p 1 0 0 r
F P
0 1 0 r
s
.72458 .77925 m .71065 .75805 L .75866 .70164 L p 1 0 0 r
F P
0 1 0 r
s
.33013 .5059 m .27915 .53445 L .27172 .47078 L p .625 0 0 r
F P
0 1 0 r
s
.27172 .47078 m .32413 .44027 L .33013 .5059 L p .625 0 0 r
F P
0 1 0 r
s
.59629 .85029 m .59076 .8432 L .65358 .80615 L p 1 0 0 r
F P
0 1 0 r
s
.65358 .80615 m .66381 .8204 L .59629 .85029 L p 1 0 0 r
F P
0 1 0 r
s
.76317 .60954 m .79495 .64025 L .75866 .70164 L p 1 0 0 r
F P
0 1 0 r
s
.79495 .64025 m .76317 .60954 L .7837 .54278 L p 1 0 0 r
F P
0 1 0 r
s
.66381 .8204 m .65358 .80615 L .71065 .75805 L p 1 0 0 r
F P
0 1 0 r
s
.46289 .84146 m .45656 .8484 L .38997 .81661 L p .949 0 0 r
F P
0 1 0 r
s
.40179 .80263 m .38997 .81661 L .32988 .77364 L p .855 0 0 r
F P
0 1 0 r
s
.32988 .77364 m .34615 .75279 L .40179 .80263 L p .855 0 0 r
F P
0 1 0 r
s
.38997 .81661 m .40179 .80263 L .46289 .84146 L p .949 0 0 r
F P
0 1 0 r
s
.59076 .8432 m .58228 .83681 L .63739 .79319 L p 1 0 0 r
F P
0 1 0 r
s
.63739 .79319 m .65358 .80615 L .59076 .8432 L p 1 0 0 r
F P
0 1 0 r
s
.3301 .67005 m .29926 .69476 L .26376 .63198 L p .728 0 0 r
F P
0 1 0 r
s
.26376 .63198 m .29888 .60218 L .3301 .67005 L p .728 0 0 r
F P
0 1 0 r
s
.7424 .44755 m .68124 .42236 L .67826 .36556 L p 1 0 0 r
F P
0 1 0 r
s
.6094 .3489 m .67826 .36556 L .68124 .42236 L p .972 0 0 r
F P
0 1 0 r
s
.47207 .83531 m .46289 .84146 L .40179 .80263 L p .971 0 0 r
F P
0 1 0 r
s
.45989 .4032 m .38797 .41719 L .39062 .36033 L p .738 0 0 r
F P
0 1 0 r
s
.39062 .36033 m .46117 .34618 L .45989 .4032 L p .738 0 0 r
F P
0 1 0 r
s
.73599 .51271 m .7837 .54278 L .76317 .60954 L p 1 0 0 r
F P
0 1 0 r
s
.7837 .54278 m .73599 .51271 L .7424 .44755 L p 1 0 0 r
F P
0 1 0 r
s
.73065 .67615 m .75866 .70164 L .71065 .75805 L p 1 0 0 r
F P
0 1 0 r
s
.75866 .70164 m .73065 .67615 L .76317 .60954 L p 1 0 0 r
F P
0 1 0 r
s
.58228 .83681 m .57122 .83143 L .61586 .78219 L p 1 0 0 r
F P
0 1 0 r
s
.61586 .78219 m .63739 .79319 L .58228 .83681 L p 1 0 0 r
F P
0 1 0 r
s
.48373 .83023 m .47207 .83531 L .41944 .79013 L p .994 0 0 r
F P
0 1 0 r
s
.40179 .80263 m .41944 .79013 L .47207 .83531 L p .971 0 0 r
F P
0 1 0 r
s
.65358 .80615 m .63739 .79319 L .68787 .73861 L p 1 0 0 r
F P
0 1 0 r
s
.68787 .73861 m .71065 .75805 L .65358 .80615 L p 1 0 0 r
F P
0 1 0 r
s
.68124 .42236 m .7424 .44755 L .73599 .51271 L p 1 0 0 r
F P
0 1 0 r
s
.71065 .75805 m .68787 .73861 L .73065 .67615 L p 1 0 0 r
F P
0 1 0 r
s
.37112 .73398 m .34615 .75279 L .29926 .69476 L p .818 0 0 r
F P
0 1 0 r
s
.29926 .69476 m .3301 .67005 L .37112 .73398 L p .818 0 0 r
F P
0 1 0 r
s
.57122 .83143 m .55806 .82732 L .58992 .77372 L p 1 0 0 r
F P
0 1 0 r
s
.58992 .77372 m .61586 .78219 L .57122 .83143 L p 1 0 0 r
F P
0 1 0 r
s
.34602 .57697 m .29888 .60218 L .27915 .53445 L p .727 0 0 r
F P
0 1 0 r
s
.27915 .53445 m .33013 .5059 L .34602 .57697 L p .727 0 0 r
F P
0 1 0 r
s
.41944 .79013 m .40179 .80263 L .34615 .75279 L p .897 0 0 r
F P
0 1 0 r
s
.49735 .82648 m .48373 .83023 L .44221 .77973 L p 1 0 0 r
F P
0 1 0 r
s
.41944 .79013 m .44221 .77973 L .48373 .83023 L p .994 0 0 r
F P
0 1 0 r
s
.68124 .42236 m .61105 .40588 L .6094 .3489 L p .972 0 0 r
F P
0 1 0 r
s
.53558 .34227 m .6094 .3489 L .61105 .40588 L p .901 0 0 r
F P
0 1 0 r
s
.39212 .48432 m .33013 .5059 L .32413 .44027 L p .735 0 0 r
F P
0 1 0 r
s
.32413 .44027 m .38797 .41719 L .39212 .48432 L p .735 0 0 r
F P
0 1 0 r
s
.34615 .75279 m .37112 .73398 L .41944 .79013 L p .897 0 0 r
F P
0 1 0 r
s
.53577 .39933 m .45989 .4032 L .46117 .34618 L p .825 0 0 r
F P
0 1 0 r
s
.46117 .34618 m .53558 .34227 L .53577 .39933 L p .825 0 0 r
F P
0 1 0 r
s
.55806 .82732 m .54339 .82467 L .56079 .76826 L p 1 0 0 r
F P
0 1 0 r
s
.56079 .76826 m .58992 .77372 L .55806 .82732 L p 1 0 0 r
F P
0 1 0 r
s
.5123 .82425 m .49735 .82648 L .46911 .772 L p 1 0 0 r
F P
0 1 0 r
s
.44221 .77973 m .46911 .772 L .49735 .82648 L p 1 0 0 r
F P
0 1 0 r
s
.61105 .40588 m .53577 .39933 L .53558 .34227 L p .901 0 0 r
F P
0 1 0 r
s
.54339 .82467 m .52789 .82363 L .52991 .7661 L p 1 0 0 r
F P
0 1 0 r
s
.52991 .7661 m .56079 .76826 L .54339 .82467 L p 1 0 0 r
F P
0 1 0 r
s
.52789 .82363 m .5123 .82425 L .49883 .76737 L p 1 0 0 r
F P
0 1 0 r
s
.46911 .772 m .49883 .76737 L .5123 .82425 L p 1 0 0 r
F P
0 1 0 r
s
.49883 .76737 m .52991 .7661 L .52789 .82363 L p 1 0 0 r
F P
0 1 0 r
s
.71899 .58298 m .76317 .60954 L .73065 .67615 L p 1 0 0 r
F P
0 1 0 r
s
.76317 .60954 m .71899 .58298 L .73599 .51271 L p 1 0 0 r
F P
0 1 0 r
s
.63739 .79319 m .61586 .78219 L .65704 .72197 L p 1 0 0 r
F P
0 1 0 r
s
.65704 .72197 m .68787 .73861 L .63739 .79319 L p 1 0 0 r
F P
0 1 0 r
s
.44221 .77973 m .41944 .79013 L .37112 .73398 L p .934 0 0 r
F P
0 1 0 r
s
.37108 .64925 m .3301 .67005 L .29888 .60218 L p .807 0 0 r
F P
0 1 0 r
s
.29888 .60218 m .34602 .57697 L .37108 .64925 L p .807 0 0 r
F P
0 1 0 r
s
.69215 .6542 m .73065 .67615 L .68787 .73861 L p 1 0 0 r
F P
0 1 0 r
s
.73065 .67615 m .69215 .6542 L .71899 .58298 L p 1 0 0 r
F P
0 1 0 r
s
.73599 .51271 m .67658 .48916 L .68124 .42236 L p 1 0 0 r
F P
0 1 0 r
s
.61105 .40588 m .68124 .42236 L .67658 .48916 L p 1 0 0 r
F P
0 1 0 r
s
.68787 .73861 m .65704 .72197 L .69215 .6542 L p 1 0 0 r
F P
0 1 0 r
s
.67658 .48916 m .73599 .51271 L .71899 .58298 L p 1 0 0 r
F P
0 1 0 r
s
.61586 .78219 m .58992 .77372 L .61948 .7091 L p 1 0 0 r
F P
0 1 0 r
s
.61948 .7091 m .65704 .72197 L .61586 .78219 L p 1 0 0 r
F P
0 1 0 r
s
.46189 .47124 m .39212 .48432 L .38797 .41719 L p .82 0 0 r
F P
0 1 0 r
s
.38797 .41719 m .45989 .4032 L .46189 .47124 L p .82 0 0 r
F P
0 1 0 r
s
.37112 .73398 m .40385 .71824 L .44221 .77973 L p .934 0 0 r
F P
0 1 0 r
s
.40385 .71824 m .37112 .73398 L .3301 .67005 L p .873 0 0 r
F P
0 1 0 r
s
.3301 .67005 m .37108 .64925 L .40385 .71824 L p .873 0 0 r
F P
0 1 0 r
s
.46911 .772 m .44221 .77973 L .40385 .71824 L p .969 0 0 r
F P
0 1 0 r
s
.4031 .55797 m .34602 .57697 L .33013 .5059 L p .81 0 0 r
F P
0 1 0 r
s
.33013 .5059 m .39212 .48432 L .4031 .55797 L p .81 0 0 r
F P
0 1 0 r
s
.58992 .77372 m .56079 .76826 L .577 .70075 L p 1 0 0 r
F P
0 1 0 r
s
.577 .70075 m .61948 .7091 L .58992 .77372 L p 1 0 0 r
F P
0 1 0 r
s
.67658 .48916 m .60847 .47376 L .61105 .40588 L p 1 0 0 r
F P
0 1 0 r
s
.53577 .39933 m .61105 .40588 L .60847 .47376 L p .958 0 0 r
F P
0 1 0 r
s
.49883 .76737 m .46911 .772 L .44287 .70647 L p 1 0 0 r
F P
0 1 0 r
s
.40385 .71824 m .44287 .70647 L .46911 .772 L p .969 0 0 r
F P
0 1 0 r
s
.66424 .56223 m .71899 .58298 L .69215 .6542 L p 1 0 0 r
F P
0 1 0 r
s
.71899 .58298 m .66424 .56223 L .67658 .48916 L p 1 0 0 r
F P
0 1 0 r
s
.53547 .46763 m .46189 .47124 L .45989 .4032 L p .892 0 0 r
F P
0 1 0 r
s
.45989 .4032 m .53577 .39933 L .53547 .46763 L p .892 0 0 r
F P
0 1 0 r
s
.65704 .72197 m .61948 .7091 L .64481 .63711 L p 1 0 0 r
F P
0 1 0 r
s
.64481 .63711 m .69215 .6542 L .65704 .72197 L p 1 0 0 r
F P
0 1 0 r
s
.56079 .76826 m .52991 .7661 L .5318 .69744 L p 1 0 0 r
F P
0 1 0 r
s
.5318 .69744 m .577 .70075 L .56079 .76826 L p 1 0 0 r
F P
0 1 0 r
s
.52991 .7661 m .49883 .76737 L .48628 .69939 L p 1 0 0 r
F P
0 1 0 r
s
.44287 .70647 m .48628 .69939 L .49883 .76737 L p 1 0 0 r
F P
0 1 0 r
s
.60847 .47376 m .53547 .46763 L .53577 .39933 L p .958 0 0 r
F P
0 1 0 r
s
.48628 .69939 m .5318 .69744 L .52991 .7661 L p 1 0 0 r
F P
0 1 0 r
s
.44287 .70647 m .40385 .71824 L .37108 .64925 L p .922 0 0 r
F P
0 1 0 r
s
.69215 .6542 m .64481 .63711 L .66424 .56223 L p 1 0 0 r
F P
0 1 0 r
s
.42037 .63362 m .37108 .64925 L .34602 .57697 L p .87 0 0 r
F P
0 1 0 r
s
.34602 .57697 m .4031 .55797 L .42037 .63362 L p .87 0 0 r
F P
0 1 0 r
s
.60847 .47376 m .67658 .48916 L .66424 .56223 L p 1 0 0 r
F P
0 1 0 r
s
.37108 .64925 m .42037 .63362 L .44287 .70647 L p .922 0 0 r
F P
0 1 0 r
s
.46718 .54647 m .4031 .55797 L .39212 .48432 L p .879 0 0 r
F P
0 1 0 r
s
.39212 .48432 m .46189 .47124 L .46718 .54647 L p .879 0 0 r
F P
0 1 0 r
s
.61948 .7091 m .577 .70075 L .59093 .626 L p 1 0 0 r
F P
0 1 0 r
s
.59093 .626 m .64481 .63711 L .61948 .7091 L p 1 0 0 r
F P
0 1 0 r
s
.48628 .69939 m .44287 .70647 L .42037 .63362 L p .966 0 0 r
F P
0 1 0 r
s
.60165 .54868 m .66424 .56223 L .64481 .63711 L p 1 0 0 r
F P
0 1 0 r
s
.66424 .56223 m .60165 .54868 L .60847 .47376 L p 1 0 0 r
F P
0 1 0 r
s
.53547 .46763 m .60847 .47376 L .60165 .54868 L p .997 0 0 r
F P
0 1 0 r
s
.64481 .63711 m .59093 .626 L .60165 .54868 L p 1 0 0 r
F P
0 1 0 r
s
.53467 .5433 m .46718 .54647 L .46189 .47124 L p .939 0 0 r
F P
0 1 0 r
s
.46189 .47124 m .53547 .46763 L .53467 .5433 L p .939 0 0 r
F P
0 1 0 r
s
.577 .70075 m .5318 .69744 L .53342 .62159 L p 1 0 0 r
F P
0 1 0 r
s
.53342 .62159 m .59093 .626 L .577 .70075 L p 1 0 0 r
F P
0 1 0 r
s
.47549 .62419 m .42037 .63362 L .4031 .55797 L p .925 0 0 r
F P
0 1 0 r
s
.4031 .55797 m .46718 .54647 L .47549 .62419 L p .925 0 0 r
F P
0 1 0 r
s
.5318 .69744 m .48628 .69939 L .47549 .62419 L p 1 0 0 r
F P
0 1 0 r
s
.42037 .63362 m .47549 .62419 L .48628 .69939 L p .966 0 0 r
F P
0 1 0 r
s
.60165 .54868 m .53467 .5433 L .53547 .46763 L p .997 0 0 r
F P
0 1 0 r
s
.47549 .62419 m .53342 .62159 L .5318 .69744 L p 1 0 0 r
F P
0 1 0 r
s
.53467 .5433 m .60165 .54868 L .59093 .626 L p 1 0 0 r
F P
0 1 0 r
s
.59093 .626 m .53342 .62159 L .53467 .5433 L p 1 0 0 r
F P
0 1 0 r
s
.53342 .62159 m .47549 .62419 L .46718 .54647 L p .976 0 0 r
F P
0 1 0 r
s
.46718 .54647 m .53467 .5433 L .53342 .62159 L p .976 0 0 r
F P
0 1 0 r
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{184, 200.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002h0000b2000`400?l00000o`00003o^03oool0
0;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03o
ool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00
^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?oo
o`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h
0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo
002h0?ooo`00^03oool00;P0oooo002h0?ooo`00EP3ooolA003o0540oooo001A0?ooo`D00?l00P0Q
00000`00o`00@@000440000604400003003o001F0000EP0000<0EP001P00o`1;0?ooo`00CP3oool3
003o00H08@0000<00?l00440001100000P11000<003o00<0EP0000<00?l006400000o`001000o`16
0?ooo`00B`3oool3003o00D08@002@00o`0508@00003003o002O0000W`0000@0W`001`00o`030640
00<00?l0@`3oool004P0oooo0`00o`000`0000000?l002400005003o00<0GP0000<00?l008@00024
0000202400000`00o`00W`0009l0000809l00003003o002a0000/@0000@00?l00P1Q0003003o0400
oooo00160?ooo`800?l00P000004003o00P0GP0000<00?l008@000240000202400000`00o`00W`00
09l0000909l00003003o002a0000/@0000<0/@001000o`00101O00000?l0003o0000o`0m0?ooo`00
A03oool2003o000600000000o`000?l0003o000h00000?l02@1N00000`00o`00Q00008@0000908@0
0003003o002O0000W`0000T0W`0000<00?l00;40002a00001P2a0003003o0080G`000P00o`0k0?oo
o`00@`3oool4003o00<0>00000<00?l005h0001N0000201N00000`00o`00Q00008@0000308@000h0
0?l0102O00000`00o`00/@000;4000070;400004003o002j00000?l0003o0080G`0000<00?l00?oo
o`3oool0>03oool00440oooo0`00o`0603P00003003o001N0000GP0000D0GP002@00o`060;P00003
003o003>0000cP0000D0cP002000o`070;400003003o002j0000^P0000@00?l0>@3oool003l0oooo
0P00o`000`0300000?l003P0000603P00003003o001N00000?l000D00?l00`2K00000`00o`00^000
0;P000090;P00003003o003>0000cP0000X0cP0000<00?l00>80003R00001000o`040;400003003o
002j0000^P000080^P000P00o`0h0?ooo`00?P3oool2003o000300<00000o`00>00000D0>0001000
o`0909/00003003o002h0000^00000T0^00000<00?l00<h0003>00002P3>00000`00o`00hP000>80
00040>8000D00?l01P2j0002003o03H0oooo000l0?ooo`800?l00P0300000`00o`00>00003P00002
03P000<00?l000<0M@00003o002K00002P2K00000`00o`00^0000;P000090;P00003003o003>0000
cP0000X0cP0000<00?l00>80003R0000203R0003003o00@0^P0000<00?l00;L00000o`00=@3oool0
03/0oooo00<00?l000<0000300000P0300000`00o`00>000003o0002003o00@0M@0000<00?l009/0
002K00002@2K00000`00o`00^0000;P0000:0;P00003003o003>0000cP0000T0cP0000<00?l00>80
003R00002@3R00001000o`00lP00003o0000o`030;X00004003o002g00000?l0003o03<0oooo000j
0?ooo`03003o000300000`0000800`000`00o`0607D00003003o002K0000V`0000T0V`0000<00?l0
0;P0002h00002`2h00000`00o`00cP000<h0000:0<h00003003o003R0000hP0000P0hP0000@00?l0
0?80003b0000lP000P00o`020;X00004003o002g0000]`00003o0380oooo000i0?ooo`800?l00P03
0002003o00T0M@0000<00?l009/0002K00002@2K00000`00o`00^0000;P0000;0;P00003003o003>
0000cP0000X0cP0000<00?l00>80003R00002@3R00000`00o`00lP000?8000020?8000<00?l00`2g
00000`00o`00oooo0?ooo`0_0?ooo`00>03oool2003o00800`0000<00?l004400000o`002@1e0000
0`00o`00V`0009/0000909/00003003o002h0000^00000@0^0003`00o`050<h00003003o003R0000
hP0000T0hP0000<00?l00?80003b0000103b0002003o00<0]`0000<00?l00?ooo`3oool0;P3oool0
03L0oooo0P00o`000`0300000?l0003o000204400003003o001e0000M@0000L0M@0000<00?l009/0
002K00001P2K000:003o00L0d`0000<00?l00>H0003V00001@3V0008003o00T0hP0000<00?l00?80
003b00001P3b0002003o00030;L00000o`000?l002l0oooo000f0?ooo`800?l000<00`00003o0011
00000P1100000`00o`00M@0007D0000707D00003003o002K0000V`0000L00?l00`2l00000`00o`00
d`000=<0000;0=<00003003o003V0000iP0000X0iP0000<00?l00?P0003h00001@00o`040>800003
003o003b0000lP0000H0lP0000@00?l00?h00000o`00]`000P00o`0^0?ooo`00=@3oool01000o`00
0000003o0000o`0404400003003o001e0000M@0000H0M@001000o`0:0;`00003003o003C0000d`00
00/0d`0000<00?l00>H0003V00002P3V00000`00o`00n0000?P000050?P000@00?l000<0hP00003o
003b00001`3b00000`00o`00oP00003o0003003o02d0oooo000d0?ooo`03003o000000000?l000H0
@@0000<00?l007D0001e00000`1e0003003o00030:000000o`00_00000/0_00000<00?l00=<0003C
00002`3C00000`00o`00iP000>H0000:0>H00003003o003h0000n00000T0n0000`00o`070?800004
003o003n0000oP000?h000<00?l0;03oool003@0oooo0P00o`0704400003003o001e0000M@0000<0
0?l0102P00000`00o`00_0000;`0000:0;`00003003o003C0000d`0000/0d`0000<00?l00>H0003V
00002P3V00000`00o`00n0000?P0000:0?P00004003o003o00000?l0003o00D0lP0000<00?l00?h0
003n00000`3n0002003o02/0oooo000c0?ooo`03003o000600000?l000H0@@001000o`070:000003
003o002l0000_00000X0_00000<00?l00=<0003C00002`3C00000`00o`00iP000>H0000:0>H00003
003o003h0000n00000X0n00000@00?l00?l0003o0000o`000`00o`030?800003003o003n0000oP00
00<0oP000P00o`0Z0?ooo`00<P3oool00`00o`001P00003o0006044000800?l02P2P00000`00o`00
_0000;`0000:0;`00003003o003C0000d`0000/0d`0000<00?l00>H0003V00002P3V00000`00o`00
n0000?P0000:0?P00003003o003o0000o`0000@0o`000P00o`000`3b00000?l00?h000040?h00080
0?l0:P3oool00340oooo00@00?l000H0000600000?l010110002003o000307T00000o`00X00000T0
X00000<00?l00;`0002l00002P2l00000`00o`00d`000=<0000;0=<00003003o003V0000iP0000X0
iP0000<00?l00?P0003h00002P3h00000`00o`00o`000?l000060?l000800?l01P3n0002003o02T0
oooo000`0?ooo`05003o000600001P0000H00000o`000`1100001@00o`00N@0007T0001i00000?l0
00X0X00000<00?l00;`0002l00002P2l00000`00o`00d`000=<0000;0=<00003003o003V0000iP00
00X0iP0000<00?l00?P0003h00002P3h00000`00o`00o`000?l000080?l000800?l0103n0003003o
02P0oooo000_0?ooo`05003o000600001P0000H00000o`000P110002003o00@0N@0000<00?l00:00
002P0000202P00000`00o`00_0000;`0000:0;`00003003o003C0000d`0000@0d`002`00o`090>H0
0003003o003h0000n00000X0n00000<00?l00?l0003o0000203o00000`00o`00o`00003o00030?h0
0004003o003h00000?l0003o02L0oooo000^0?ooo`03003o000600001P0000801P000`00o`0607T0
0003003o002P0000X00000P0X00000<00?l00;`0002l0000202l0009003o00L0i00000@00?l00?D0
003e0000m@001`00o`020>H00003003o003h0000n00000X0n00000<00?l00?l0003o0000203o0000
1000o`00o`000?l00000o`030?h00003003o003h00000?l002L0oooo000^0?ooo`03003o00060000
1P0000801P0000<00?l007T0001i00001P1i00000`00o`00X0000:0000080:000003003o002l0000
_00000<0_0001@00o`020=400003003o003T0000i00000/0i00000<00?l00?D0003e0000203e0005
003o00X0n00000<00?l00?l0003o0000203o00001000o`00o`000?l0003o0002003o00050?h00000
o`00n0000?P00000o`009P3oool002d0oooo00<00?l000H0000600000P0600000`00o`00N@0007T0
000607T00003003o002P0000X00000T0X00000<00?l00;`00000o`000`00o`070=400003003o003T
0000i00000/0i00000<00?l00?D0003e00002P3e00000`00o`00o`000?l00005003o00D0n00000<0
0?l00?l0003o0000203o00000`00o`00o`000?l000030?l000800?l00`3h00000`00o`00oooo0?oo
o`0S0?ooo`00;@3oool01000o`001P0000H000060002003o00P0N@0000<00?l00:00002P0000202P
0003003o00/0d@0000<00?l00>@0003T00002`3T00000`00o`00m@000?D0000:0?D00003003o003o
0000o`0000D0o`001000o`000`3h00000?l00?l000090?l00003003o003o0000o`0000@0o`000P00
o`020?P00003003o003oool0oooo02<0oooo000/0?ooo`800?l00P0600000`00o`00?@00003o0008
07T00003003o002P0000X00000D0X0000`00o`000`2l00000?l00=40000;0=400003003o003T0000
i00000/0i00000<00?l00?D0003e00002P3e00000`00o`00o`000?l000090?l000<00?l02@3o0000
0`00o`00o`000?l000050?l00005003o003h0000n0000?P00000o`00903oool002/0oooo0P00o`02
00H00004003o000m0000?@00003o00P0N@0000<00?l00:00002P00000P2P0003003o00@0_00000<0
0?l00=40003A00002P3A00000`00o`00i0000>@0000;0>@00003003o003e0000m@0000X0m@0000<0
0?l00?l0003o00002P3o00000`00o`00o`00003o0002003o00H0o`0000<00?l00?l0003o00001@3o
0002003o0080n00000<00?l00?ooo`3oool08P3oool002/0oooo0P00o`000`0600000?l003d00002
03d00003003o001i0000N@0000H0N@0000<00?l00:000000o`000P00o`070;`00003003o003A0000
d@0000X0d@0000<00?l00>@0003T00002P3T00000`00o`00m@000?D0000;0?D00003003o003o0000
o`0000X0o`0000<00?l00?l0003o00000P3o0003003o00<0o`0000<00?l00?l0003o00001@3o0000
0`00o`00o`00003o00020?P00003003o003oool0oooo0240oooo000Z0?ooo`04003o000000000?l0
003o00@0?@0000<00?l007T0001i00001@1i0003003o00X0_00000<00?l00=40003A00002P3A0000
0`00o`00i0000>@0000:0>@00003003o003e0000m@0000/0m@0000<00?l00?l0003o00002P3o0000
0`00o`00o`000?l000050?l000@00?l01`3o00001@00o`00o`000?l00000o`00n00000800?l08P3o
ool002X0oooo00<00000003o0000o`00100m00000`00o`00N@0007T0000407T000800?l000<0W`00
003o002l00002P2l00000`00o`00d@000=40000:0=400003003o003T0000i00000X0i00000<00?l0
0?D0003e00002`3e00000`00o`00o`000?l0000:0?l00003003o003o0000o`0000P0o`000P00o`06
0?l00004003o003o0000o`000?l000<00?l08P3oool002T0oooo00<00?l000000000o`001@0m0000
0`00o`00N@0007T0000207T000800?l00`2O00000`00o`00_0000;`000090;`00003003o003A0000
d@0000X0d@0000<00?l00>@0003T00002P3T00000`00o`00m@000?D0000;0?D00003003o003o0000
o`0000X0o`0000<00?l00?l0003o0000203o00000`00o`00o`00003o00050?l00003003o003o0000
o`000080o`000`00o`0Q0?ooo`00:@3oool00`00o`000000003o000503d00003003o001i0000N@00
00800?l01@2O00000`00o`00_0000;`000090;`00003003o003A0000d@0000X0d@0000<00?l00>@0
003T00002P3T00000`00o`00m@000?D0000;0?D00003003o003o0000o`0000X0o`0000<00?l00?l0
003o0000203o00000`00o`00o`000?l00002003o00@0o`0000<00?l00?l0003o00000P3o0002003o
0240oooo000Y0?ooo`<00?l01@0m0003003o00L0W`0000<00?l00;`0002l00002@2l00000`00o`00
d@000=40000:0=400003003o003T0000i00000X0i00000<00?l00?D0003e00002`3e00000`00o`00
o`000?l000090?l00003003o003o0000o`0000T0o`0000<00?l00?l0003o00000P3o00001@00o`00
o`000?l0003o00000?l000D0o`000P00o`0P0?ooo`00:03oool01000o`000000003o0000o`0503d0
0003003o002O0000W`0000L0W`0000<00?l00;`0002l00002@2l00000`00o`00d@000=40000:0=40
0003003o003T0000i00000@0i0003P00o`060?D00003003o003o0000o`0000T0o`0000<00?l00?l0
003o00002@3o00000`00o`00o`000?l000030?l000800?l000<0o`00003o003o0000103o0002003o
0200oooo000X0?ooo`800?l000<03@00003o000m00000`0m0002003o00T0W`0000<00?l00;`0002l
00002@2l00000`00o`00d@000=4000070=4000X00?l01P3`00000`00o`00o`000?l000050?l000T0
0?l02@3o00000`00o`00o`000?l000090?l00003003o003o0000o`0000D0o`000P00o`050?l00080
0?l0803oool002P0oooo00@00?l000d0000=00000?l00`0m00000`00o`00M`00003o000:09l00003
003o002l0000_00000P0_00000<00?l00=40003A00001`00o`030>400003003o003`0000l00000X0
l00000<00?l00?l0003o00002`3o00000`00o`00o`000?l00004003o00D0o`0000<00?l00?l0003o
00002@3o00000`00o`00o`000?l000060?l00003003o003o0000o`0000<0o`000`00o`0O0?ooo`00
9`3oool2003o000300d00000o`00?@000080?@0000@00?l007L0001g00000?l02P2O00000`00o`00
_0000;`000070;`000@00?l02P3Q00000`00o`00l0000?00000:0?000003003o003o0000o`0000/0
o`0000<00?l00?l0003o0000103o0004003o00030?l00000o`00o`0000T0o`0000<00?l00?l0003o
00001`3o0002003o00@0o`0000<00?l00<L00000o`007`3oool002L0oooo00@00?l000d0000=0000
0?l00P0m00000`00o`00M`0007L0000207L00003003o002O0000W`0000L0W`0000<00?l00;`0002l
0000102l0003003o00030<l00000o`00h@0000/0h@0000<00?l00?00003`00002P3`00000`00o`00
o`000?l0000;0?l00003003o003o0000o`0000P0o`000`00o`090?l00003003o003o0000o`0000L0
o`0000<00?l00?l00000o`000`3o00000`00o`00o`00003o000O0?ooo`009`3oool01P00o`003@00
00d00000o`00?@00003o00D0M`0000<00?l009l0002O00001`2O00001000o`00_0000;`0002l0003
003o00@0c`0000<00?l00>40003Q00002P3Q00000`00o`00l0000?00000:0?000003003o003o0000
o`0000/0o`0000<00?l00?l0003o00002@3o00000`00o`00o`00003o0002003o00H0o`0000<00?l0
0?l0003o00001`3o00001000o`00o`000?l00000o`030?l000<00?l07P3oool002L0oooo00<00?l0
00d0000=00000P00o`0607L00003003o002O0000W`0000L0W`001000o`070<l00003003o003Q0000
h@0000X0h@0000<00?l00?00003`00002P3`00000`00o`00o`000?l0000;0?l00003003o003o0000
o`0000T0o`0000<00?l00?l0003o00000P3o0003003o00<0o`0000<00?l00?l0003o00001`3o0000
1@00o`00o`000?l0003o00000?l00080o`0000<00?l00?l00000o`007P3oool002H0oooo0P00o`02
00d00003003o001g0000M`0000D0M`0000<00?l009l0002O00001P2O0002003o00/0c`0000<00?l0
0>40003Q00002@3Q00000`00o`00l0000?00000:0?000003003o003o0000o`0000/0o`0000<00?l0
0?l0003o00002@3o00000`00o`00o`000?l000050?l000@00?l02@3o00000`00o`00o`000?l00002
0?l00005003o003o00000?l00?l00000o`007P3oool002H0oooo0P00o`0200d00003003o001g0000
M`0000D0M`0000<00?l009l0002O0000102O0002003o00030;X00000o`00c`0000X0c`0000<00?l0
0>40003Q00002P3Q00000`00o`00l0000?0000090?000003003o003o0000o`0000/0o`0000<00?l0
0?l0003o0000203o00000`00o`00o`000?l000090?l000800?l0203o00000`00o`00o`000?l00003
0?l000800?l000<0o`00003o003oool07@3oool002H0oooo0P00o`000`0=00000?l0003o000707L0
0003003o002O0000W`000080W`000P00o`030;X00003003o003?0000c`0000T0c`0000<00?l00>40
003Q00002P3Q00000`00o`00l0000?0000090?000003003o003o0000o`0000X0o`0000<00?l00?l0
003o00002@3o00000`00o`00o`000?l000090?l00003003o003o00000?l000H0o`0000<00?l00?l0
003o00001@3o00000`00o`00o`00003o000N0?ooo`009P3oool00`00o`003@0000d00002003o00P0
M`0000@00?l009l0002O00000?l01P2j00000`00o`00c`000<l000080<l00003003o003Q0000h@00
00X0h@0000<00?l00?00003`00002@3`00000`00o`00o`000?l0000:0?l00003003o003o0000o`00
00T0o`0000<00?l00?l0003o00002@3o00000`00o`00o`000?l00002003o00@0o`0000<00?l00?l0
003o00001@3o00001000o`00o`00003o0000o`0M0?ooo`009@3oool2003o000500d00000o`00=P00
03H00000o`001`1g0003003o00L0^P0000<00?l00<l0003?0000203?00000`00o`00h@000>40000:
0>400003003o003`0000l00000T0l00000<00?l00?l0003o00002P3o00000`00o`00o`000?l00009
0?l00003003o003o0000o`0000P0o`0000<00?l00?l0003o00000`3o00001@00o`00o`000?l0003o
00000?l000L0o`001000o`0M0?ooo`009@3oool3003o00<0=P0000<00?l007L0001g0000101g0002
003o00T0^P0000<00?l00<l0003?0000203?00000`00o`00h@000>40000:0>400003003o003`0000
l00000T0l00000<00?l00?l0003o00002P3o00000`00o`00o`000?l000090?l00003003o003o0000
o`0000P0o`0000<00?l00?l0003o0000103o0002003o00030?l00000o`00o`0000H0o`000P00o`00
0`3o00000?l00?ooo`0L0?ooo`009@3oool00`0100000?l0003o000303H00003003o001g0000M`00
00<0M`0000<00?l009d00000o`002@2j00000`00o`00c`000<l000080<l00003003o003Q0000h@00
00X0h@0000<00?l00?00003`00002@3`00000`00o`00o`000?l0000:0?l00003003o003o0000o`00
00T0o`0000<00?l00?l0003o0000203o00000`00o`00o`000?l000060?l000800?l01P3o00000`00
o`00o`000?l00002003o01d0oooo000U0?ooo`800?l0100f00000`00o`00M`0007L0000207L00004
003o002M0000W@00003o00X0^P0000<00?l00<l0003?0000203?00000`00o`00h@000>4000060>40
01L00?l01@3o00000`00o`00o`000?l000090?l00003003o003o0000o`0000P0o`0000<00?l00?l0
003o00001`3o00000`00o`00o`000?l000040?l00003003o003o0000o`0000800?l07@3oool002D0
oooo0P00o`0403H00005003o001g0000M`0007L00000o`00102M00000`00o`00^P000;X000070;X0
0003003o003?0000c`0000P0c`0000<00?l00>40003Q00001P00o`030>`000`0n@0000<00?l00?l0
003o00001@3o0009003o00L0o`0000<00?l00?l0003o0000203o00000`00o`00o`000?l000080?l0
00800?l01@3o00000`00o`00o`000?l00002003o01d0oooo000U0?ooo`800?l01@0f00000`00o`00
M`00003o000509d00003003o002j0000^P0000L0^P0000<00?l00<l0003?00001`3?0004003o00T0
k00000<00?l00?T0003i00002@3i00000`00o`00o`000?l0000:0?l00004003o003o0000o`000?l0
00D00?l00P3o00000`00o`00o`000?l000080?l00003003o003o0000o`0000L0o`0000@00?l00?l0
003o00000?l0103o00001@00o`00o`000?l0003o00000?l001d0oooo000U0?ooo`800?l01@0f0002
003o00H0W@0000<00?l00;X0002j00001`2j00000`00o`00c`000<l000040<l000<00?l000<0gP00
003o003/00002P3/00000`00o`00n@000?T000090?T00003003o003o0000o`0000X0o`0000<00?l0
0?l0003o00001P3o0004003o00T0o`0000<00?l00?l0003o00001`3o00001@00o`00o`000?l0003o
00000?l000<0o`0000D00?l00?l0003o0000o`00003o000M0?ooo`00903oool3003o00D0=P0000<0
0?l009d0002M00001@2M00000`00o`00^P000;X000070;X00003003o003?0000c`000080c`000P00
o`040=h00003003o003/0000k00000X0k00000<00?l00?T0003i0000203i00000`00o`00o`000?l0
000:0?l00003003o003o0000o`0000P0o`0000<00?l00?l00000o`000P00o`060?l00003003o003o
0000o`0000L0o`0000<00?l00?l0003o00000P3o00000`00o`00o`00003o00040?l00003003o003o
ool0oooo01/0oooo000T0?ooo`<00?l01@0f00000`00o`00W@0009d0000609d00003003o002j0000
^P0000L0^P001000o`070=h00003003o003/0000k00000T0k00000<00?l00?T0003i0000203i0000
0`00o`00o`000?l000090?l00003003o003o0000o`0000T0o`0000<00?l00?l0003o00000P3o0002
003o00@0o`0000<00?l00?l0003o00001P3o00000`00o`00o`000?l000040?l000800?l0103o0002
003o01`0oooo000T0?ooo`800?l000<04`00003o000f00000P0f00000`00o`00M000003o000709d0
0003003o002j0000^P0000H0^P000P00o`0:0=h00003003o003/0000k00000T0k00000<00?l00?T0
003i0000203i00000`00o`00o`000?l000090?l00003003o003o0000o`0000P0o`0000<00?l00?l0
003o00001@3o0004003o00T0o`0000<00?l00?l0003o00001@3o00000`00o`00o`000?l000020?l0
00800?l0703oool002@0oooo00@00?l001<0000C00000?l00P0f00001000o`00M00007@00000o`07
09d00003003o002j0000^P0000@0^P000P00o`000`3>00000?l00=h000090=h00003003o003/0000
k00000T0k00000<00?l00?T0003i0000203i00000`00o`00o`000?l000090?l00003003o003o0000
o`0000P0o`0000<00?l00?l0003o0000203o0002003o00P0o`0000<00?l00?l0003o00001@3o0000
0`00o`00o`000?l000020?l000800?l0703oool002@0oooo00H00?l001<0000C00000?l003H00000
o`0307@00003003o002M0000W@0000D0W@0000@00?l00;X0002j0000^P000`00o`030<h00003003o
003N0000gP0000P0gP0000<00?l00>`0003/00002@3/00000`00o`00n@000?T000080?T00003003o
003o0000o`0000T0o`0000<00?l00?l0003o0000203o00000`00o`00o`000?l000080?l00003003o
003o00000?l000H0o`0000<00?l00?l0003o00001@3o00000`00o`00o`00003o00020?l00003003o
003o00000?l001`0oooo000T0?ooo`06003o000C00004`00003o000f00000?l0101d00000`00o`00
W@0009d0000509d000<00?l01`3>00000`00o`00gP000=h000070=h00003003o003/0000k00000T0
k00000<00?l00?T0003i0000203i00000`00o`00o`000?l000090?l00003003o003o0000o`0000P0
o`0000<00?l00?l0003o00001`3o00001000o`00o`000?l0003o0002003o00@0o`0000<00?l00?l0
003o00001@3o00000`00o`00o`00003o00020?l00003003o003o00000?l001`0oooo000T0?ooo`03
003o000C00004`0000800?l01@1d00000`00o`00W@0009d0000509d00003003o003>0000cP0000L0
cP0000<00?l00=h0003N0000203N00000`00o`00k0000>`000080>`00003003o003i0000n@0000P0
n@0000<00?l00?l0003o00002@3o00000`00o`00o`000?l000080?l00003003o003o0000o`0000L0
o`0000<00?l00?l0003o00000`3o0002003o0080o`0000<00?l00?l0003o00001@3o00002000o`00
o`000?l00000o`00o`00003o003o00000?l0703oool002@0oooo0P00o`000`0C00000?l007@00005
07@00003003o002M0000W@0000@0W@000P00o`090<h00003003o003N0000gP0000P0gP0000<00?l0
0>`0003/00002@3/00000`00o`00n@000?T000070?T00003003o003o0000o`0000T0o`0000<00?l0
0?l0003o00001`3o00000`00o`00o`000?l000080?l00003003o003o0000o`0000D0o`000P00o`07
0?l00003003o003o0000o`000080o`000P00o`000`3o00000?l00?ooo`0K0?ooo`009@3oool00`00
o`004`00003o000707@00003003o002M0000W@000080W@0000@00?l00;X0002j00000?l02@3>0000
0`00o`00gP000=h000070=h00003003o003/0000k00000T0k00000<00?l00?T0003i00001`3i0000
0`00o`00o`000?l000080?l00003003o003o0000o`0000P0o`0000<00?l00?l0003o00001`3o0000
0`00o`00o`000?l000070?l000800?l01P3o00000`00o`00o`000?l000020?l000800?l000<0o`00
003o003oool06`3oool002D0oooo00@00?l001<00000o`000?l01P1d00001@00o`00W@0009d0002M
00000?l000<0^P0000<00?l00<h0003>00001`3>00000`00o`00gP000=h000070=h00003003o003/
0000k00000T0k00000<00?l00?T0003i00001`3i00000`00o`00o`000?l000080?l00003003o003o
0000o`0000P0o`0000<00?l00?l0003o00001`3o00000`00o`00o`000?l000070?l00003003o003o
00000?l000D0o`0000<00?l00?l0003o00000`3o00000`00o`00o`00003o000L0?ooo`009@3oool0
1000o`004`00003o0000o`0607@00004003o002M0000W@00003o00D0^P0000<00?l00<h0003>0000
1P3>00000`00o`00gP000=h000070=h00003003o003/0000k00000H0k0005000o`040?l00003003o
003o0000o`0000P0o`0000<00?l00?l0003o00001P3o00000`00o`00o`000?l000070?l00005003o
003o0000o`000?l00000o`000`3o00000`00o`00o`000?l000040?l00003003o003o00000?l001`0
oooo000U0?ooo`800?l00P0`00000`00o`00M00007@0000407@000800?l01P2j00000`00o`00cP00
0<h000070<h00003003o003N0000gP0000L0gP0000<00?l00>`0003/00001@00o`030?L000X0o`00
00<00?l00?l0003o0000103o0008003o00L0o`0000<00?l00?l0003o00001P3o00000`00o`00o`00
0?l000070?l00003003o003o0000o`000080o`0000@00?l00?l0003o00000?l01@3o0003003o01d0
oooo000U0?ooo`0500H00000o`00<00003000000o`001P1d00000`00o`00^P000;X000060;X00003
003o003>0000cP0000H0cP0000<00?l00=h0003N00001P3N0004003o00P0m`0000<00?l00?l0003o
00001`3o00000`00o`00o`000?l000080?l00004003o003o0000o`000?l000D00?l000<0o`00003o
003o0000203o00000`00o`00o`000?l000060?l00003003o003o0000o`0000@0o`0000<00?l00?l0
0000o`001@3o0003003o01d0oooo000U0?ooo`800?l00`0`00000`00o`00M00007@0000307@00003
003o002j0000^P0000H0^P0000<00?l00<h0003>00001P3>00000`00o`00gP000=h000030=h000<0
0?l000<0k000003o003g00002@3g00000`00o`00o`000?l000070?l00003003o003o0000o`0000P0
o`0000<00?l00?l0003o00001P3o0003003o00L0o`0000<00?l00?l0003o00001`3o00000`00o`00
o`000?l000050?l00003003o003o0000o`0000<0o`0000@00?l00?l0003o00000?l07@3oool002H0
oooo00D00?l00300000`0000<000003o000407@00003003o002O00000?l000L0^P0000<00?l00<h0
003>00001`3>00000`00o`00gP00003o0002003o00D0k00000<00?l00?L0003g00001`3g00000`00
o`00o`000?l000070?l00003003o003o0000o`0000L0o`0000<00?l00?l0003o0000203o00000`00
o`00o`00003o0002003o00@0o`0000<00?l00?l0003o00001P3o00000`00o`00o`000?l000060?l0
0003003o003o0000o`0000<0o`0000@00?l00?l0003o00000?l07@3oool002H0oooo00D00?l00300
000`0000<000003o000307@00004003o002O0000W`00003o00P0^P0000<00?l00<h0003>00001@3>
0003003o00P0k00000<00?l00?L0003g00001`3g00000`00o`00o`000?l000070?l00003003o003o
0000o`0000L0o`0000<00?l00?l0003o00001`3o00000`00o`00o`000?l000030?l000<00?l000<0
o`00003o003o00001`3o00000`00o`00o`000?l000050?l00003003o003o00000?l000<0o`0000D0
0?l00?l0003o0000o`00003o000M0?ooo`009P3oool2003o00<0<00000@00?l007@0001d00000?l0
0`2O00000`00o`00^P000;X000050;X00003003o003>0000cP0000<0cP000P00o`000`3O00000?l0
0>`000080>`00003003o003g0000m`0000L0m`0000<00?l00?l0003o00001`3o00000`00o`00o`00
0?l000070?l00003003o003o0000o`0000L0o`0000<00?l00?l0003o00001P3o0002003o00L0o`00
00<00?l00?l0003o00001P3o00000`00o`00o`00003o00030?l00005003o003o0000o`000?l00000
o`007@3oool002H0oooo0P00o`0303000003003o001d00000?l000@0W`0000<00?l00;X0002j0000
1P2j00001@00o`00cP000<h0003>00000?l000@0g`0000<00?l00>`0003/00001`3/00000`00o`00
m`000?L000060?L00003003o003o0000o`0000L0o`0000<00?l00?l0003o00001`3o00000`00o`00
o`000?l000070?l00003003o003o0000o`0000H0o`0000@00?l00?l00000o`000?l01@3o00000`00
o`00o`000?l000050?l00007003o003o0000o`000?l00000o`00o`00003o00040?l00003003o003o
ool0oooo01/0oooo000V0?ooo`800?l0100`00000`00o`00W`0009l0000409l00003003o002j0000
^P0000D0^P0000@00?l00<h00000o`000?l01@3O00000`00o`00k0000>`000070>`00003003o003g
0000m`0000L0m`0000<00?l00?l0003o00001P3o00000`00o`00o`000?l000070?l00003003o003o
0000o`0000H0o`0000<00?l00?l0003o00001P3o00000`00o`00o`000?l000020?l00005003o003o
0000o`000?l00000o`001`3o00000`00o`00o`000?l000020?l00003003o003o00000?l000<0o`00
00<00?l00?ooo`3oool0703oool002L0oooo0P00o`0303000003003o002O0000W`0000D0W`0000<0
0?l00;X0002j0000102j0002003o00P0g`0000<00?l00>`0003/00001P3/00000`00o`00m`000?L0
00070?L00003003o003o0000o`0000H0o`0000<00?l00?l0003o00001P3o00000`00o`00o`000?l0
00070?l00003003o003o0000o`0000H0o`0000<00?l00?l0003o00000`3o0002003o00030?l00000
o`00o`0000H0o`0000<00?l00?l0003o00000`3o00000`00o`00o`000?l000020?l00003003o003o
ool0oooo01`0oooo000W0?ooo`800?l00P0`00000`00o`00M`00003o000609l00003003o002j0000
^P0000<0^P0000<00?l00=400000o`00203O00000`00o`00k0000>`000070>`00003003o003g0000
m`0000H0m`0000<00?l00?l0003o00001P3o00000`00o`00o`000?l000060?l00003003o003o0000
o`0000H0o`0000<00?l00?l0003o00001P3o00000`00o`00o`000?l000060?l00003003o003o0000
o`0000D0o`0000<00?l00?l0003o0000103o00001000o`00o`000?l0003o0002003o01h0oooo000W
0?ooo`05003o000H00000?l003000000o`000P1g00000`00o`00W`0009l0000409l00003003o002j
0000^P0000800?l00`3A00000`00o`00g`000=l000060=l00003003o003/0000k00000H0k00000<0
0?l00?L0003g00001P3g00000`00o`00o`000?l000060?l00003003o003o0000o`0000H0o`0000<0
0?l00?l0003o00001P3o00000`00o`00o`000?l000060?l00003003o003o0000o`0000H0o`000P00
o`060?l00003003o003o0000o`0000<0o`000P00o`030?l00003003o003oool0oooo01d0oooo000W
0?ooo`05003o000H00000?l003000000o`000P1g00000`00o`00W`0009l0000409l00003003o002j
00000?l000D0d@0000<00?l00=l0003O00001P3O00000`00o`00k0000>`000060>`00003003o003g
0000m`0000H0m`0000<00?l00?l0003o00001P3o00000`00o`00o`000?l000060?l00003003o003o
0000o`0000H0o`0000<00?l00?l0003o00001@3o00000`00o`00o`000?l000060?l00004003o003o
0000o`00003o00@0o`0000<00?l00?l0003o00000`3o00000`00o`00o`00003o00020?l000800?l0
7`3oool002P0oooo0`00o`0407L00003003o002O0000W`0000@0W`0000<00?l00=40003A00001@3A
00000`00o`00g`000=l000050=l00003003o003/0000k00000L0k00000<00?l00?L0003g00001@3g
00000`00o`00o`000?l000060?l00003003o003o0000o`0000H0o`0000<00?l00?l0003o00001@3o
00000`00o`00o`000?l000060?l00003003o003o0000o`0000D0o`0000<00?l00?l0003o00000P3o
00001000o`00o`000?l00000o`060?l00005003o003o0000o`00003o003o00000P00o`0O0?ooo`00
:03oool00`00o`006000003o000507L00003003o002O0000W`0000<0W`0000<00?l00=40003A0000
1P3A00000`00o`00g`000=l000050=l00003003o003/0000k00000H0k00000<00?l00?L0003g0000
0`3g000@003o00<0o`0000<00?l00?l0003o00001P3o00000`00o`00o`000?l000050?l00003003o
003o0000o`0000D0o`0000<00?l00?l0003o0000103o00000`00o`00o`00003o00050?l00004003o
003o0000o`000?l000800?l000<0o`000?ooo`3oool07P3oool002T0oooo0P00o`0607L00007003o
002O0000W`0009l00000o`00_`00003o00070=400003003o003O0000g`0000D0g`0000<00?l00>`0
003/00001P3/00000`00o`00m`000?L00003003o00/0o`0000<00?l00?l0003o00000P3o0008003o
00@0o`0000<00?l00?l0003o00001@3o00000`00o`00o`000?l000050?l00003003o003o0000o`00
00D0o`0000<00?l00?l0003o00000`3o00000`00o`00o`000?l000020?l000<00?l0803oool002T0
oooo0`00o`0507L00004003o002O0000W`00003o00<0_`0000<00?l00=40003A00001@3A00000`00
o`00g`000=l000050=l00003003o003/0000k00000@0k0001000o`050?l00003003o003o0000o`00
00H0o`0000<00?l00?l0003o00001@3o00000`00o`00o`000?l000020?l000H00?l01@3o00000`00
o`00o`000?l000050?l00003003o003o0000o`0000H0o`0000<00?l00?l0003o00000`3o00000`00
o`00o`000?l000020?l00003003o003o00000?l00200oooo000Y0?ooo`800?l000<0?@00003o001g
0000101g00000`00o`00W`00003o00040;l00003003o003A0000d@0000@0d@0000<00?l00=l0003O
00001@3O00000`00o`00k0000>`00004003o0080n000203o00000`00o`00o`000?l000050?l00003
003o003o0000o`0000D0o`0000<00?l00?l0003o00001@3o00000`00o`00o`000?l00003003o0080
o`0000<00?l00?l0003o0000103o00000`00o`00o`000?l000060?l00003003o003o00000?l000<0
o`0000<00?l00?l0003o00000`3o0002003o0240oooo000Z0?ooo`<00?l01P1g00000`00o`00_`00
0;l000040;l00003003o003A0000d@0000@0d@0000<00?l00=l0003O0000103O0003003o00L0n000
1`3o00000`00o`00o`000?l000050?l00003003o003o0000o`0000@0o`0000<00?l00?l0003o0000
1@3o00000`00o`00o`000?l000040?l000<00?l01P3o00000`00o`00o`000?l000050?l00005003o
003o0000o`000?l00000o`000P3o00000`00o`00o`000?l000020?l000<00?l08@3oool002X0oooo
0P00o`000`0m00000?l007L0000407L00003003o002o0000_`0000D0_`0000<00?l00=40003A0000
103A00001000o`00g`000=l0003O0002003o00030>l00000o`00n00000L0n00000<00?l00?l0003o
0000103o00000`00o`00o`000?l000050?l00003003o003o0000o`0000@0o`0000<00?l00?l0003o
00001@3o00000`00o`00o`000?l000050?l00004003o003o00000?l0003o00<0o`0000<00?l00?l0
003o00001@3o00000`00o`00o`000?l000020?l00003003o003o00000?l000@0o`0000<00?l00?l0
0000o`008P3oool002/0oooo00@00?l003d0000m00000?l00`1g00000`00o`00Z000003o00060;l0
0003003o003A0000d@0000@0d@0000@00?l00=l00000o`000?l0103_00000`00o`00n0000?P00005
0?P00003003o003o0000o`0000@0o`0000<00?l00?l0003o00001@3o00000`00o`00o`000?l00004
0?l00003003o003o0000o`0000@0o`0000<00?l00?l0003o00001@3o00000`00o`00o`000?l00002
0?l00003003o003o00000?l000L0o`0000<00?l00?l0003o0000103o00000`00o`00o`000?l00002
0?l00004003o003o00000?l0003o0280oooo000[0?ooo`05003o000m0000?@0003d00000o`000P1g
00001000o`00Z0000:P00000o`060;l00003003o003A0000d@0000<0d@000P00o`070>l00003003o
003h0000n00000D0n00000<00?l00?l0003o0000103o00000`00o`00o`000?l000030?l00003003o
003o0000o`0000D0o`0000<00?l00?l0003o0000103o00000`00o`00o`000?l000040?l00003003o
003o0000o`0000@0o`000P00o`070?l00003003o003o0000o`0000<0o`000P00o`030?l00003003o
003o0000o`0000800?l08P3oool002`0oooo00@00?l003d0000m00000?l00P1g00001@00o`00Z000
0:P0002X00000?l000H0_`0000L00?l00=40003A0000d@00003o003U00000?l000L0k`0000<00?l0
0?P0003h00001@3h00000`00o`00o`000?l000040?l00003003o003o0000o`0000<0o`0000<00?l0
0?l0003o0000103o00000`00o`00o`000?l000040?l00003003o003o0000o`0000@0o`0000<00?l0
0?l0003o00001@3o00000`00o`00o`00003o00050?l00003003o003o0000o`0000<0o`0000<00?l0
0?l00000o`000`3o00001000o`00o`000?l00000o`0S0?ooo`00;03oool2003o0080?@000P00o`05
0:P00003003o002o0000_`0000@0_`0000<00?l00=400000o`000`3U00000`00o`00k`000>l00005
0>l00003003o003h0000n00000@0n00000<00?l00?l0003o0000103o00000`00o`00o`000?l00003
0?l00003003o003o0000o`0000@0o`0000<00?l00?l0003o0000103o00000`00o`00o`000?l00004
0?l00003003o003o0000o`0000@0o`0000D00?l00?l0003o0000o`00003o00030?l00003003o003o
0000o`0000<0o`0000L00?l00?l0003o0000o`00003o003o00000?l000<0o`0000<00?l00?ooo`3o
ool08@3oool002d0oooo0P00o`0203d00003003o002X0000Z00000@0Z00000<00?l00;l0002o0000
102o00000`00o`00i@000>D000030>D00003003o003_0000k`0000D0k`0000<00?l00?P0003h0000
103h00000`00o`00o`000?l000030?l00003003o003o0000o`0000<0o`0000<00?l00?l0003o0000
103o00000`00o`00o`000?l000030?l00003003o003o0000o`0000@0o`0000<00?l00?l0003o0000
103o00000`00o`00o`000?l000030?l00003003o003o00000?l000D0o`0000<00?l00?l0003o0000
0P3o0002003o00<0o`0000<00?l00?ooo`3oool08P3oool002d0oooo00H00?l002800000o`00?@00
003o002700060:P00003003o002o0000_`0000<0_`0000<00?l00=X0003U0000103U00000`00o`00
k`000>l000040>l00003003o003h0000n00000@0n00000<00?l00?l0003o00000`3o00000`00o`00
o`000?l000030?l00003003o003o0000o`0000@0o`0000<00?l00?l0003o00000`3o00000`00o`00
o`000?l000030?l00003003o003o0000o`0000@0o`0000<00?l00?l0003o0000103o0002003o00D0
o`0000<00?l00?l0003o00000P3o0002003o00<0o`0000<00?l00?ooo`3oool08`3oool002h0oooo
0P00o`001@0m00000?l008L0002700000?l000D0Z00000D00?l00;l0002o0000_`00003o00030=X0
0003003o003U0000i@000080i@0000<00?l00>l0003_0000103_00000`00o`00n0000?P000030?P0
0003003o003o0000o`0000@0o`0000<00?l00?l0003o00001P00o`020?l00003003o003o0000o`00
00<0o`0000<00?l00?l0003o0000103o00000`00o`00o`000?l000030?l00003003o003o0000o`00
00@0o`0000<00?l00?l00000o`00103o00000`00o`00o`000?l000020?l00003003o003o00000?l0
0080o`0000<00?l00?ooo`3oool0903oool002h0oooo00D00?l002800000o`00?@00003o000208L0
0003003o002X0000Z00000<0Z00000<00?l00;l00000o`001@3J00000`00o`00i@000>D000020>D0
0003003o003_0000k`0000<0k`0000<00?l00?P0003h0000103h00000`00o`00o`000?l00006003o
0080o`0000@00?l00?l0003o0000o`001P00o`020?l00003003o003o0000o`0000<0o`0000<00?l0
0?l0003o00000`3o00000`00o`00o`000?l000040?l00005003o003o0000o`000?l00000o`000P3o
00000`00o`00o`000?l000020?l00006003o003o0000o`00003o003o00000?l09`3oool002l0oooo
00@00?l002800000o`000?l00`270002003o00@0Z00000<00?l00=X0003J00001@3J00000`00o`00
i@000>D000020>D00003003o003_0000k`0000<0k`0000@00?l00?P0003h0000n0001@00o`080?l0
0003003o003o0000o`0000<0o`0000@00?l00?l0003o0000o`001@00o`020?l00003003o003o0000
o`0000<0o`0000<00?l00?l0003o0000103o00000`00o`00o`000?l000020?l00003003o003o0000
0?l000@0o`0000L00?l00?l0003o00000?l00?l00000o`00o`0002L0oooo000`0?ooo`03003o000R
00000?l000D0Q`0000H00?l00:P0002X0000Z000003o003>00070=X00003003o003U0000i@000080
i@0000<00?l00>l0003_00000P3_0004003o00P0o`0000<00?l00?l0003o00000P3o00000`00o`00
o`000?l000030?l00003003o003o0000o`000080o`0000@00?l00?l0003o0000o`000`00o`040?l0
0003003o003o0000o`0000<0o`000P00o`050?l000800?l0103o00001000o`00o`000?l0003o0002
003o00030?l0003oool0oooo02H0oooo000a0?ooo`800?l000<0F000003o002700000`2700001000
o`00Z0000:P00000o`020<h00003003o003J0000fP0000@0fP0000<00?l00>D0003U00000P3U0000
1P00o`00k`00003o0000o`00oP00003o00l0o`0000<00?l00?l0003o00000P3o00000`00o`00o`00
0?l000020?l00003003o003o0000o`0000<0o`0000H00?l00?l00000o`000?l00?l00000o`050?l0
0003003o003o0000o`0000@0o`0000<00?l00?l00000o`000`3o00001000o`00o`000?l0003o0002
003o00030?l0003oool0oooo02L0oooo000a0?ooo`05003o000R00000?l005P00000o`0010270002
003o00@0cP000P00o`050=X00004003o003U0000i@000>D000800?l0103n00000`00o`00o`000?l0
00080?l00005003o003o0000o`000?l00000o`00103o00000`00o`00o`000?l000020?l00003003o
003o0000o`000080o`0000@00?l00?l0003o0000o`000P00o`050?l00003003o003o0000o`0000<0
o`000P00o`020?l00004003o003o0000o`00003o00<0o`0000<00?l00?l00000o`00:P3oool00380
oooo0P00o`0205P000800?l00`2700000`00o`00cP000<h000040<h00003003o003J0000fP0000<0
fP0000<00?l00>D00000o`000`3h00040?h00003003o003o0000o`000080o`0000<00?l00?l0003o
00000P3o00001@00o`00o`000?l0003o00000?l000@0o`0000D00?l00?l0003o0000o`00003o0004
0?l00005003o003o0000o`000?l00000o`000P3o00001@00o`00o`000?l0003o00000?l000@0o`00
0P00o`050?l00003003o003o0000o`000080o`0000@00?l00?l00000o`000?l0:P3oool003<0oooo
00<00?l005P0001H00000P1H00001P00o`00Q`0008L00000o`00_P00003o00D0cP000P00o`040=X0
0003003o003h0000n00000<0n00000D00?l00?h0003n0000oP00003o00040?l00005003o003o0000
o`000?l00000o`000`3o00001@00o`00o`000?l0003o00000?l000@0o`0000D00?l00?l0003o0000
o`00003o00030?l00003003o003o0000o`000080o`0000<00?l00?l00000o`00103o00000`00o`00
o`000?l000040?l000800?l00`3o00001000o`00o`00003o003o000[0?ooo`00=03oool00`00o`00
F00005P0000205P00003003o002700000?l000<0_P000P00o`040<h00006003o003J0000fP000=X0
0000o`00lP001@3h00001@00o`00oP000?h0003n00000?l000<0o`0000D00?l00?l0003o0000o`00
003o00030?l00005003o003o0000o`000?l00000o`000`3o00001@00o`00o`000?l0003o00000?l0
00<0o`0000<00?l00?l0003o00000`3o0002003o00@0o`0000<00?l00?l0003o00000`3o0002003o
00030?l00000o`00o`0000@0o`0000<00?l00?ooo`3oool0:P3oool003H0oooo00@00?l005P0001H
0000F0000P00o`050;h00003003o003>0000cP000080cP0000<00?l00=X00000o`000`3b00000`00
o`00n0000?P000020?P000800?l00P3n00001@00o`00o`000?l0003o00000?l000<0o`0000@00?l0
0?l0003o00000?l00`3o00001@00o`00o`000?l0003o00000?l00080o`0000<00?l00?l0003o0000
0P00o`050?l00004003o003o0000o`00003o00L0o`000P00o`030?l00004003o003o0000o`000?l0
00800?l0;@3oool003L0oooo0P00o`0205P00003003o002n0000_P0000@0_P000P00o`030<h00003
003o003b0000lP0000@0lP0000<00?l00?P0003h00000P3h00001000o`00oP000?h00000o`030?l0
0004003o003o0000o`00003o0080o`0000@00?l00?l0003o00000?l00`3o00001000o`00o`000?l0
0000o`020?l00003003o003o0000o`0000<0o`000P00o`030?l000800?l01@3o00000`00o`00o`00
0?l000020?l00005003o003o0000o`000?l00000o`00;`3oool003P0oooo0P00o`000`1H00000?l0
0:/00002003o00D0_P000P00o`00103>00000?l00>d00000o`060?800005003o003h0000n0000?P0
0000o`000P3n00001@00o`00o`000?l00000o`00o`0000X00?l000@0o`00003o003o00000?l00P3o
00000`00o`00o`000?l000020?l000800?l00`3o0002003o00030?l00000o`00o`000080o`000P00
o`040?l000800?l00P3o00000`00o`00oooo0?ooo`0^0?ooo`00>@3oool4003o0080Z`000`00o`04
0;h00003003o003]0000k@000080k@000P00o`040?8000800?l00P3h00000`00o`00oP00003o0004
003o00050?l00000o`00o`000?l00000o`000P3o00000`00o`00o`000?l00004003o00030?l00000
o`00o`0000<0o`0000@00?l00?l0003o0000o`000P00o`040?l00003003o003o00000?l000@0o`00
0P00o`00103o00000?l00?l00000o`0a0?ooo`00>`3oool00`1500000?l00:/000040:/000800?l0
0P2n00000`00o`00i`00003o00040>d000800?l0103b00000`00o`00n000003o0002003o0080o`00
0P00o`020?l00005003o003o00000?l00?l00000o`000`3o00000`00o`00o`000?l00002003o00<0
o`000P00o`020?l000800?l0103o0003003o00<0o`000`00o`020?l00003003o003o00000?l00380
oooo000l0?ooo`800?l01P2[0003003o00@0i`0000@00?l00>d0003]0000k@000P00o`030?800080
0?l00P3o0002003o00090?l00000o`000?l00?l00000o`00o`00003o003o00000?l00080o`0000@0
0?l00?l00000o`000?l00P3o00000`00o`00o`00003o00020?l000800?l00`3o0003003o0080o`00
00@00?l00?l00000o`000?l01@3o00000`00o`00oooo0?ooo`0b0?ooo`00?@3oool5003o00@0Z`00
00<00?l00>L0003W0000103W0002003o0080k@000P00o`000`3b00000?l00?l00003003o00030?l0
0000o`00o`0000<00?l000P0o`00003o003o00000?l00?l00000o`00o`00003o00@0o`000P00o`00
0`3o00000?l0003o00020?l000<00?l0103o00000`00o`00o`00003o00040?l000<00?l0=@3oool0
03h0oooo0P00o`0209<000800?l00P2[00001000o`00h@000>400000o`050>L000<00?l000@0k@00
003o0000o`000?l00`3o0009003o00040?l00000o`000?l0003o0080o`001P00o`020?l000800?l0
1@3o0003003o00<0o`000`00o`000`3o0000oooo0?ooo`0e0?ooo`00@03oool01000o`00T`0009<0
002C0004003o00D0h@000`00o`020>L001800?l000<0o`00003o0000o`002000o`040?l000@00?l0
0P3o00001000o`00o`00003o0000o`020?l00003003o003oool0oooo03H0oooo00120?ooo`<00?l0
0P2C00000`00o`00h@000>4000070>4001T00?l00`3o00000`00o`00o`000?l00003003o0080o`00
1@00o`030?l000800?l0>@3oool004<0oooo0P00o`00101f00000?l0003o0000o`020=/000H00?l0
00<0h@00003o003o00001P3o000E003o0080o`001000o`020?l00003003o003o0000o`0000<00?l0
>`3oool004D0oooo00D00?l007H0001f0000MP00003o00070=/000h00?l000<0o`00003o0000o`00
2`00o`000`3o00000?l00?l000060?l00003003o003o00000?l000800?l0?@3oool004L0oooo1P00
o`030=H000L00?l000<0o`00003o0000o`001000o`000`3o00000?l0003o0002003o00030?l00000
o`00o`0000H00?l000<0o`00003o0000o`002000o`000`3o00000?l0003o000n0?ooo`00B@3oool0
0`00o`00IP0006H00002003o00<0eP001`00o`001P3o00000?l0003o003o00000?l00?l000800?l0
00D0o`00003o003o00000?l00?l00002003o00030?l00000o`000?l000T0o`0000<00?l00?l0003o
00000P00o`100?ooo`00BP3oool00`00o`00IP00003o0004003o00@0dP001@00o`00103o00000?l0
0?l0003o0002003o00060?l00000o`00o`000?l00000o`00o`000P00o`070?l000H00?l0@`3oool0
04l0oooo1P00o`030=4000h00?l01P3o0005003o00030:`0003oool0oooo04@0oooo001D0?ooo`D0
0?l00P3D00001@00o`00f`000=/0003K00000?l000<0i`0000@00?l00?L0003g0000m`000P00o`00
1P3o00000?l0003o0000o`00[000003o04T0oooo001G0?oooa400?l000<0m`00003o002/0000C@3o
ool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00
^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?oo
o`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h
0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00001\
\>"],
  ImageRangeCache->{{{0, 183}, {199.25, 0}} -> {0.0496825, -0.00011505, \
0.0046795, 0.0046795}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["SetGeometry[sfera,Ball[40]]", "Input"],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
SetApparence[sfera,{PolygonMode[Fill],
                    DiffuseColor[0,.5,0],SpecularColor[0,0,1],
                    Shininess[10]}]\
\>", "Input"],

Cell[BoxData[
    \({PolygonMode[Fill], DiffuseColor[0, 0.5`, 0], SpecularColor[0, 0, 1], 
      Shininess[10]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[sfera,LightSources -> WhiteLights]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.11022e-16 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.53203 .58413 m .51356 .60597 L .53234 .60613 L 0 .497 .033 r
F
.53203 .58413 m .51422 .58398 L .51356 .60597 L F
.5498 .58345 m .53203 .58413 L .53234 .60613 L 0 .489 .025 r
F
.53168 .56213 m .51422 .58398 L .53203 .58413 L 0 .501 .036 r
F
.5484 .56149 m .53203 .58413 L .5498 .58345 L 0 .494 .028 r
F
.5484 .56149 m .53168 .56213 L .53203 .58413 L F
.51422 .58398 m .49485 .60496 L .51356 .60597 L 0 .504 .044 r
F
.51422 .58398 m .49647 .58301 L .49485 .60496 L F
.51494 .56199 m .49647 .58301 L .51422 .58398 L 0 .508 .047 r
F
.53168 .56213 m .51494 .56199 L .51422 .58398 L 0 .501 .036 r
F
.53131 .54022 m .51494 .56199 L .53168 .56213 L 0 .505 .041 r
F
.54687 .53961 m .53168 .56213 L .5484 .56149 L 0 .499 .033 r
F
.54687 .53961 m .53131 .54022 L .53168 .56213 L F
.5498 .58345 m .53234 .60613 L .55108 .60542 L 0 .489 .025 r
F
.56747 .58195 m .5498 .58345 L .55108 .60542 L 0 .482 .019 r
F
.56501 .56006 m .5498 .58345 L .56747 .58195 L 0 .487 .022 r
F
.56501 .56006 m .5484 .56149 L .5498 .58345 L F
.53234 .60613 m .51297 .62787 L .53261 .62803 L 0 .492 .03 r
F
.53234 .60613 m .51356 .60597 L .51297 .62787 L F
.55108 .60542 m .53234 .60613 L .53261 .62803 L 0 .485 .022 r
F
.51494 .56199 m .49826 .56106 L .49647 .58301 L 0 .508 .047 r
F
.51573 .54008 m .49826 .56106 L .51494 .56199 L 0 .512 .051 r
F
.53131 .54022 m .51573 .54008 L .51494 .56199 L 0 .505 .041 r
F
.51356 .60597 m .4934 .62682 L .51297 .62787 L 0 .5 .042 r
F
.51356 .60597 m .49485 .60496 L .4934 .62682 L F
.49647 .58301 m .47628 .60309 L .49485 .60496 L 0 .511 .058 r
F
.49647 .58301 m .47887 .58121 L .47628 .60309 L F
.49826 .56106 m .47887 .58121 L .49647 .58301 L 0 .515 .06 r
F
.56233 .53826 m .5484 .56149 L .56501 .56006 L 0 .492 .027 r
F
.56233 .53826 m .54687 .53961 L .5484 .56149 L F
.55108 .60542 m .53261 .62803 L .55223 .6273 L 0 .485 .022 r
F
.56971 .60386 m .55108 .60542 L .55223 .6273 L 0 .477 .016 r
F
.56747 .58195 m .55108 .60542 L .56971 .60386 L 0 .482 .019 r
F
.49826 .56106 m .48171 .55935 L .47887 .58121 L 0 .515 .06 r
F
.5002 .53921 m .48171 .55935 L .49826 .56106 L 0 .518 .063 r
F
.51573 .54008 m .5002 .53921 L .49826 .56106 L 0 .512 .051 r
F
.49485 .60496 m .47397 .6249 L .4934 .62682 L 0 .508 .056 r
F
.49485 .60496 m .47628 .60309 L .47397 .6249 L F
.58494 .57963 m .56747 .58195 L .56971 .60386 L 0 .475 .014 r
F
.58143 .55785 m .56747 .58195 L .58494 .57963 L 0 .481 .018 r
F
.58143 .55785 m .56501 .56006 L .56747 .58195 L F
.53091 .51847 m .51573 .54008 L .53131 .54022 L 0 .509 .046 r
F
.54523 .5179 m .53131 .54022 L .54687 .53961 L 0 .503 .038 r
F
.54523 .5179 m .53091 .51847 L .53131 .54022 L F
.51658 .51834 m .5002 .53921 L .51573 .54008 L 0 .515 .055 r
F
.53091 .51847 m .51658 .51834 L .51573 .54008 L 0 .509 .046 r
F
.57761 .53618 m .56501 .56006 L .58143 .55785 L 0 .486 .022 r
F
.57761 .53618 m .56233 .53826 L .56501 .56006 L F
.53261 .62803 m .51246 .6496 L .53286 .64976 L 0 .487 .028 r
F
.53261 .62803 m .51297 .62787 L .51246 .6496 L F
.55223 .6273 m .53261 .62803 L .53286 .64976 L 0 .479 .02 r
F
.51297 .62787 m .49211 .64852 L .51246 .6496 L 0 .495 .039 r
F
.51297 .62787 m .4934 .62682 L .49211 .64852 L F
.47887 .58121 m .45795 .60037 L .47628 .60309 L 0 .519 .076 r
F
.47887 .58121 m .46148 .5786 L .45795 .60037 L F
.48171 .55935 m .46148 .5786 L .47887 .58121 L 0 .522 .077 r
F
.55945 .51664 m .54687 .53961 L .56233 .53826 L 0 .497 .033 r
F
.55945 .51664 m .54523 .5179 L .54687 .53961 L F
.56971 .60386 m .55223 .6273 L .57172 .62569 L 0 .477 .016 r
F
.58814 .60144 m .56971 .60386 L .57172 .62569 L 0 .469 .012 r
F
.58494 .57963 m .56971 .60386 L .58814 .60144 L 0 .475 .014 r
F
.48171 .55935 m .46537 .55687 L .46148 .5786 L 0 .522 .077 r
F
.48479 .5376 m .46537 .55687 L .48171 .55935 L 0 .525 .079 r
F
.5002 .53921 m .48479 .5376 L .48171 .55935 L 0 .518 .063 r
F
.50228 .51753 m .48479 .5376 L .5002 .53921 L 0 .521 .067 r
F
.51658 .51834 m .50228 .51753 L .5002 .53921 L 0 .515 .055 r
F
.55223 .6273 m .53286 .64976 L .55323 .64901 L 0 .479 .02 r
F
.57172 .62569 m .55223 .6273 L .55323 .64901 L 0 .471 .014 r
F
.47628 .60309 m .45477 .62209 L .47397 .6249 L 0 .515 .075 r
F
.47628 .60309 m .45795 .60037 L .45477 .62209 L F
.4934 .62682 m .47193 .64655 L .49211 .64852 L 0 .503 .054 r
F
.4934 .62682 m .47397 .6249 L .47193 .64655 L F
.57351 .5147 m .56233 .53826 L .57761 .53618 L 0 .491 .028 r
F
.57351 .5147 m .55945 .51664 L .56233 .53826 L F
.60214 .5765 m .58494 .57963 L .58814 .60144 L 0 .468 .011 r
F
.59759 .55487 m .58494 .57963 L .60214 .5765 L 0 .474 .015 r
F
.59759 .55487 m .58143 .55785 L .58494 .57963 L F
.59265 .53336 m .58143 .55785 L .59759 .55487 L 0 .48 .019 r
F
.59265 .53336 m .57761 .53618 L .58143 .55785 L F
.48479 .5376 m .46959 .53525 L .46537 .55687 L 0 .525 .079 r
F
.48811 .51602 m .46959 .53525 L .48479 .5376 L 0 .527 .081 r
F
.50228 .51753 m .48811 .51602 L .48479 .5376 L 0 .521 .067 r
F
.57172 .62569 m .55323 .64901 L .57349 .64736 L 0 .471 .014 r
F
.59101 .6232 m .57172 .62569 L .57349 .64736 L 0 .463 .009 r
F
.58814 .60144 m .57172 .62569 L .59101 .6232 L 0 .469 .012 r
F
.60628 .59818 m .58814 .60144 L .59101 .6232 L 0 .461 .008 r
F
.60214 .5765 m .58814 .60144 L .60628 .59818 L 0 .468 .011 r
F
.53049 .49697 m .51658 .51834 L .53091 .51847 L 0 .513 .053 r
F
.54348 .49645 m .53091 .51847 L .54523 .5179 L 0 .507 .046 r
F
.54348 .49645 m .53049 .49697 L .53091 .51847 L F
.46148 .5786 m .43993 .59681 L .45795 .60037 L 0 .526 .098 r
F
.46148 .5786 m .44441 .57518 L .43993 .59681 L F
.46537 .55687 m .44441 .57518 L .46148 .5786 L 0 .529 .098 r
F
.51748 .49686 m .50228 .51753 L .51658 .51834 L 0 .519 .061 r
F
.53049 .49697 m .51748 .49686 L .51658 .51834 L 0 .513 .053 r
F
.46537 .55687 m .44933 .55361 L .44441 .57518 L 0 .529 .098 r
F
.46959 .53525 m .44933 .55361 L .46537 .55687 L 0 .531 .098 r
F
.47397 .6249 m .45198 .64367 L .47193 .64655 L 0 .512 .074 r
F
.47397 .6249 m .45477 .62209 L .45198 .64367 L F
.53286 .64976 m .51201 .67106 L .53307 .67123 L 0 .482 .026 r
F
.53286 .64976 m .51246 .6496 L .51201 .67106 L F
.55323 .64901 m .53286 .64976 L .53307 .67123 L 0 .474 .017 r
F
.55638 .4953 m .54523 .5179 L .55945 .51664 L 0 .502 .04 r
F
.55638 .4953 m .54348 .49645 L .54523 .5179 L F
.51246 .6496 m .49101 .66997 L .51201 .67106 L 0 .491 .037 r
F
.51246 .6496 m .49211 .64852 L .49101 .66997 L F
.58733 .51208 m .57761 .53618 L .59265 .53336 L 0 .485 .025 r
F
.58733 .51208 m .57351 .5147 L .57761 .53618 L F
.50451 .49611 m .48811 .51602 L .50228 .51753 L 0 .524 .072 r
F
.51748 .49686 m .50451 .49611 L .50228 .51753 L 0 .519 .061 r
F
.45795 .60037 m .43591 .61841 L .45477 .62209 L 0 .523 .099 r
F
.45795 .60037 m .43993 .59681 L .43591 .61841 L F
.55323 .64901 m .53307 .67123 L .5541 .67047 L 0 .474 .017 r
F
.57349 .64736 m .55323 .64901 L .5541 .67047 L 0 .465 .012 r
F
.49211 .64852 m .47017 .66795 L .49101 .66997 L 0 .499 .052 r
F
.49211 .64852 m .47193 .64655 L .47017 .66795 L F
.46959 .53525 m .45467 .53218 L .44933 .55361 L 0 .531 .098 r
F
.47413 .51384 m .45467 .53218 L .46959 .53525 L 0 .534 .098 r
F
.48811 .51602 m .47413 .51384 L .46959 .53525 L 0 .527 .081 r
F
.56913 .49351 m .55945 .51664 L .57351 .5147 L 0 .497 .036 r
F
.56913 .49351 m .55638 .4953 L .55945 .51664 L F
.61898 .57257 m .60214 .5765 L .60628 .59818 L 0 .46 .009 r
F
.6134 .55112 m .60214 .5765 L .61898 .57257 L 0 .467 .012 r
F
.6134 .55112 m .59759 .55487 L .60214 .5765 L F
.59101 .6232 m .57349 .64736 L .59353 .6448 L 0 .463 .009 r
F
.61 .61983 m .59101 .6232 L .59353 .6448 L 0 .455 .006 r
F
.60628 .59818 m .59101 .6232 L .61 .61983 L 0 .461 .008 r
F
.60735 .52984 m .59759 .55487 L .6134 .55112 L 0 .473 .017 r
F
.60735 .52984 m .59265 .53336 L .59759 .55487 L F
.49166 .49473 m .47413 .51384 L .48811 .51602 L 0 .53 .085 r
F
.50451 .49611 m .49166 .49473 L .48811 .51602 L 0 .524 .072 r
F
.57349 .64736 m .5541 .67047 L .57501 .66878 L 0 .465 .012 r
F
.59353 .6448 m .57349 .64736 L .57501 .66878 L 0 .457 .008 r
F
.62405 .59409 m .60628 .59818 L .61 .61983 L 0 .453 .006 r
F
.61898 .57257 m .60628 .59818 L .62405 .59409 L 0 .46 .009 r
F
.45477 .62209 m .43237 .6399 L .45198 .64367 L 0 .52 .099 r
F
.45477 .62209 m .43591 .61841 L .43237 .6399 L F
.44441 .57518 m .42231 .59242 L .43993 .59681 L 0 .534 .126 r
F
.44441 .57518 m .42772 .57097 L .42231 .59242 L F
.44933 .55361 m .42772 .57097 L .44441 .57518 L 0 .536 .123 r
F
.44933 .55361 m .43366 .5496 L .42772 .57097 L F
.45467 .53218 m .43366 .5496 L .44933 .55361 L 0 .538 .121 r
F
.60085 .5088 m .59265 .53336 L .60735 .52984 L 0 .48 .023 r
F
.60085 .5088 m .58733 .51208 L .59265 .53336 L F
.58166 .49111 m .57351 .5147 L .58733 .51208 L 0 .491 .033 r
F
.58166 .49111 m .56913 .49351 L .57351 .5147 L F
.47193 .64655 m .44958 .66502 L .47017 .66795 L 0 .508 .072 r
F
.47193 .64655 m .45198 .64367 L .44958 .66502 L F
.53004 .47582 m .51748 .49686 L .53049 .49697 L 0 .517 .062 r
F
.54162 .47535 m .53049 .49697 L .54348 .49645 L 0 .512 .055 r
F
.54162 .47535 m .53004 .47582 L .53049 .49697 L F
.51843 .47571 m .50451 .49611 L .51748 .49686 L 0 .522 .07 r
F
.53004 .47582 m .51843 .47571 L .51748 .49686 L 0 .517 .062 r
F
.47413 .51384 m .46041 .51098 L .45467 .53218 L 0 .534 .098 r
F
.47898 .49272 m .46041 .51098 L .47413 .51384 L 0 .536 .101 r
F
.49166 .49473 m .47898 .49272 L .47413 .51384 L 0 .53 .085 r
F
.43993 .59681 m .41746 .61388 L .43591 .61841 L 0 .531 .129 r
F
.43993 .59681 m .42231 .59242 L .41746 .61388 L F
.45467 .53218 m .4401 .5284 L .43366 .5496 L 0 .538 .121 r
F
.46041 .51098 m .4401 .5284 L .45467 .53218 L 0 .54 .119 r
F
.55313 .4743 m .54348 .49645 L .55638 .4953 L 0 .507 .05 r
F
.55313 .4743 m .54162 .47535 L .54348 .49645 L F
.53307 .67123 m .51164 .69217 L .53325 .69234 L 0 .477 .023 r
F
.53307 .67123 m .51201 .67106 L .51164 .69217 L F
.5541 .67047 m .53307 .67123 L .53325 .69234 L 0 .468 .015 r
F
.51201 .67106 m .4901 .69107 L .51164 .69217 L 0 .485 .034 r
F
.51201 .67106 m .49101 .66997 L .4901 .69107 L F
.50687 .47504 m .49166 .49473 L .50451 .49611 L 0 .527 .079 r
F
.51843 .47571 m .50687 .47504 L .50451 .49611 L 0 .522 .07 r
F
.59353 .6448 m .57501 .66878 L .5957 .66618 L 0 .457 .008 r
F
.61327 .64135 m .59353 .6448 L .5957 .66618 L 0 .448 .005 r
F
.61 .61983 m .59353 .6448 L .61327 .64135 L 0 .455 .006 r
F
.6286 .6156 m .61 .61983 L .61327 .64135 L 0 .446 .005 r
F
.62405 .59409 m .61 .61983 L .6286 .6156 L 0 .453 .006 r
F
.5541 .67047 m .53325 .69234 L .55482 .69157 L 0 .468 .015 r
F
.57501 .66878 m .5541 .67047 L .55482 .69157 L 0 .459 .01 r
F
.62879 .54663 m .6134 .55112 L .61898 .57257 L 0 .46 .011 r
F
.62165 .52561 m .6134 .55112 L .62879 .54663 L 0 .467 .015 r
F
.62165 .52561 m .60735 .52984 L .6134 .55112 L F
.5645 .4727 m .55638 .4953 L .56913 .49351 L 0 .502 .046 r
F
.5645 .4727 m .55313 .4743 L .55638 .4953 L F
.63537 .56785 m .61898 .57257 L .62405 .59409 L 0 .453 .008 r
F
.62879 .54663 m .61898 .57257 L .63537 .56785 L 0 .46 .011 r
F
.59391 .48809 m .58733 .51208 L .60085 .5088 L 0 .486 .031 r
F
.59391 .48809 m .58166 .49111 L .58733 .51208 L F
.49101 .66997 m .46871 .68903 L .4901 .69107 L 0 .494 .049 r
F
.49101 .66997 m .47017 .66795 L .46871 .68903 L F
.49541 .47379 m .47898 .49272 L .49166 .49473 L 0 .532 .091 r
F
.50687 .47504 m .49541 .47379 L .49166 .49473 L 0 .527 .079 r
F
.45198 .64367 m .42933 .66118 L .44958 .66502 L 0 .516 .099 r
F
.45198 .64367 m .43237 .6399 L .42933 .66118 L F
.61398 .50486 m .60735 .52984 L .62165 .52561 L 0 .474 .021 r
F
.61398 .50486 m .60085 .5088 L .60735 .52984 L F
.43591 .61841 m .41319 .63525 L .43237 .6399 L 0 .528 .132 r
F
.43591 .61841 m .41746 .61388 L .41319 .63525 L F
.46041 .51098 m .44703 .50746 L .4401 .5284 L 0 .54 .119 r
F
.46654 .4901 m .44703 .50746 L .46041 .51098 L 0 .542 .119 r
F
.47898 .49272 m .46654 .4901 L .46041 .51098 L 0 .536 .101 r
F
.64136 .58918 m .62405 .59409 L .6286 .6156 L 0 .445 .005 r
F
.63537 .56785 m .62405 .59409 L .64136 .58918 L 0 .453 .008 r
F
.43366 .5496 m .4115 .56597 L .42772 .57097 L 0 .544 .154 r
F
.43366 .5496 m .41844 .54484 L .4115 .56597 L F
.4401 .5284 m .41844 .54484 L .43366 .5496 L 0 .545 .148 r
F
.57501 .66878 m .55482 .69157 L .57627 .68987 L 0 .459 .01 r
F
.5957 .66618 m .57501 .66878 L .57627 .68987 L 0 .45 .006 r
F
.57566 .47053 m .56913 .49351 L .58166 .49111 L 0 .497 .043 r
F
.57566 .47053 m .5645 .4727 L .56913 .49351 L F
.42772 .57097 m .40519 .58722 L .42231 .59242 L 0 .542 .161 r
F
.42772 .57097 m .4115 .56597 L .40519 .58722 L F
.47017 .66795 m .44758 .68606 L .46871 .68903 L 0 .503 .07 r
F
.47017 .66795 m .44958 .66502 L .44758 .68606 L F
.4841 .47198 m .46654 .4901 L .47898 .49272 L 0 .538 .105 r
F
.49541 .47379 m .4841 .47198 L .47898 .49272 L 0 .532 .091 r
F
.4401 .5284 m .42596 .52392 L .41844 .54484 L 0 .545 .148 r
F
.44703 .50746 m .42596 .52392 L .4401 .5284 L 0 .547 .143 r
F
.42231 .59242 m .39952 .6085 L .41746 .61388 L 0 .539 .167 r
F
.42231 .59242 m .40519 .58722 L .39952 .6085 L F
.61327 .64135 m .5957 .66618 L .61608 .66266 L 0 .448 .005 r
F
.63262 .63702 m .61327 .64135 L .61608 .66266 L 0 .439 .003 r
F
.6286 .6156 m .61327 .64135 L .63262 .63702 L 0 .446 .005 r
F
.60581 .48448 m .60085 .5088 L .61398 .50486 L 0 .48 .029 r
F
.60581 .48448 m .59391 .48809 L .60085 .5088 L F
.52956 .45509 m .51843 .47571 L .53004 .47582 L 0 .52 .073 r
F
.53967 .45468 m .53004 .47582 L .54162 .47535 L 0 .516 .067 r
F
.53967 .45468 m .52956 .45509 L .53004 .47582 L F
.58657 .46781 m .58166 .49111 L .59391 .48809 L 0 .492 .041 r
F
.58657 .46781 m .57566 .47053 L .58166 .49111 L F
.64674 .61052 m .6286 .6156 L .63262 .63702 L 0 .438 .003 r
F
.64136 .58918 m .6286 .6156 L .64674 .61052 L 0 .445 .005 r
F
.51944 .455 m .50687 .47504 L .51843 .47571 L 0 .525 .081 r
F
.52956 .45509 m .51944 .455 L .51843 .47571 L 0 .52 .073 r
F
.5957 .66618 m .57627 .68987 L .5975 .68723 L 0 .45 .006 r
F
.61608 .66266 m .5957 .66618 L .5975 .68723 L 0 .44 .004 r
F
.64368 .54141 m .62879 .54663 L .63537 .56785 L 0 .453 .01 r
F
.63548 .52069 m .62879 .54663 L .64368 .54141 L 0 .46 .014 r
F
.63548 .52069 m .62165 .52561 L .62879 .54663 L F
.54971 .45376 m .54162 .47535 L .55313 .4743 L 0 .511 .062 r
F
.54971 .45376 m .53967 .45468 L .54162 .47535 L F
.53325 .69234 m .51135 .71285 L .53338 .71302 L 0 .471 .021 r
F
.53325 .69234 m .51164 .69217 L .51135 .71285 L F
.55482 .69157 m .53325 .69234 L .53338 .71302 L 0 .461 .013 r
F
.44703 .50746 m .43404 .50329 L .42596 .52392 L 0 .547 .143 r
F
.45441 .48687 m .43404 .50329 L .44703 .50746 L 0 .548 .14 r
F
.46654 .4901 m .45441 .48687 L .44703 .50746 L 0 .542 .119 r
F
.50935 .45441 m .49541 .47379 L .50687 .47504 L 0 .53 .089 r
F
.51944 .455 m .50935 .45441 L .50687 .47504 L 0 .525 .081 r
F
.43237 .6399 m .40952 .65645 L .42933 .66118 L 0 .525 .132 r
F
.43237 .6399 m .41319 .63525 L .40952 .65645 L F
.65124 .56236 m .63537 .56785 L .64136 .58918 L 0 .445 .007 r
F
.64368 .54141 m .63537 .56785 L .65124 .56236 L 0 .453 .01 r
F
.51164 .69217 m .48937 .71174 L .51135 .71285 L 0 .48 .031 r
F
.51164 .69217 m .4901 .69107 L .48937 .71174 L F
.47302 .46961 m .45441 .48687 L .46654 .4901 L 0 .543 .121 r
F
.4841 .47198 m .47302 .46961 L .46654 .4901 L 0 .538 .105 r
F
.62667 .50028 m .62165 .52561 L .63548 .52069 L 0 .468 .02 r
F
.62667 .50028 m .61398 .50486 L .62165 .52561 L F
.55962 .45234 m .55313 .4743 L .5645 .4727 L 0 .507 .058 r
F
.55962 .45234 m .54971 .45376 L .55313 .4743 L F
.55482 .69157 m .53338 .71302 L .55539 .71225 L 0 .461 .013 r
F
.57627 .68987 m .55482 .69157 L .55539 .71225 L 0 .452 .008 r
F
.44958 .66502 m .4268 .68218 L .44758 .68606 L 0 .512 .097 r
F
.44958 .66502 m .42933 .66118 L .4268 .68218 L F
.41746 .61388 m .39453 .62973 L .41319 .63525 L 0 .537 .172 r
F
.41746 .61388 m .39952 .6085 L .39453 .62973 L F
.49935 .45331 m .4841 .47198 L .49541 .47379 L 0 .534 .1 r
F
.50935 .45441 m .49935 .45331 L .49541 .47379 L 0 .53 .089 r
F
.4901 .69107 m .46756 .70969 L .48937 .71174 L 0 .489 .046 r
F
.4901 .69107 m .46871 .68903 L .46756 .70969 L F
.41844 .54484 m .39585 .5602 L .4115 .56597 L 0 .551 .191 r
F
.41844 .54484 m .40375 .53936 L .39585 .5602 L F
.42596 .52392 m .40375 .53936 L .41844 .54484 L 0 .552 .181 r
F
.65812 .58345 m .64136 .58918 L .64674 .61052 L 0 .437 .004 r
F
.65124 .56236 m .64136 .58918 L .65812 .58345 L 0 .445 .007 r
F
.4115 .56597 m .38865 .58121 L .40519 .58722 L 0 .55 .202 r
F
.4115 .56597 m .39585 .5602 L .38865 .58121 L F
.42596 .52392 m .41232 .51876 L .40375 .53936 L 0 .552 .181 r
F
.43404 .50329 m .41232 .51876 L .42596 .52392 L 0 .553 .172 r
F
.59716 .46455 m .59391 .48809 L .60581 .48448 L 0 .487 .039 r
F
.59716 .46455 m .58657 .46781 L .59391 .48809 L F
.56935 .45043 m .5645 .4727 L .57566 .47053 L 0 .502 .056 r
F
.56935 .45043 m .55962 .45234 L .5645 .4727 L F
.61729 .48028 m .61398 .50486 L .62667 .50028 L 0 .475 .028 r
F
.61729 .48028 m .60581 .48448 L .61398 .50486 L F
.57627 .68987 m .55539 .71225 L .57727 .71053 L 0 .452 .008 r
F
.5975 .68723 m .57627 .68987 L .57727 .71053 L 0 .442 .005 r
F
.4895 .45171 m .47302 .46961 L .4841 .47198 L 0 .539 .112 r
F
.49935 .45331 m .4895 .45171 L .4841 .47198 L 0 .534 .1 r
F
.63262 .63702 m .61608 .66266 L .63606 .65825 L 0 .439 .003 r
F
.65147 .63181 m .63262 .63702 L .63606 .65825 L 0 .429 .002 r
F
.64674 .61052 m .63262 .63702 L .65147 .63181 L 0 .438 .003 r
F
.61608 .66266 m .5975 .68723 L .61842 .68368 L 0 .44 .004 r
F
.63606 .65825 m .61608 .66266 L .61842 .68368 L 0 .431 .002 r
F
.45441 .48687 m .44265 .48304 L .43404 .50329 L 0 .548 .14 r
F
.46222 .4667 m .44265 .48304 L .45441 .48687 L F
.47302 .46961 m .46222 .4667 L .45441 .48687 L 0 .543 .121 r
F
.46871 .68903 m .446 .7067 L .46756 .70969 L 0 .498 .066 r
F
.46871 .68903 m .44758 .68606 L .446 .7067 L F
.40519 .58722 m .38218 .60229 L .39952 .6085 L 0 .548 .212 r
F
.40519 .58722 m .38865 .58121 L .38218 .60229 L F
.43404 .50329 m .42153 .49849 L .41232 .51876 L 0 .553 .172 r
F
.44265 .48304 m .42153 .49849 L .43404 .50329 L 0 .554 .165 r
F
.57885 .44803 m .57566 .47053 L .58657 .46781 L 0 .498 .054 r
F
.57885 .44803 m .56935 .45043 L .57566 .47053 L F
.6643 .60461 m .64674 .61052 L .65147 .63181 L 0 .428 .003 r
F
.65812 .58345 m .64674 .61052 L .6643 .60461 L 0 .437 .004 r
F
.65799 .53547 m .64368 .54141 L .65124 .56236 L 0 .445 .01 r
F
.64876 .5151 m .64368 .54141 L .65799 .53547 L 0 .454 .014 r
F
.64876 .5151 m .63548 .52069 L .64368 .54141 L F
.42933 .66118 m .40646 .67738 L .4268 .68218 L 0 .521 .131 r
F
.42933 .66118 m .40952 .65645 L .40646 .67738 L F
.41319 .63525 m .39023 .65082 L .40952 .65645 L 0 .534 .175 r
F
.41319 .63525 m .39453 .62973 L .39023 .65082 L F
.47984 .44962 m .46222 .4667 L .47302 .46961 L 0 .544 .126 r
F
.4895 .45171 m .47984 .44962 L .47302 .46961 L 0 .539 .112 r
F
.63885 .49509 m .63548 .52069 L .64876 .5151 L 0 .462 .02 r
F
.63885 .49509 m .62667 .50028 L .63548 .52069 L F
.5975 .68723 m .57727 .71053 L .59893 .70788 L 0 .442 .005 r
F
.61842 .68368 m .5975 .68723 L .59893 .70788 L 0 .432 .003 r
F
.60738 .46077 m .60581 .48448 L .61729 .48028 L 0 .482 .039 r
F
.60738 .46077 m .59716 .46455 L .60581 .48448 L F
.6665 .55611 m .65124 .56236 L .65812 .58345 L 0 .437 .006 r
F
.65799 .53547 m .65124 .56236 L .6665 .55611 L 0 .445 .01 r
F
.52907 .43489 m .51944 .455 L .52956 .45509 L 0 .524 .088 r
F
.53763 .43453 m .52956 .45509 L .53967 .45468 L 0 .52 .082 r
F
.53763 .43453 m .52907 .43489 L .52956 .45509 L F
.52049 .43481 m .50935 .45441 L .51944 .455 L 0 .528 .095 r
F
.52907 .43489 m .52049 .43481 L .51944 .455 L 0 .524 .088 r
F
.54612 .43375 m .53967 .45468 L .54971 .45376 L 0 .516 .078 r
F
.54612 .43375 m .53763 .43453 L .53967 .45468 L F
.39952 .6085 m .37648 .62336 L .39453 .62973 L 0 .546 .221 r
F
.39952 .6085 m .38218 .60229 L .37648 .62336 L F
.44758 .68606 m .4248 .70279 L .446 .7067 L 0 .507 .093 r
F
.44758 .68606 m .4268 .68218 L .4248 .70279 L F
.51195 .4343 m .49935 .45331 L .50935 .45441 L 0 .532 .103 r
F
.52049 .43481 m .51195 .4343 L .50935 .45441 L 0 .528 .095 r
F
.58807 .44516 m .58657 .46781 L .59716 .46455 L 0 .494 .052 r
F
.58807 .44516 m .57885 .44803 L .58657 .46781 L F
.6283 .47552 m .62667 .50028 L .63885 .49509 L 0 .47 .028 r
F
.6283 .47552 m .61729 .48028 L .62667 .50028 L F
.40375 .53936 m .38083 .55369 L .39585 .5602 L 0 .559 .235 r
F
.40375 .53936 m .38967 .53317 L .38083 .55369 L F
.41232 .51876 m .38967 .53317 L .40375 .53936 L 0 .56 .219 r
F
.53338 .71302 m .51113 .733 L .53348 .73317 L 0 .464 .018 r
F
.53338 .71302 m .51135 .71285 L .51113 .733 L F
.55539 .71225 m .53338 .71302 L .53348 .73317 L 0 .454 .011 r
F
.44265 .48304 m .43133 .47864 L .42153 .49849 L 0 .554 .165 r
F
.45176 .46325 m .43133 .47864 L .44265 .48304 L 0 .554 .161 r
F
.46222 .4667 m .45176 .46325 L .44265 .48304 L 0 .548 .14 r
F
.51135 .71285 m .48885 .73189 L .51113 .733 L 0 .473 .028 r
F
.51135 .71285 m .48937 .71174 L .48885 .73189 L F
.41232 .51876 m .39926 .51293 L .38967 .53317 L 0 .56 .219 r
F
.42153 .49849 m .39926 .51293 L .41232 .51876 L 0 .56 .205 r
F
.55451 .43253 m .54971 .45376 L .55962 .45234 L 0 .512 .074 r
F
.55451 .43253 m .54612 .43375 L .54971 .45376 L F
.67425 .57695 m .65812 .58345 L .6643 .60461 L 0 .428 .004 r
F
.6665 .55611 m .65812 .58345 L .67425 .57695 L 0 .437 .006 r
F
.55539 .71225 m .53348 .73317 L .5558 .73239 L 0 .454 .011 r
F
.57727 .71053 m .55539 .71225 L .5558 .73239 L 0 .444 .007 r
F
.39585 .5602 m .37276 .57443 L .38865 .58121 L 0 .558 .251 r
F
.39585 .5602 m .38083 .55369 L .37276 .57443 L F
.50348 .43336 m .4895 .45171 L .49935 .45331 L 0 .536 .112 r
F
.51195 .4343 m .50348 .43336 L .49935 .45331 L 0 .532 .103 r
F
.47044 .44705 m .45176 .46325 L .46222 .4667 L 0 .549 .142 r
F
.47984 .44962 m .47044 .44705 L .46222 .4667 L 0 .544 .126 r
F
.63606 .65825 m .61842 .68368 L .63893 .6792 L 0 .431 .002 r
F
.65555 .65294 m .63606 .65825 L .63893 .6792 L 0 .421 .001 r
F
.65147 .63181 m .63606 .65825 L .65555 .65294 L 0 .429 .002 r
F
.48937 .71174 m .46672 .72983 L .48885 .73189 L 0 .483 .042 r
F
.48937 .71174 m .46756 .70969 L .46672 .72983 L F
.66975 .62574 m .65147 .63181 L .65555 .65294 L 0 .42 .002 r
F
.6643 .60461 m .65147 .63181 L .66975 .62574 L 0 .428 .003 r
F
.42153 .49849 m .40955 .49308 L .39926 .51293 L 0 .56 .205 r
F
.43133 .47864 m .40955 .49308 L .42153 .49849 L 0 .56 .194 r
F
.56275 .43089 m .55962 .45234 L .56935 .45043 L 0 .508 .072 r
F
.56275 .43089 m .55451 .43253 L .55962 .45234 L F
.49514 .43199 m .47984 .44962 L .4895 .45171 L 0 .54 .123 r
F
.50348 .43336 m .49514 .43199 L .4895 .45171 L 0 .536 .112 r
F
.61842 .68368 m .59893 .70788 L .62027 .7043 L 0 .432 .003 r
F
.63893 .6792 m .61842 .68368 L .62027 .7043 L 0 .422 .002 r
F
.61716 .45648 m .61729 .48028 L .6283 .47552 L 0 .477 .039 r
F
.61716 .45648 m .60738 .46077 L .61729 .48028 L F
.57727 .71053 m .5558 .73239 L .578 .73068 L 0 .444 .007 r
F
.59893 .70788 m .57727 .71053 L .578 .73068 L 0 .434 .004 r
F
.38865 .58121 m .36552 .59528 L .38218 .60229 L 0 .556 .267 r
F
.38865 .58121 m .37276 .57443 L .36552 .59528 L F
.40952 .65645 m .38666 .67168 L .40646 .67738 L 0 .53 .176 r
F
.40952 .65645 m .39023 .65082 L .38666 .67168 L F
.59696 .44182 m .59716 .46455 L .60738 .46077 L 0 .49 .052 r
F
.59696 .44182 m .58807 .44516 L .59716 .46455 L F
.57079 .42884 m .56935 .45043 L .57885 .44803 L 0 .504 .07 r
F
.57079 .42884 m .56275 .43089 L .56935 .45043 L F
.46756 .70969 m .44486 .72684 L .46672 .72983 L 0 .492 .062 r
F
.46756 .70969 m .446 .7067 L .44486 .72684 L F
.68122 .59789 m .6643 .60461 L .66975 .62574 L 0 .419 .002 r
F
.67425 .57695 m .6643 .60461 L .68122 .59789 L 0 .428 .004 r
F
.39453 .62973 m .37158 .64433 L .39023 .65082 L 0 .543 .228 r
F
.39453 .62973 m .37648 .62336 L .37158 .64433 L F
.67163 .52884 m .65799 .53547 L .6665 .55611 L 0 .438 .009 r
F
.66141 .50886 m .65799 .53547 L .67163 .52884 L 0 .447 .014 r
F
.66141 .50886 m .64876 .5151 L .65799 .53547 L F
.65044 .48929 m .64876 .5151 L .66141 .50886 L 0 .456 .02 r
F
.65044 .48929 m .63885 .49509 L .64876 .5151 L F
.4268 .68218 m .40404 .69796 L .4248 .70279 L 0 .517 .128 r
F
.4268 .68218 m .40646 .67738 L .40404 .69796 L F
.45176 .46325 m .44169 .45929 L .43133 .47864 L 0 .554 .161 r
F
.46133 .44401 m .44169 .45929 L .45176 .46325 L F
.47044 .44705 m .46133 .44401 L .45176 .46325 L 0 .549 .142 r
F
.43133 .47864 m .42051 .47368 L .40955 .49308 L 0 .56 .194 r
F
.44169 .45929 m .42051 .47368 L .43133 .47864 L 0 .56 .185 r
F
.48697 .4302 m .47044 .44705 L .47984 .44962 L 0 .545 .135 r
F
.49514 .43199 m .48697 .4302 L .47984 .44962 L 0 .54 .123 r
F
.68106 .54914 m .6665 .55611 L .67425 .57695 L 0 .429 .006 r
F
.67163 .52884 m .6665 .55611 L .68106 .54914 L 0 .438 .009 r
F
.63877 .47021 m .63885 .49509 L .65044 .48929 L 0 .464 .029 r
F
.63877 .47021 m .6283 .47552 L .63885 .49509 L F
.59893 .70788 m .578 .73068 L .59997 .72802 L 0 .434 .004 r
F
.62027 .7043 m .59893 .70788 L .59997 .72802 L 0 .424 .002 r
F
.57858 .42639 m .57885 .44803 L .58807 .44516 L 0 .501 .069 r
F
.57858 .42639 m .57079 .42884 L .57885 .44803 L F
.39926 .51293 m .37628 .5263 L .38967 .53317 L 0 .567 .263 r
F
.39926 .51293 m .38685 .50647 L .37628 .5263 L F
.40955 .49308 m .38685 .50647 L .39926 .51293 L 0 .567 .243 r
F
.38218 .60229 m .35914 .61616 L .37648 .62336 L 0 .555 .282 r
F
.38218 .60229 m .36552 .59528 L .35914 .61616 L F
.38967 .53317 m .36653 .54647 L .38083 .55369 L 0 .567 .285 r
F
.38967 .53317 m .37628 .5263 L .36653 .54647 L F
.60546 .43805 m .60738 .46077 L .61716 .45648 L 0 .485 .052 r
F
.60546 .43805 m .59696 .44182 L .60738 .46077 L F
.65555 .65294 m .63893 .6792 L .65894 .67383 L 0 .421 .001 r
F
.67444 .64676 m .65555 .65294 L .65894 .67383 L 0 .41 .001 r
F
.66975 .62574 m .65555 .65294 L .67444 .64676 L 0 .42 .002 r
F
.47902 .42801 m .46133 .44401 L .47044 .44705 L 0 .549 .149 r
F
.48697 .4302 m .47902 .42801 L .47044 .44705 L 0 .545 .135 r
F
.40955 .49308 m .39819 .48707 L .38685 .50647 L 0 .567 .243 r
F
.42051 .47368 m .39819 .48707 L .40955 .49308 L 0 .566 .226 r
F
.446 .7067 m .42334 .72293 L .44486 .72684 L 0 .502 .088 r
F
.446 .7067 m .4248 .70279 L .42334 .72293 L F
.68966 .56968 m .67425 .57695 L .68122 .59789 L 0 .419 .004 r
F
.68106 .54914 m .67425 .57695 L .68966 .56968 L 0 .429 .006 r
F
.63893 .6792 m .62027 .7043 L .6412 .69979 L 0 .422 .002 r
F
.65894 .67383 m .63893 .6792 L .6412 .69979 L 0 .411 .001 r
F
.52855 .4153 m .52049 .43481 L .52907 .43489 L 0 .527 .107 r
F
.5355 .415 m .52907 .43489 L .53763 .43453 L 0 .524 .102 r
F
.5355 .415 m .52855 .4153 L .52907 .43489 L F
.62645 .4517 m .6283 .47552 L .63877 .47021 L 0 .473 .039 r
F
.62645 .4517 m .61716 .45648 L .6283 .47552 L F
.52159 .41523 m .51195 .4343 L .52049 .43481 L 0 .531 .113 r
F
.52855 .4153 m .52159 .41523 L .52049 .43481 L 0 .527 .107 r
F
.38083 .55369 m .35763 .56689 L .37276 .57443 L 0 .566 .309 r
F
.38083 .55369 m .36653 .54647 L .35763 .56689 L F
.5424 .41436 m .53763 .43453 L .54612 .43375 L 0 .52 .098 r
F
.5424 .41436 m .5355 .415 L .53763 .43453 L F
.51465 .41481 m .50348 .43336 L .51195 .4343 L 0 .534 .12 r
F
.52159 .41523 m .51465 .41481 L .51195 .4343 L 0 .531 .113 r
F
.68736 .61884 m .66975 .62574 L .67444 .64676 L 0 .409 .001 r
F
.68122 .59789 m .66975 .62574 L .68736 .61884 L 0 .419 .002 r
F
.44169 .45929 m .43208 .45482 L .42051 .47368 L 0 .56 .185 r
F
.45258 .44052 m .43208 .45482 L .44169 .45929 L 0 .559 .181 r
F
.46133 .44401 m .45258 .44052 L .44169 .45929 L 0 .554 .161 r
F
.53348 .73317 m .511 .75253 L .53355 .7527 L 0 .457 .015 r
F
.53348 .73317 m .51113 .733 L .511 .75253 L F
.5558 .73239 m .53348 .73317 L .53355 .7527 L 0 .446 .009 r
F
.5492 .41336 m .54612 .43375 L .55451 .43253 L 0 .517 .095 r
F
.5492 .41336 m .5424 .41436 L .54612 .43375 L F
.51113 .733 m .48852 .75142 L .511 .75253 L 0 .466 .024 r
F
.51113 .733 m .48885 .73189 L .48852 .75142 L F
.58608 .42354 m .58807 .44516 L .59696 .44182 L 0 .497 .069 r
F
.58608 .42354 m .57858 .42639 L .58807 .44516 L F
.50778 .41404 m .49514 .43199 L .50348 .43336 L 0 .538 .128 r
F
.51465 .41481 m .50778 .41404 L .50348 .43336 L 0 .534 .12 r
F
.39023 .65082 m .3675 .66511 L .38666 .67168 L 0 .54 .231 r
F
.39023 .65082 m .37158 .64433 L .3675 .66511 L F
.42051 .47368 m .41024 .46818 L .39819 .48707 L 0 .566 .226 r
F
.43208 .45482 m .41024 .46818 L .42051 .47368 L 0 .565 .213 r
F
.5558 .73239 m .53355 .7527 L .55606 .75192 L 0 .446 .009 r
F
.578 .73068 m .5558 .73239 L .55606 .75192 L 0 .436 .005 r
F
.40646 .67738 m .38383 .69222 L .40404 .69796 L 0 .526 .173 r
F
.40646 .67738 m .38666 .67168 L .38383 .69222 L F
.55589 .41202 m .55451 .43253 L .56275 .43089 L 0 .514 .092 r
F
.55589 .41202 m .5492 .41336 L .55451 .43253 L F
.62027 .7043 m .59997 .72802 L .62162 .72444 L 0 .424 .002 r
F
.6412 .69979 m .62027 .7043 L .62162 .72444 L 0 .413 .001 r
F
.47133 .42541 m .45258 .44052 L .46133 .44401 L 0 .553 .164 r
F
.47902 .42801 m .47133 .42541 L .46133 .44401 L 0 .549 .149 r
F
.48885 .73189 m .4662 .74937 L .48852 .75142 L 0 .476 .037 r
F
.48885 .73189 m .46672 .72983 L .4662 .74937 L F
.37276 .57443 m .34964 .58748 L .36552 .59528 L 0 .565 .332 r
F
.37276 .57443 m .35763 .56689 L .34964 .58748 L F
.67337 .50201 m .66141 .50886 L .67163 .52884 L 0 .44 .014 r
F
.66138 .48292 m .66141 .50886 L .67337 .50201 L 0 .45 .021 r
F
.66138 .48292 m .65044 .48929 L .66141 .50886 L F
.50101 .41292 m .48697 .4302 L .49514 .43199 L 0 .541 .137 r
F
.50778 .41404 m .50101 .41292 L .49514 .43199 L 0 .538 .128 r
F
.68454 .52155 m .67163 .52884 L .68106 .54914 L 0 .43 .009 r
F
.67337 .50201 m .67163 .52884 L .68454 .52155 L 0 .44 .014 r
F
.37648 .62336 m .35364 .63699 L .37158 .64433 L 0 .552 .293 r
F
.37648 .62336 m .35914 .61616 L .35364 .63699 L F
.64865 .46438 m .65044 .48929 L .66138 .48292 L 0 .459 .029 r
F
.64865 .46438 m .63877 .47021 L .65044 .48929 L F
.69739 .59037 m .68122 .59789 L .68736 .61884 L 0 .409 .002 r
F
.68966 .56968 m .68122 .59789 L .69739 .59037 L 0 .419 .004 r
F
.61352 .43384 m .61716 .45648 L .62645 .4517 L 0 .481 .053 r
F
.61352 .43384 m .60546 .43805 L .61716 .45648 L F
.578 .73068 m .55606 .75192 L .57845 .75022 L 0 .436 .005 r
F
.59997 .72802 m .578 .73068 L .57845 .75022 L 0 .425 .003 r
F
.5624 .41034 m .56275 .43089 L .57079 .42884 L 0 .51 .09 r
F
.5624 .41034 m .55589 .41202 L .56275 .43089 L F
.4248 .70279 m .40228 .71809 L .42334 .72293 L 0 .512 .122 r
F
.4248 .70279 m .40404 .69796 L .40228 .71809 L F
.49439 .41145 m .47902 .42801 L .48697 .4302 L 0 .545 .147 r
F
.50101 .41292 m .49439 .41145 L .48697 .4302 L 0 .541 .137 r
F
.59325 .42031 m .59696 .44182 L .60546 .43805 L 0 .493 .069 r
F
.59325 .42031 m .58608 .42354 L .59696 .44182 L F
.69485 .54146 m .68106 .54914 L .68966 .56968 L 0 .42 .006 r
F
.68454 .52155 m .68106 .54914 L .69485 .54146 L 0 .43 .009 r
F
.46672 .72983 m .44415 .7464 L .4662 .74937 L 0 .486 .055 r
F
.46672 .72983 m .44486 .72684 L .44415 .7464 L F
.38685 .50647 m .36366 .51877 L .37628 .5263 L 0 .575 .313 r
F
.38685 .50647 m .37516 .4994 L .36366 .51877 L F
.39819 .48707 m .37516 .4994 L .38685 .50647 L 0 .574 .285 r
F
.43208 .45482 m .42298 .44987 L .41024 .46818 L 0 .565 .213 r
F
.44423 .43659 m .42298 .44987 L .43208 .45482 L 0 .564 .204 r
F
.45258 .44052 m .44423 .43659 L .43208 .45482 L 0 .559 .181 r
F
.6352 .44646 m .63877 .47021 L .64865 .46438 L 0 .468 .04 r
F
.6352 .44646 m .62645 .4517 L .63877 .47021 L F
.39819 .48707 m .38749 .4805 L .37516 .4994 L 0 .574 .285 r
F
.41024 .46818 m .38749 .4805 L .39819 .48707 L 0 .573 .261 r
F
.37628 .5263 m .35303 .53854 L .36653 .54647 L 0 .575 .343 r
F
.37628 .5263 m .36366 .51877 L .35303 .53854 L F
.46394 .42242 m .44423 .43659 L .45258 .44052 L 0 .558 .181 r
F
.47133 .42541 m .46394 .42242 L .45258 .44052 L 0 .553 .164 r
F
.56871 .40832 m .57079 .42884 L .57858 .42639 L 0 .507 .09 r
F
.56871 .40832 m .5624 .41034 L .57079 .42884 L F
.65894 .67383 m .6412 .69979 L .66162 .69438 L 0 .411 .001 r
F
.67834 .66757 m .65894 .67383 L .66162 .69438 L 0 .4 0 r
F
.67444 .64676 m .65894 .67383 L .67834 .66757 L 0 .41 .001 r
F
.69265 .63972 m .67444 .64676 L .67834 .66757 L 0 .399 .001 r
F
.68736 .61884 m .67444 .64676 L .69265 .63972 L 0 .409 .001 r
F
.36552 .59528 m .34259 .60816 L .35914 .61616 L 0 .564 .353 r
F
.36552 .59528 m .34964 .58748 L .34259 .60816 L F
.48794 .40965 m .47133 .42541 L .47902 .42801 L 0 .549 .159 r
F
.49439 .41145 m .48794 .40965 L .47902 .42801 L 0 .545 .147 r
F
.59997 .72802 m .57845 .75022 L .60061 .74757 L 0 .425 .003 r
F
.62162 .72444 m .59997 .72802 L .60061 .74757 L 0 .414 .001 r
F
.41024 .46818 m .4006 .46216 L .38749 .4805 L 0 .573 .261 r
F
.42298 .44987 m .4006 .46216 L .41024 .46818 L 0 .571 .243 r
F
.6412 .69979 m .62162 .72444 L .64285 .71993 L 0 .413 .001 r
F
.66162 .69438 m .6412 .69979 L .64285 .71993 L 0 .401 0 r
F
.70427 .56167 m .68966 .56968 L .69739 .59037 L 0 .41 .004 r
F
.69485 .54146 m .68966 .56968 L .70427 .56167 L 0 .42 .006 r
F
.36653 .54647 m .34334 .55862 L .35763 .56689 L 0 .575 .375 r
F
.36653 .54647 m .35303 .53854 L .34334 .55862 L F
.7042 .61112 m .68736 .61884 L .69265 .63972 L 0 .399 .001 r
F
.69739 .59037 m .68736 .61884 L .7042 .61112 L 0 .409 .002 r
F
.57478 .40599 m .57858 .42639 L .58608 .42354 L 0 .504 .089 r
F
.57478 .40599 m .56871 .40832 L .57858 .42639 L F
.62111 .42923 m .62645 .4517 L .6352 .44646 L 0 .477 .054 r
F
.62111 .42923 m .61352 .43384 L .62645 .4517 L F
.60005 .41672 m .60546 .43805 L .61352 .43384 L 0 .49 .07 r
F
.60005 .41672 m .59325 .42031 L .60546 .43805 L F
.44486 .72684 m .42245 .7425 L .44415 .7464 L 0 .496 .08 r
F
.44486 .72684 m .42334 .72293 L .42245 .7425 L F
.38666 .67168 m .36427 .6856 L .38383 .69222 L 0 .536 .23 r
F
.38666 .67168 m .3675 .66511 L .36427 .6856 L F
.37158 .64433 m .34907 .65767 L .3675 .66511 L 0 .55 .3 r
F
.37158 .64433 m .35364 .63699 L .34907 .65767 L F
.48171 .40752 m .46394 .42242 L .47133 .42541 L 0 .552 .172 r
F
.48794 .40965 m .48171 .40752 L .47133 .42541 L 0 .549 .159 r
F
.52801 .39641 m .52159 .41523 L .52855 .4153 L 0 .53 .13 r
F
.5333 .39619 m .52855 .4153 L .5355 .415 L 0 .528 .126 r
F
.5333 .39619 m .52801 .39641 L .52855 .4153 L F
.40404 .69796 m .38178 .71235 L .40228 .71809 L 0 .522 .167 r
F
.40404 .69796 m .38383 .69222 L .38178 .71235 L F
.52272 .39636 m .51465 .41481 L .52159 .41523 L 0 .533 .135 r
F
.52801 .39641 m .52272 .39636 L .52159 .41523 L 0 .53 .13 r
F
.44423 .43659 m .43633 .43223 L .42298 .44987 L 0 .564 .204 r
F
.4569 .41906 m .43633 .43223 L .44423 .43659 L 0 .562 .2 r
F
.46394 .42242 m .4569 .41906 L .44423 .43659 L 0 .558 .181 r
F
.68456 .49456 m .67337 .50201 L .68454 .52155 L 0 .433 .015 r
F
.67161 .47601 m .67337 .50201 L .68456 .49456 L 0 .443 .021 r
F
.67161 .47601 m .66138 .48292 L .67337 .50201 L F
.65786 .45805 m .66138 .48292 L .67161 .47601 L 0 .453 .03 r
F
.65786 .45805 m .64865 .46438 L .66138 .48292 L F
.53854 .39569 m .5355 .415 L .5424 .41436 L 0 .525 .122 r
F
.53854 .39569 m .5333 .39619 L .5355 .415 L F
.42298 .44987 m .41443 .44447 L .4006 .46216 L 0 .571 .243 r
F
.43633 .43223 m .41443 .44447 L .42298 .44987 L 0 .569 .229 r
F
.51745 .39604 m .50778 .41404 L .51465 .41481 L 0 .536 .141 r
F
.52272 .39636 m .51745 .39604 L .51465 .41481 L 0 .533 .135 r
F
.54371 .39493 m .5424 .41436 L .5492 .41336 L 0 .522 .119 r
F
.54371 .39493 m .53854 .39569 L .5424 .41436 L F
.35763 .56689 m .33463 .57893 L .34964 .58748 L 0 .575 .407 r
F
.35763 .56689 m .34334 .55862 L .33463 .57893 L F
.69663 .51362 m .68454 .52155 L .69485 .54146 L 0 .422 .01 r
F
.68456 .49456 m .68454 .52155 L .69663 .51362 L 0 .433 .015 r
F
.53355 .7527 m .51095 .77134 L .53357 .77151 L 0 .448 .012 r
F
.53355 .7527 m .511 .75253 L .51095 .77134 L F
.55606 .75192 m .53355 .7527 L .53357 .77151 L 0 .438 .007 r
F
.51223 .39545 m .50101 .41292 L .50778 .41404 L 0 .539 .148 r
F
.51745 .39604 m .51223 .39545 L .50778 .41404 L 0 .536 .141 r
F
.511 .75253 m .4884 .77024 L .51095 .77134 L 0 .459 .02 r
F
.511 .75253 m .48852 .75142 L .4884 .77024 L F
.58058 .40335 m .58608 .42354 L .59325 .42031 L 0 .501 .09 r
F
.58058 .40335 m .57478 .40599 L .58608 .42354 L F
.64336 .44077 m .64865 .46438 L .65786 .45805 L 0 .463 .042 r
F
.64336 .44077 m .6352 .44646 L .64865 .46438 L F
.35914 .61616 m .33652 .62883 L .35364 .63699 L 0 .562 .37 r
F
.35914 .61616 m .34259 .60816 L .33652 .62883 L F
.62162 .72444 m .60061 .74757 L .62245 .744 L 0 .414 .001 r
F
.64285 .71993 m .62162 .72444 L .62245 .744 L 0 .402 .001 r
F
.54878 .39389 m .5492 .41336 L .55589 .41202 L 0 .519 .117 r
F
.54878 .39389 m .54371 .39493 L .5492 .41336 L F
.71273 .58208 m .69739 .59037 L .7042 .61112 L 0 .399 .002 r
F
.70427 .56167 m .69739 .59037 L .71273 .58208 L 0 .41 .004 r
F
.55606 .75192 m .53357 .77151 L .55615 .77074 L 0 .438 .007 r
F
.57845 .75022 m .55606 .75192 L .55615 .77074 L 0 .427 .004 r
F
.50709 .39459 m .49439 .41145 L .50101 .41292 L 0 .542 .155 r
F
.51223 .39545 m .50709 .39459 L .50101 .41292 L 0 .539 .148 r
F
.47574 .40508 m .4569 .41906 L .46394 .42242 L 0 .556 .186 r
F
.48171 .40752 m .47574 .40508 L .46394 .42242 L 0 .552 .172 r
F
.48852 .75142 m .46602 .76822 L .4884 .77024 L 0 .469 .032 r
F
.48852 .75142 m .4662 .74937 L .46602 .76822 L F
.38749 .4805 m .36426 .49174 L .37516 .4994 L 0 .581 .332 r
F
.38749 .4805 m .37754 .4734 L .36426 .49174 L F
.4006 .46216 m .37754 .4734 L .38749 .4805 L 0 .579 .301 r
F
.37516 .4994 m .35187 .51062 L .36366 .51877 L 0 .582 .368 r
F
.37516 .4994 m .36426 .49174 L .35187 .51062 L F
.60643 .41279 m .61352 .43384 L .62111 .42923 L 0 .486 .071 r
F
.60643 .41279 m .60005 .41672 L .61352 .43384 L F
.55372 .3926 m .55589 .41202 L .5624 .41034 L 0 .517 .116 r
F
.55372 .3926 m .54878 .39389 L .55589 .41202 L F
.70779 .53311 m .69485 .54146 L .70427 .56167 L 0 .411 .006 r
F
.69663 .51362 m .69485 .54146 L .70779 .53311 L 0 .422 .01 r
F
.42334 .72293 m .4012 .73768 L .42245 .7425 L 0 .506 .113 r
F
.42334 .72293 m .40228 .71809 L .4012 .73768 L F
.67834 .66757 m .66162 .69438 L .68142 .68808 L 0 .4 0 r
F
.69705 .66044 m .67834 .66757 L .68142 .68808 L 0 .388 0 r
F
.69265 .63972 m .67834 .66757 L .69705 .66044 L 0 .399 .001 r
F
.4006 .46216 m .39164 .45567 L .37754 .4734 L 0 .579 .301 r
F
.41443 .44447 m .39164 .45567 L .4006 .46216 L 0 .577 .276 r
F
.50206 .39346 m .48794 .40965 L .49439 .41145 L 0 .545 .164 r
F
.50709 .39459 m .50206 .39346 L .49439 .41145 L 0 .542 .155 r
F
.62817 .42424 m .6352 .44646 L .64336 .44077 L 0 .473 .056 r
F
.62817 .42424 m .62111 .42923 L .6352 .44646 L F
.36366 .51877 m .34042 .52996 L .35303 .53854 L 0 .583 .407 r
F
.36366 .51877 m .35187 .51062 L .34042 .52996 L F
.57845 .75022 m .55615 .77074 L .57861 .76905 L 0 .427 .004 r
F
.60061 .74757 m .57845 .75022 L .57861 .76905 L 0 .415 .002 r
F
.66162 .69438 m .64285 .71993 L .66357 .71451 L 0 .401 0 r
F
.68142 .68808 m .66162 .69438 L .66357 .71451 L 0 .389 0 r
F
.43633 .43223 m .42893 .42748 L .41443 .44447 L 0 .569 .229 r
F
.45025 .41535 m .42893 .42748 L .43633 .43223 L 0 .567 .221 r
F
.4569 .41906 m .45025 .41535 L .43633 .43223 L 0 .562 .2 r
F
.71007 .63185 m .69265 .63972 L .69705 .66044 L 0 .387 .001 r
F
.7042 .61112 m .69265 .63972 L .71007 .63185 L 0 .399 .001 r
F
.58607 .40042 m .59325 .42031 L .60005 .41672 L 0 .498 .091 r
F
.58607 .40042 m .58058 .40335 L .59325 .42031 L F
.55851 .39106 m .5624 .41034 L .56871 .40832 L 0 .514 .115 r
F
.55851 .39106 m .55372 .3926 L .5624 .41034 L F
.34964 .58748 m .32693 .59937 L .34259 .60816 L 0 .574 .436 r
F
.34964 .58748 m .33463 .57893 L .32693 .59937 L F
.4662 .74937 m .44389 .76527 L .46602 .76822 L 0 .479 .048 r
F
.4662 .74937 m .44415 .7464 L .44389 .76527 L F
.49717 .39208 m .48171 .40752 L .48794 .40965 L 0 .548 .173 r
F
.50206 .39346 m .49717 .39208 L .48794 .40965 L 0 .545 .164 r
F
.47005 .40233 m .45025 .41535 L .4569 .41906 L 0 .56 .201 r
F
.47574 .40508 m .47005 .40233 L .4569 .41906 L 0 .556 .186 r
F
.41443 .44447 m .4065 .43863 L .39164 .45567 L 0 .577 .276 r
F
.42893 .42748 m .4065 .43863 L .41443 .44447 L 0 .574 .256 r
F
.3675 .66511 m .34545 .67811 L .36427 .6856 L 0 .546 .3 r
F
.3675 .66511 m .34907 .65767 L .34545 .67811 L F
.35303 .53854 m .32997 .54966 L .34334 .55862 L 0 .584 .449 r
F
.35303 .53854 m .34042 .52996 L .32997 .54966 L F
.71798 .55296 m .70427 .56167 L .71273 .58208 L 0 .4 .004 r
F
.70779 .53311 m .70427 .56167 L .71798 .55296 L 0 .411 .006 r
F
.38383 .69222 m .36192 .70572 L .38178 .71235 L 0 .532 .223 r
F
.38383 .69222 m .36427 .6856 L .36192 .70572 L F
.64285 .71993 m .62245 .744 L .64387 .73951 L 0 .402 .001 r
F
.66357 .71451 m .64285 .71993 L .64387 .73951 L 0 .39 0 r
F
.56311 .38927 m .56871 .40832 L .57478 .40599 L 0 .512 .115 r
F
.56311 .38927 m .55851 .39106 L .56871 .40832 L F
.72019 .60261 m .7042 .61112 L .71007 .63185 L 0 .387 .001 r
F
.71273 .58208 m .7042 .61112 L .72019 .60261 L 0 .399 .002 r
F
.68106 .46858 m .67161 .47601 L .68456 .49456 L 0 .437 .022 r
F
.66636 .45126 m .67161 .47601 L .68106 .46858 L 0 .448 .032 r
F
.66636 .45126 m .65786 .45805 L .67161 .47601 L F
.60061 .74757 m .57861 .76905 L .60084 .76643 L 0 .415 .002 r
F
.62245 .744 m .60061 .74757 L .60084 .76643 L 0 .403 .001 r
F
.61236 .40853 m .62111 .42923 L .62817 .42424 L 0 .483 .073 r
F
.61236 .40853 m .60643 .41279 L .62111 .42923 L F
.35364 .63699 m .33146 .6494 L .34907 .65767 L 0 .56 .381 r
F
.35364 .63699 m .33652 .62883 L .33146 .6494 L F
.49245 .39045 m .47574 .40508 L .48171 .40752 L 0 .551 .184 r
F
.49717 .39208 m .49245 .39045 L .48171 .40752 L 0 .548 .173 r
F
.69491 .48654 m .68456 .49456 L .69663 .51362 L 0 .426 .015 r
F
.68106 .46858 m .68456 .49456 L .69491 .48654 L 0 .437 .022 r
F
.65087 .43467 m .65786 .45805 L .66636 .45126 L 0 .459 .043 r
F
.65087 .43467 m .64336 .44077 L .65786 .45805 L F
.59121 .3972 m .60005 .41672 L .60643 .41279 L 0 .496 .092 r
F
.59121 .3972 m .58607 .40042 L .60005 .41672 L F
.44415 .7464 m .42212 .76141 L .44389 .76527 L 0 .489 .07 r
F
.44415 .7464 m .42245 .7425 L .42212 .76141 L F
.40228 .71809 m .38051 .73196 L .4012 .73768 L 0 .516 .155 r
F
.40228 .71809 m .38178 .71235 L .38051 .73196 L F
.42893 .42748 m .42207 .42236 L .4065 .43863 L 0 .574 .256 r
F
.44402 .4113 m .42207 .42236 L .42893 .42748 L 0 .571 .243 r
F
.45025 .41535 m .44402 .4113 L .42893 .42748 L 0 .567 .221 r
F
.5675 .38725 m .57478 .40599 L .58058 .40335 L 0 .51 .115 r
F
.5675 .38725 m .56311 .38927 L .57478 .40599 L F
.70784 .50509 m .69663 .51362 L .70779 .53311 L 0 .414 .01 r
F
.69491 .48654 m .69663 .51362 L .70784 .50509 L 0 .426 .015 r
F
.46468 .39929 m .44402 .4113 L .45025 .41535 L 0 .564 .218 r
F
.47005 .40233 m .46468 .39929 L .45025 .41535 L 0 .56 .201 r
F
.63466 .41888 m .64336 .44077 L .65087 .43467 L 0 .469 .058 r
F
.63466 .41888 m .62817 .42424 L .64336 .44077 L F
.34334 .55862 m .32056 .56965 L .33463 .57893 L 0 .584 .491 r
F
.34334 .55862 m .32997 .54966 L .32056 .56965 L F
.37754 .4734 m .35423 .48354 L .36426 .49174 L 0 .588 .383 r
F
.37754 .4734 m .36838 .46579 L .35423 .48354 L F
.39164 .45567 m .36838 .46579 L .37754 .4734 L 0 .586 .344 r
F
.48792 .38857 m .47005 .40233 L .47574 .40508 L 0 .554 .195 r
F
.49245 .39045 m .48792 .38857 L .47574 .40508 L 0 .551 .184 r
F
.39164 .45567 m .38341 .44871 L .36838 .46579 L 0 .586 .344 r
F
.4065 .43863 m .38341 .44871 L .39164 .45567 L 0 .583 .311 r
F
.34259 .60816 m .32031 .61987 L .33652 .62883 L 0 .572 .46 r
F
.34259 .60816 m .32693 .59937 L .32031 .61987 L F
.36426 .49174 m .341 .50189 L .35187 .51062 L 0 .59 .428 r
F
.36426 .49174 m .35423 .48354 L .341 .50189 L F
.72714 .57306 m .71273 .58208 L .72019 .60261 L 0 .388 .002 r
F
.71798 .55296 m .71273 .58208 L .72714 .57306 L 0 .4 .004 r
F
.52746 .37833 m .52272 .39636 L .52801 .39641 L 0 .534 .158 r
F
.53102 .37817 m .52801 .39641 L .5333 .39619 L 0 .531 .155 r
F
.53102 .37817 m .52746 .37833 L .52801 .39641 L F
.52389 .37829 m .51745 .39604 L .52272 .39636 L 0 .536 .162 r
F
.52746 .37833 m .52389 .37829 L .52272 .39636 L 0 .534 .158 r
F
.53456 .37784 m .5333 .39619 L .53854 .39569 L 0 .529 .152 r
F
.53456 .37784 m .53102 .37817 L .5333 .39619 L F
.52033 .37807 m .51223 .39545 L .51745 .39604 L 0 .538 .167 r
F
.52389 .37829 m .52033 .37807 L .51745 .39604 L 0 .536 .162 r
F
.68142 .68808 m .66357 .71451 L .68367 .7082 L 0 .389 0 r
F
.70053 .6809 m .68142 .68808 L .68367 .7082 L 0 .376 0 r
F
.69705 .66044 m .68142 .68808 L .70053 .6809 L 0 .388 0 r
F
.71496 .65246 m .69705 .66044 L .70053 .6809 L 0 .375 0 r
F
.71007 .63185 m .69705 .66044 L .71496 .65246 L 0 .387 .001 r
F
.62245 .744 m .60084 .76643 L .62275 .7629 L 0 .403 .001 r
F
.64387 .73951 m .62245 .744 L .62275 .7629 L 0 .391 0 r
F
.4065 .43863 m .39924 .43239 L .38341 .44871 L 0 .583 .311 r
F
.42207 .42236 m .39924 .43239 L .4065 .43863 L 0 .579 .286 r
F
.57164 .385 m .58058 .40335 L .58607 .40042 L 0 .507 .116 r
F
.57164 .385 m .5675 .38725 L .58058 .40335 L F
.53805 .37731 m .53854 .39569 L .54371 .39493 L 0 .527 .149 r
F
.53805 .37731 m .53456 .37784 L .53854 .39569 L F
.51681 .37767 m .50709 .39459 L .51223 .39545 L 0 .54 .172 r
F
.52033 .37807 m .51681 .37767 L .51223 .39545 L 0 .538 .167 r
F
.59598 .39372 m .60643 .41279 L .61236 .40853 L 0 .493 .094 r
F
.59598 .39372 m .59121 .3972 L .60643 .41279 L F
.7198 .52412 m .70779 .53311 L .71798 .55296 L 0 .402 .006 r
F
.70784 .50509 m .70779 .53311 L .7198 .52412 L 0 .414 .01 r
F
.53357 .77151 m .51099 .78935 L .53355 .78951 L 0 .439 .009 r
F
.53357 .77151 m .51095 .77134 L .51099 .78935 L F
.55615 .77074 m .53357 .77151 L .53355 .78951 L 0 .428 .005 r
F
.61779 .40397 m .62817 .42424 L .63466 .41888 L 0 .48 .076 r
F
.61779 .40397 m .61236 .40853 L .62817 .42424 L F
.35187 .51062 m .32877 .52075 L .34042 .52996 L 0 .592 .478 r
F
.35187 .51062 m .341 .50189 L .32877 .52075 L F
.54147 .37661 m .54371 .39493 L .54878 .39389 L 0 .525 .147 r
F
.54147 .37661 m .53805 .37731 L .54371 .39493 L F
.51095 .77134 m .4885 .78826 L .51099 .78935 L 0 .449 .016 r
F
.51095 .77134 m .4884 .77024 L .4885 .78826 L F
.48362 .38647 m .46468 .39929 L .47005 .40233 L 0 .557 .207 r
F
.48792 .38857 m .48362 .38647 L .47005 .40233 L 0 .554 .195 r
F
.51335 .37708 m .50206 .39346 L .50709 .39459 L 0 .542 .178 r
F
.51681 .37767 m .51335 .37708 L .50709 .39459 L 0 .54 .172 r
F
.66357 .71451 m .64387 .73951 L .66477 .73412 L 0 .39 0 r
F
.68367 .7082 m .66357 .71451 L .66477 .73412 L 0 .377 0 r
F
.55615 .77074 m .53355 .78951 L .55608 .78876 L 0 .428 .005 r
F
.57861 .76905 m .55615 .77074 L .55608 .78876 L 0 .416 .003 r
F
.72662 .62317 m .71007 .63185 L .71496 .65246 L 0 .374 0 r
F
.72019 .60261 m .71007 .63185 L .72662 .62317 L 0 .387 .001 r
F
.42245 .7425 m .40081 .75664 L .42212 .76141 L 0 .499 .1 r
F
.42245 .7425 m .4012 .73768 L .40081 .75664 L F
.44402 .4113 m .43827 .40693 L .42207 .42236 L 0 .571 .243 r
F
.45966 .39598 m .43827 .40693 L .44402 .4113 L 0 .567 .236 r
F
.46468 .39929 m .45966 .39598 L .44402 .4113 L 0 .564 .218 r
F
.54479 .37573 m .54878 .39389 L .55372 .3926 L 0 .523 .146 r
F
.54479 .37573 m .54147 .37661 L .54878 .39389 L F
.4884 .77024 m .46617 .78627 L .4885 .78826 L 0 .46 .026 r
F
.4884 .77024 m .46602 .76822 L .46617 .78627 L F
.50996 .37632 m .49717 .39208 L .50206 .39346 L 0 .545 .184 r
F
.51335 .37708 m .50996 .37632 L .50206 .39346 L 0 .542 .178 r
F
.42207 .42236 m .41579 .41688 L .39924 .43239 L 0 .579 .286 r
F
.43827 .40693 m .41579 .41688 L .42207 .42236 L 0 .575 .267 r
F
.33463 .57893 m .31226 .58984 L .32693 .59937 L 0 .584 .529 r
F
.33463 .57893 m .32056 .56965 L .31226 .58984 L F
.36427 .6856 m .34281 .69822 L .36192 .70572 L 0 .542 .292 r
F
.36427 .6856 m .34545 .67811 L .34281 .69822 L F
.57553 .38255 m .58607 .40042 L .59121 .3972 L 0 .505 .118 r
F
.57553 .38255 m .57164 .385 L .58607 .40042 L F
.67409 .44403 m .66636 .45126 L .68106 .46858 L 0 .442 .033 r
F
.65768 .42819 m .66636 .45126 L .67409 .44403 L 0 .454 .046 r
F
.65768 .42819 m .65087 .43467 L .66636 .45126 L F
.34907 .65767 m .32746 .66978 L .34545 .67811 L 0 .557 .383 r
F
.34907 .65767 m .33146 .6494 L .32746 .66978 L F
.54802 .37469 m .55372 .3926 L .55851 .39106 L 0 .521 .145 r
F
.54802 .37469 m .54479 .37573 L .55372 .3926 L F
.68967 .46066 m .68106 .46858 L .69491 .48654 L 0 .43 .023 r
F
.67409 .44403 m .68106 .46858 L .68967 .46066 L 0 .442 .033 r
F
.50667 .37538 m .49245 .39045 L .49717 .39208 L 0 .547 .191 r
F
.50996 .37632 m .50667 .37538 L .49717 .39208 L 0 .545 .184 r
F
.57861 .76905 m .55608 .78876 L .57848 .78709 L 0 .416 .003 r
F
.60084 .76643 m .57861 .76905 L .57848 .78709 L 0 .404 .001 r
F
.34042 .52996 m .3176 .54004 L .32997 .54966 L 0 .593 .53 r
F
.34042 .52996 m .32877 .52075 L .3176 .54004 L F
.64053 .4132 m .65087 .43467 L .65768 .42819 L 0 .465 .061 r
F
.64053 .4132 m .63466 .41888 L .65087 .43467 L F
.47956 .38415 m .45966 .39598 L .46468 .39929 L 0 .56 .219 r
F
.48362 .38647 m .47956 .38415 L .46468 .39929 L 0 .557 .207 r
F
.38178 .71235 m .36047 .72536 L .38051 .73196 L 0 .527 .209 r
F
.38178 .71235 m .36192 .70572 L .36047 .72536 L F
.73072 .54357 m .71798 .55296 L .72714 .57306 L 0 .389 .003 r
F
.7198 .52412 m .71798 .55296 L .73072 .54357 L 0 .402 .006 r
F
.70436 .47801 m .69491 .48654 L .70784 .50509 L 0 .418 .016 r
F
.68967 .46066 m .69491 .48654 L .70436 .47801 L 0 .43 .023 r
F
.60035 .39 m .61236 .40853 L .61779 .40397 L 0 .49 .097 r
F
.60035 .39 m .59598 .39372 L .61236 .40853 L F
.55111 .37347 m .55851 .39106 L .56311 .38927 L 0 .52 .145 r
F
.55111 .37347 m .54802 .37469 L .55851 .39106 L F
.46602 .76822 m .44409 .78336 L .46617 .78627 L 0 .471 .039 r
F
.46602 .76822 m .44389 .76527 L .44409 .78336 L F
.73523 .59334 m .72019 .60261 L .72662 .62317 L 0 .375 .001 r
F
.72714 .57306 m .72019 .60261 L .73523 .59334 L 0 .388 .002 r
F
.33652 .62883 m .31479 .64031 L .33146 .6494 L 0 .57 .476 r
F
.33652 .62883 m .32031 .61987 L .31479 .64031 L F
.50349 .37427 m .48792 .38857 L .49245 .39045 L 0 .549 .199 r
F
.50667 .37538 m .50349 .37427 L .49245 .39045 L 0 .547 .191 r
F
.64387 .73951 m .62275 .7629 L .64424 .75845 L 0 .391 0 r
F
.66477 .73412 m .64387 .73951 L .64424 .75845 L 0 .377 0 r
F
.38341 .44871 m .36009 .45772 L .36838 .46579 L 0 .592 .389 r
F
.38341 .44871 m .37597 .44134 L .36009 .45772 L F
.39924 .43239 m .37597 .44134 L .38341 .44871 L 0 .589 .349 r
F
.62271 .39913 m .63466 .41888 L .64053 .4132 L 0 .477 .079 r
F
.62271 .39913 m .61779 .40397 L .63466 .41888 L F
.36838 .46579 m .34512 .47482 L .35423 .48354 L 0 .596 .437 r
F
.36838 .46579 m .36009 .45772 L .34512 .47482 L F
.57912 .37989 m .59121 .3972 L .59598 .39372 L 0 .503 .12 r
F
.57912 .37989 m .57553 .38255 L .59121 .3972 L F
.43827 .40693 m .43301 .40227 L .41579 .41688 L 0 .575 .267 r
F
.45503 .39242 m .43301 .40227 L .43827 .40693 L 0 .571 .254 r
F
.45966 .39598 m .45503 .39242 L .43827 .40693 L 0 .567 .236 r
F
.39924 .43239 m .39268 .42577 L .37597 .44134 L 0 .589 .349 r
F
.41579 .41688 m .39268 .42577 L .39924 .43239 L 0 .584 .317 r
F
.55405 .3721 m .56311 .38927 L .5675 .38725 L 0 .518 .145 r
F
.55405 .3721 m .55111 .37347 L .56311 .38927 L F
.71809 .49599 m .70784 .50509 L .7198 .52412 L 0 .405 .01 r
F
.70436 .47801 m .70784 .50509 L .71809 .49599 L 0 .418 .016 r
F
.60084 .76643 m .57848 .78709 L .60066 .78451 L 0 .404 .001 r
F
.62275 .7629 m .60084 .76643 L .60066 .78451 L 0 .391 .001 r
F
.50045 .37299 m .48362 .38647 L .48792 .38857 L 0 .551 .207 r
F
.50349 .37427 m .50045 .37299 L .48792 .38857 L 0 .549 .199 r
F
.47578 .38162 m .45503 .39242 L .45966 .39598 L 0 .563 .233 r
F
.47956 .38415 m .47578 .38162 L .45966 .39598 L 0 .56 .219 r
F
.35423 .48354 m .33112 .49259 L .341 .50189 L 0 .599 .491 r
F
.35423 .48354 m .34512 .47482 L .33112 .49259 L F
.4012 .73768 m .38005 .75097 L .40081 .75664 L 0 .51 .139 r
F
.4012 .73768 m .38051 .73196 L .38005 .75097 L F
.32997 .54966 m .30754 .55969 L .32056 .56965 L 0 .594 .581 r
F
.32997 .54966 m .3176 .54004 L .30754 .55969 L F
.41579 .41688 m .41015 .41108 L .39268 .42577 L 0 .584 .317 r
F
.43301 .40227 m .41015 .41108 L .41579 .41688 L 0 .58 .292 r
F
.70053 .6809 m .68367 .7082 L .70306 .70101 L 0 .376 0 r
F
.71882 .67286 m .70053 .6809 L .70306 .70101 L 0 .361 0 r
F
.71496 .65246 m .70053 .6809 L .71882 .67286 L 0 .375 0 r
F
.44389 .76527 m .42238 .77956 L .44409 .78336 L 0 .481 .059 r
F
.44389 .76527 m .42212 .76141 L .42238 .77956 L F
.32693 .59937 m .3051 .61014 L .32031 .61987 L 0 .583 .56 r
F
.32693 .59937 m .31226 .58984 L .3051 .61014 L F
.55683 .37057 m .5675 .38725 L .57164 .385 L 0 .516 .146 r
F
.55683 .37057 m .55405 .3721 L .5675 .38725 L F
.73197 .64366 m .71496 .65246 L .71882 .67286 L 0 .361 0 r
F
.72662 .62317 m .71496 .65246 L .73197 .64366 L 0 .374 0 r
F
.68367 .7082 m .66477 .73412 L .68506 .72783 L 0 .377 0 r
F
.70306 .70101 m .68367 .7082 L .68506 .72783 L 0 .362 0 r
F
.74054 .56334 m .72714 .57306 L .73523 .59334 L 0 .376 .002 r
F
.73072 .54357 m .72714 .57306 L .74054 .56334 L 0 .389 .003 r
F
.60429 .38606 m .61779 .40397 L .62271 .39913 L 0 .488 .1 r
F
.60429 .38606 m .60035 .39 L .61779 .40397 L F
.49756 .37157 m .47956 .38415 L .48362 .38647 L 0 .553 .215 r
F
.50045 .37299 m .49756 .37157 L .48362 .38647 L 0 .551 .207 r
F
.5824 .37705 m .59598 .39372 L .60035 .39 L 0 .501 .122 r
F
.5824 .37705 m .57912 .37989 L .59598 .39372 L F
.73079 .51453 m .7198 .52412 L .73072 .54357 L 0 .392 .006 r
F
.71809 .49599 m .7198 .52412 L .73079 .51453 L 0 .405 .01 r
F
.341 .50189 m .31816 .51095 L .32877 .52075 L 0 .601 .551 r
F
.341 .50189 m .33112 .49259 L .31816 .51095 L F
.68099 .43641 m .67409 .44403 L .68967 .46066 L 0 .437 .035 r
F
.66376 .42135 m .67409 .44403 L .68099 .43641 L 0 .449 .048 r
F
.66376 .42135 m .65768 .42819 L .67409 .44403 L F
.64575 .40721 m .65768 .42819 L .66376 .42135 L 0 .462 .064 r
F
.64575 .40721 m .64053 .4132 L .65768 .42819 L F
.55943 .3689 m .57164 .385 L .57553 .38255 L 0 .515 .147 r
F
.55943 .3689 m .55683 .37057 L .57164 .385 L F
.43301 .40227 m .4283 .39733 L .41015 .41108 L 0 .58 .292 r
F
.45082 .38861 m .4283 .39733 L .43301 .40227 L 0 .574 .274 r
F
.45503 .39242 m .45082 .38861 L .43301 .40227 L 0 .571 .254 r
F
.4723 .37889 m .45082 .38861 L .45503 .39242 L 0 .565 .247 r
F
.47578 .38162 m .4723 .37889 L .45503 .39242 L 0 .563 .233 r
F
.62275 .7629 m .60066 .78451 L .62251 .78103 L 0 .391 .001 r
F
.64424 .75845 m .62275 .7629 L .62251 .78103 L 0 .378 0 r
F
.69738 .45231 m .68967 .46066 L .70436 .47801 L 0 .424 .024 r
F
.68099 .43641 m .68967 .46066 L .69738 .45231 L 0 .437 .035 r
F
.7422 .61371 m .72662 .62317 L .73197 .64366 L 0 .361 0 r
F
.73523 .59334 m .72662 .62317 L .7422 .61371 L 0 .375 .001 r
F
.49484 .36999 m .47578 .38162 L .47956 .38415 L 0 .555 .224 r
F
.49756 .37157 m .49484 .36999 L .47956 .38415 L 0 .553 .215 r
F
.34545 .67811 m .32455 .68987 L .34281 .69822 L 0 .553 .374 r
F
.34545 .67811 m .32746 .66978 L .32455 .68987 L F
.62706 .39404 m .64053 .4132 L .64575 .40721 L 0 .474 .082 r
F
.62706 .39404 m .62271 .39913 L .64053 .4132 L F
.52689 .36114 m .52389 .37829 L .52746 .37833 L 0 .536 .19 r
F
.52869 .36106 m .52746 .37833 L .53102 .37817 L 0 .535 .187 r
F
.52869 .36106 m .52689 .36114 L .52746 .37833 L F
.52509 .36112 m .52033 .37807 L .52389 .37829 L 0 .538 .193 r
F
.52689 .36114 m .52509 .36112 L .52389 .37829 L 0 .536 .19 r
F
.53048 .36089 m .53102 .37817 L .53456 .37784 L 0 .534 .185 r
F
.53048 .36089 m .52869 .36106 L .53102 .37817 L F
.66477 .73412 m .64424 .75845 L .66521 .75311 L 0 .377 0 r
F
.68506 .72783 m .66477 .73412 L .66521 .75311 L 0 .363 0 r
F
.52329 .36101 m .51681 .37767 L .52033 .37807 L 0 .539 .196 r
F
.52509 .36112 m .52329 .36101 L .52033 .37807 L 0 .538 .193 r
F
.36192 .70572 m .34118 .71789 L .36047 .72536 L 0 .537 .274 r
F
.36192 .70572 m .34281 .69822 L .34118 .71789 L F
.53224 .36062 m .53456 .37784 L .53805 .37731 L 0 .532 .184 r
F
.53224 .36062 m .53048 .36089 L .53456 .37784 L F
.52152 .3608 m .51335 .37708 L .51681 .37767 L 0 .541 .199 r
F
.52329 .36101 m .52152 .3608 L .51681 .37767 L 0 .539 .196 r
F
.33146 .6494 m .31042 .66062 L .32746 .66978 L 0 .568 .479 r
F
.33146 .6494 m .31479 .64031 L .31042 .66062 L F
.53397 .36027 m .53805 .37731 L .54147 .37661 L 0 .531 .182 r
F
.53397 .36027 m .53224 .36062 L .53805 .37731 L F
.32056 .56965 m .29866 .57959 L .31226 .58984 L 0 .594 .629 r
F
.32056 .56965 m .30754 .55969 L .29866 .57959 L F
.51977 .36051 m .50996 .37632 L .51335 .37708 L 0 .542 .203 r
F
.52152 .3608 m .51977 .36051 L .51335 .37708 L 0 .541 .199 r
F
.39268 .42577 m .36937 .43358 L .37597 .44134 L 0 .595 .388 r
F
.39268 .42577 m .38688 .41882 L .36937 .43358 L F
.41015 .41108 m .38688 .41882 L .39268 .42577 L 0 .589 .349 r
F
.56184 .3671 m .57553 .38255 L .57912 .37989 L 0 .513 .149 r
F
.56184 .3671 m .55943 .3689 L .57553 .38255 L F
.42212 .76141 m .40112 .77486 L .42238 .77956 L 0 .491 .084 r
F
.42212 .76141 m .40081 .75664 L .40112 .77486 L F
.37597 .44134 m .35272 .44921 L .36009 .45772 L 0 .599 .436 r
F
.37597 .44134 m .36937 .43358 L .35272 .44921 L F
.53355 .78951 m .51112 .80644 L .53349 .8066 L 0 .428 .007 r
F
.53355 .78951 m .51099 .78935 L .51112 .80644 L F
.55608 .78876 m .53355 .78951 L .53349 .8066 L 0 .416 .004 r
F
.71284 .46898 m .70436 .47801 L .71809 .49599 L 0 .41 .016 r
F
.69738 .45231 m .70436 .47801 L .71284 .46898 L 0 .424 .024 r
F
.58536 .37404 m .60035 .39 L .60429 .38606 L 0 .499 .125 r
F
.58536 .37404 m .5824 .37705 L .60035 .39 L F
.51099 .78935 m .48881 .80538 L .51112 .80644 L 0 .439 .012 r
F
.51099 .78935 m .4885 .78826 L .48881 .80538 L F
.53565 .35982 m .54147 .37661 L .54479 .37573 L 0 .53 .181 r
F
.53565 .35982 m .53397 .36027 L .54147 .37661 L F
.32877 .52075 m .30632 .5298 L .3176 .54004 L 0 .603 .613 r
F
.32877 .52075 m .31816 .51095 L .30632 .5298 L F
.51806 .36012 m .50667 .37538 L .50996 .37632 L 0 .543 .207 r
F
.51977 .36051 m .51806 .36012 L .50996 .37632 L 0 .542 .203 r
F
.41015 .41108 m .40517 .40499 L .38688 .41882 L 0 .589 .349 r
F
.4283 .39733 m .40517 .40499 L .41015 .41108 L 0 .584 .318 r
F
.60777 .38191 m .62271 .39913 L .62706 .39404 L 0 .486 .104 r
F
.60777 .38191 m .60429 .38606 L .62271 .39913 L F
.49231 .36827 m .4723 .37889 L .47578 .38162 L 0 .557 .234 r
F
.49484 .36999 m .49231 .36827 L .47578 .38162 L 0 .555 .224 r
F
.55608 .78876 m .53349 .8066 L .55584 .80587 L 0 .416 .004 r
F
.57848 .78709 m .55608 .78876 L .55584 .80587 L 0 .404 .002 r
F
.53727 .35928 m .54479 .37573 L .54802 .37469 L 0 .529 .181 r
F
.53727 .35928 m .53565 .35982 L .54479 .37573 L F
.36009 .45772 m .337 .46564 L .34512 .47482 L 0 .603 .492 r
F
.36009 .45772 m .35272 .44921 L .337 .46564 L F
.74239 .53354 m .73072 .54357 L .74054 .56334 L 0 .378 .003 r
F
.73079 .51453 m .73072 .54357 L .74239 .53354 L 0 .392 .006 r
F
.38051 .73196 m .35994 .74443 L .38005 .75097 L 0 .52 .187 r
F
.38051 .73196 m .36047 .72536 L .35994 .74443 L F
.45082 .38861 m .44704 .38459 L .4283 .39733 L 0 .574 .274 r
F
.46913 .37599 m .44704 .38459 L .45082 .38861 L 0 .568 .261 r
F
.4723 .37889 m .46913 .37599 L .45082 .38861 L 0 .565 .247 r
F
.5164 .35964 m .50349 .37427 L .50667 .37538 L 0 .545 .211 r
F
.51806 .36012 m .5164 .35964 L .50667 .37538 L 0 .543 .207 r
F
.4885 .78826 m .46666 .80343 L .48881 .80538 L 0 .45 .019 r
F
.4885 .78826 m .46617 .78627 L .46666 .80343 L F
.74922 .58335 m .73523 .59334 L .7422 .61371 L 0 .361 .001 r
F
.74054 .56334 m .73523 .59334 L .74922 .58335 L 0 .376 .002 r
F
.32031 .61987 m .29914 .63045 L .31479 .64031 L 0 .581 .58 r
F
.32031 .61987 m .3051 .61014 L .29914 .63045 L F
.53883 .35867 m .54802 .37469 L .55111 .37347 L 0 .528 .18 r
F
.53883 .35867 m .53727 .35928 L .54802 .37469 L F
.56403 .36518 m .57912 .37989 L .5824 .37705 L 0 .512 .151 r
F
.56403 .36518 m .56184 .3671 L .57912 .37989 L F
.4283 .39733 m .42415 .39216 L .40517 .40499 L 0 .584 .318 r
F
.44704 .38459 m .42415 .39216 L .4283 .39733 L 0 .578 .294 r
F
.5148 .35907 m .50045 .37299 L .50349 .37427 L 0 .546 .216 r
F
.5164 .35964 m .5148 .35907 L .50349 .37427 L 0 .545 .211 r
F
.7273 .48636 m .71809 .49599 L .73079 .51453 L 0 .396 .01 r
F
.71284 .46898 m .71809 .49599 L .7273 .48636 L 0 .41 .016 r
F
.57848 .78709 m .55584 .80587 L .57805 .80423 L 0 .404 .002 r
F
.60066 .78451 m .57848 .78709 L .57805 .80423 L 0 .391 .001 r
F
.54031 .35797 m .55111 .37347 L .55405 .3721 L 0 .527 .18 r
F
.54031 .35797 m .53883 .35867 L .55111 .37347 L F
.34512 .47482 m .32229 .48279 L .33112 .49259 L 0 .607 .555 r
F
.34512 .47482 m .337 .46564 L .32229 .48279 L F
.48998 .36643 m .46913 .37599 L .4723 .37889 L 0 .559 .243 r
F
.49231 .36827 m .48998 .36643 L .4723 .37889 L 0 .557 .234 r
F
.64424 .75845 m .62251 .78103 L .64394 .77664 L 0 .378 0 r
F
.66521 .75311 m .64424 .75845 L .64394 .77664 L 0 .363 0 r
F
.51327 .35842 m .49756 .37157 L .50045 .37299 L 0 .548 .221 r
F
.5148 .35907 m .51327 .35842 L .50045 .37299 L 0 .546 .216 r
F
.58796 .37089 m .60429 .38606 L .60777 .38191 L 0 .498 .128 r
F
.58796 .37089 m .58536 .37404 L .60429 .38606 L F
.46617 .78627 m .44477 .80058 L .46666 .80343 L 0 .461 .03 r
F
.46617 .78627 m .44409 .78336 L .44477 .80058 L F
.66905 .4142 m .66376 .42135 L .68099 .43641 L 0 .445 .05 r
F
.65029 .40095 m .66376 .42135 L .66905 .4142 L 0 .458 .067 r
F
.65029 .40095 m .64575 .40721 L .66376 .42135 L F
.71882 .67286 m .70306 .70101 L .72164 .69296 L 0 .361 0 r
F
.73621 .664 m .71882 .67286 L .72164 .69296 L 0 .346 0 r
F
.73197 .64366 m .71882 .67286 L .73621 .664 L 0 .361 0 r
F
.70306 .70101 m .68506 .72783 L .70462 .72067 L 0 .362 0 r
F
.72164 .69296 m .70306 .70101 L .70462 .72067 L 0 .347 0 r
F
.63083 .38873 m .64575 .40721 L .65029 .40095 L 0 .471 .086 r
F
.63083 .38873 m .62706 .39404 L .64575 .40721 L F
.5417 .35719 m .55405 .3721 L .55683 .37057 L 0 .526 .181 r
F
.5417 .35719 m .54031 .35797 L .55405 .3721 L F
.3176 .54004 m .29566 .54907 L .30754 .55969 L 0 .604 .674 r
F
.3176 .54004 m .30632 .5298 L .29566 .54907 L F
.68702 .42842 m .68099 .43641 L .69738 .45231 L 0 .431 .037 r
F
.66905 .4142 m .68099 .43641 L .68702 .42842 L 0 .445 .05 r
F
.51181 .3577 m .49484 .36999 L .49756 .37157 L 0 .549 .226 r
F
.51327 .35842 m .51181 .3577 L .49756 .37157 L 0 .548 .221 r
F
.56599 .36315 m .5824 .37705 L .58536 .37404 L 0 .511 .153 r
F
.56599 .36315 m .56403 .36518 L .5824 .37705 L F
.44704 .38459 m .44373 .38038 L .42415 .39216 L 0 .578 .294 r
F
.46913 .37599 m .4663 .37293 L .44704 .38459 L 0 .568 .261 r
F
.4663 .37293 m .44373 .38038 L .44704 .38459 L 0 .571 .276 r
F
.31226 .58984 m .291 .59967 L .3051 .61014 L 0 .594 .666 r
F
.31226 .58984 m .29866 .57959 L .291 .59967 L F
.61077 .37759 m .62706 .39404 L .63083 .38873 L 0 .484 .107 r
F
.61077 .37759 m .60777 .38191 L .62706 .39404 L F
.40081 .75664 m .38041 .76928 L .40112 .77486 L 0 .502 .117 r
F
.40081 .75664 m .38005 .75097 L .38041 .76928 L F
.748 .63407 m .73197 .64366 L .73621 .664 L 0 .345 0 r
F
.7422 .61371 m .73197 .64366 L .748 .63407 L 0 .361 0 r
F
.54301 .35635 m .55683 .37057 L .55943 .3689 L 0 .525 .181 r
F
.54301 .35635 m .5417 .35719 L .55683 .37057 L F
.60066 .78451 m .57805 .80423 L .60005 .8017 L 0 .391 .001 r
F
.62251 .78103 m .60066 .78451 L .60005 .8017 L 0 .378 0 r
F
.48787 .36446 m .4663 .37293 L .46913 .37599 L 0 .561 .253 r
F
.48998 .36643 m .48787 .36446 L .46913 .37599 L 0 .559 .243 r
F
.68506 .72783 m .66521 .75311 L .68556 .74688 L 0 .363 0 r
F
.70462 .72067 m .68506 .72783 L .68556 .74688 L 0 .347 0 r
F
.75285 .55295 m .74054 .56334 L .74922 .58335 L 0 .363 .002 r
F
.74239 .53354 m .74054 .56334 L .75285 .55295 L 0 .378 .003 r
F
.33112 .49259 m .30867 .5006 L .31816 .51095 L 0 .61 .624 r
F
.33112 .49259 m .32229 .48279 L .30867 .5006 L F
.70413 .44355 m .69738 .45231 L .71284 .46898 L 0 .417 .026 r
F
.68702 .42842 m .69738 .45231 L .70413 .44355 L 0 .431 .037 r
F
.40517 .40499 m .38189 .41156 L .38688 .41882 L 0 .594 .382 r
F
.40517 .40499 m .40089 .39864 L .38189 .41156 L F
.42415 .39216 m .40089 .39864 L .40517 .40499 L 0 .588 .345 r
F
.51045 .3569 m .49231 .36827 L .49484 .36999 L 0 .55 .231 r
F
.51181 .3577 m .51045 .3569 L .49484 .36999 L 0 .549 .226 r
F
.38688 .41882 m .36367 .42547 L .36937 .43358 L 0 .6 .429 r
F
.38688 .41882 m .38189 .41156 L .36367 .42547 L F
.74069 .50437 m .73079 .51453 L .74239 .53354 L 0 .381 .006 r
F
.7273 .48636 m .73079 .51453 L .74069 .50437 L 0 .396 .01 r
F
.42415 .39216 m .4206 .38677 L .40089 .39864 L 0 .588 .345 r
F
.44373 .38038 m .4206 .38677 L .42415 .39216 L 0 .581 .315 r
F
.44409 .78336 m .42323 .79685 L .44477 .80058 L 0 .471 .045 r
F
.44409 .78336 m .42238 .77956 L .42323 .79685 L F
.34281 .69822 m .32275 .70957 L .34118 .71789 L 0 .548 .351 r
F
.34281 .69822 m .32455 .68987 L .32275 .70957 L F
.54421 .35543 m .55943 .3689 L .56184 .3671 L 0 .524 .182 r
F
.54421 .35543 m .54301 .35635 L .55943 .3689 L F
.36937 .43358 m .34632 .44032 L .35272 .44921 L 0 .606 .484 r
F
.36937 .43358 m .36367 .42547 L .34632 .44032 L F
.32746 .66978 m .30724 .6807 L .32455 .68987 L 0 .564 .467 r
F
.32746 .66978 m .31042 .66062 L .30724 .6807 L F
.59019 .3676 m .60777 .38191 L .61077 .37759 L 0 .496 .132 r
F
.59019 .3676 m .58796 .37089 L .60777 .38191 L F
.56772 .36102 m .58536 .37404 L .58796 .37089 L 0 .51 .156 r
F
.56772 .36102 m .56599 .36315 L .58536 .37404 L F
.50918 .35603 m .48998 .36643 L .49231 .36827 L 0 .551 .236 r
F
.51045 .3569 m .50918 .35603 L .49231 .36827 L 0 .55 .231 r
F
.7567 .60351 m .7422 .61371 L .748 .63407 L 0 .345 0 r
F
.74922 .58335 m .7422 .61371 L .7567 .60351 L 0 .361 .001 r
F
.4663 .37293 m .46383 .36972 L .44373 .38038 L 0 .571 .276 r
F
.48787 .36446 m .48599 .36239 L .4663 .37293 L 0 .561 .253 r
F
.48599 .36239 m .46383 .36972 L .4663 .37293 L 0 .563 .263 r
F
.36047 .72536 m .34059 .73703 L .35994 .74443 L 0 .531 .246 r
F
.36047 .72536 m .34118 .71789 L .34059 .73703 L F
.72029 .45952 m .71284 .46898 L .7273 .48636 L 0 .402 .017 r
F
.70413 .44355 m .71284 .46898 L .72029 .45952 L 0 .417 .026 r
F
.5453 .35446 m .56184 .3671 L .56403 .36518 L 0 .523 .183 r
F
.5453 .35446 m .54421 .35543 L .56184 .3671 L F
.44373 .38038 m .44091 .376 L .4206 .38677 L 0 .581 .315 r
F
.46383 .36972 m .44091 .376 L .44373 .38038 L 0 .573 .291 r
F
.31479 .64031 m .29442 .65068 L .31042 .66062 L 0 .579 .583 r
F
.31479 .64031 m .29914 .63045 L .29442 .65068 L F
.35272 .44921 m .32993 .45602 L .337 .46564 L 0 .611 .547 r
F
.35272 .44921 m .34632 .44032 L .32993 .45602 L F
.66521 .75311 m .64394 .77664 L .66486 .77138 L 0 .363 0 r
F
.68556 .74688 m .66521 .75311 L .66486 .77138 L 0 .348 0 r
F
.50802 .35509 m .48787 .36446 L .48998 .36643 L 0 .552 .242 r
F
.50918 .35603 m .50802 .35509 L .48998 .36643 L 0 .551 .236 r
F
.30754 .55969 m .28623 .56867 L .29866 .57959 L 0 .605 .727 r
F
.30754 .55969 m .29566 .54907 L .28623 .56867 L F
.62251 .78103 m .60005 .8017 L .62172 .79829 L 0 .378 0 r
F
.64394 .77664 m .62251 .78103 L .62172 .79829 L 0 .363 0 r
F
.31816 .51095 m .29621 .51898 L .30632 .5298 L 0 .613 .693 r
F
.31816 .51095 m .30867 .5006 L .29621 .51898 L F
.6541 .39445 m .65029 .40095 L .66905 .4142 L 0 .454 .07 r
F
.63399 .38321 m .65029 .40095 L .6541 .39445 L 0 .468 .09 r
F
.63399 .38321 m .63083 .38873 L .65029 .40095 L F
.61327 .37311 m .63083 .38873 L .63399 .38321 L 0 .482 .112 r
F
.61327 .37311 m .61077 .37759 L .63083 .38873 L F
.56919 .3588 m .58796 .37089 L .59019 .3676 L 0 .509 .159 r
F
.56919 .3588 m .56772 .36102 L .58796 .37089 L F
.67351 .40677 m .66905 .4142 L .68702 .42842 L 0 .44 .053 r
F
.6541 .39445 m .66905 .4142 L .67351 .40677 L 0 .454 .07 r
F
.54628 .35343 m .56403 .36518 L .56599 .36315 L 0 .522 .185 r
F
.54628 .35343 m .5453 .35446 L .56403 .36518 L F
.75293 .52292 m .74239 .53354 L .75285 .55295 L 0 .365 .003 r
F
.74069 .50437 m .74239 .53354 L .75293 .52292 L 0 .381 .006 r
F
.52632 .34495 m .52509 .36112 L .52689 .36114 L 0 .539 .223 r
F
.52632 .34495 m .52689 .36114 L .52869 .36106 L 0 .538 .222 r
F
.52632 .34495 m .52329 .36101 L .52509 .36112 L 0 .539 .224 r
F
.50696 .3541 m .48599 .36239 L .48787 .36446 L 0 .554 .247 r
F
.50802 .35509 m .50696 .3541 L .48787 .36446 L 0 .552 .242 r
F
.52632 .34495 m .52869 .36106 L .53048 .36089 L 0 .538 .221 r
F
.52632 .34495 m .52152 .3608 L .52329 .36101 L 0 .54 .225 r
F
.59204 .3642 m .61077 .37759 L .61327 .37311 L 0 .495 .136 r
F
.59204 .3642 m .59019 .3676 L .61077 .37759 L F
.52632 .34495 m .53048 .36089 L .53224 .36062 L 0 .538 .221 r
F
.46383 .36972 m .46173 .36639 L .44091 .376 L 0 .573 .291 r
F
.48435 .36023 m .46173 .36639 L .46383 .36972 L 0 .565 .273 r
F
.48599 .36239 m .48435 .36023 L .46383 .36972 L 0 .563 .263 r
F
.52632 .34495 m .51977 .36051 L .52152 .3608 L 0 .54 .226 r
F
.42238 .77956 m .40215 .79224 L .42323 .79685 L 0 .482 .066 r
F
.42238 .77956 m .40112 .77486 L .40215 .79224 L F
.52632 .34495 m .53224 .36062 L .53397 .36027 L 0 .537 .22 r
F
.52632 .34495 m .51806 .36012 L .51977 .36051 L 0 .541 .228 r
F
.38005 .75097 m .36036 .76283 L .38041 .76928 L 0 .513 .158 r
F
.38005 .75097 m .35994 .74443 L .36036 .76283 L F
.337 .46564 m .31459 .47253 L .32229 .48279 L 0 .616 .617 r
F
.337 .46564 m .32993 .45602 L .31459 .47253 L F
.3051 .61014 m .28462 .61983 L .29914 .63045 L 0 .593 .687 r
F
.3051 .61014 m .291 .59967 L .28462 .61983 L F
.52632 .34495 m .53397 .36027 L .53565 .35982 L 0 .537 .219 r
F
.76208 .57267 m .74922 .58335 L .7567 .60351 L 0 .346 .001 r
F
.75285 .55295 m .74922 .58335 L .76208 .57267 L 0 .363 .002 r
F
.4206 .38677 m .39735 .39207 L .40089 .39864 L 0 .592 .371 r
F
.4206 .38677 m .41767 .3812 L .39735 .39207 L F
.44091 .376 m .41767 .3812 L .4206 .38677 L 0 .584 .335 r
F
.40089 .39864 m .37772 .40404 L .38189 .41156 L 0 .599 .416 r
F
.40089 .39864 m .39735 .39207 L .37772 .40404 L F
.69214 .42011 m .68702 .42842 L .70413 .44355 L 0 .425 .038 r
F
.67351 .40677 m .68702 .42842 L .69214 .42011 L 0 .44 .053 r
F
.73541 .47626 m .7273 .48636 L .74069 .50437 L 0 .386 .01 r
F
.72029 .45952 m .7273 .48636 L .73541 .47626 L 0 .402 .017 r
F
.52632 .34495 m .5164 .35964 L .51806 .36012 L 0 .541 .229 r
F
.52632 .34495 m .53565 .35982 L .53727 .35928 L 0 .536 .219 r
F
.54714 .35235 m .56599 .36315 L .56772 .36102 L 0 .522 .186 r
F
.54714 .35235 m .54628 .35343 L .56599 .36315 L F
.52632 .34495 m .5148 .35907 L .5164 .35964 L 0 .542 .231 r
F
.53349 .8066 m .51133 .82253 L .53339 .82269 L 0 .415 .004 r
F
.53349 .8066 m .51112 .80644 L .51133 .82253 L F
.55584 .80587 m .53349 .8066 L .53339 .82269 L 0 .403 .002 r
F
.51112 .80644 m .48933 .8215 L .51133 .82253 L 0 .427 .008 r
F
.51112 .80644 m .48881 .80538 L .48933 .8215 L F
.44091 .376 m .43859 .37148 L .41767 .3812 L 0 .584 .335 r
F
.46173 .36639 m .43859 .37148 L .44091 .376 L 0 .575 .306 r
F
.52632 .34495 m .53727 .35928 L .53883 .35867 L 0 .536 .219 r
F
.72164 .69296 m .70462 .72067 L .72337 .71265 L 0 .347 0 r
F
.7393 .68408 m .72164 .69296 L .72337 .71265 L 0 .329 0 r
F
.73621 .664 m .72164 .69296 L .7393 .68408 L 0 .346 0 r
F
.38189 .41156 m .35889 .41707 L .36367 .42547 L 0 .606 .469 r
F
.38189 .41156 m .37772 .40404 L .35889 .41707 L F
.52632 .34495 m .51327 .35842 L .5148 .35907 L 0 .542 .232 r
F
.50603 .35305 m .48435 .36023 L .48599 .36239 L 0 .555 .253 r
F
.50696 .3541 m .50603 .35305 L .48599 .36239 L 0 .554 .247 r
F
.57041 .3565 m .59019 .3676 L .59204 .3642 L 0 .508 .162 r
F
.57041 .3565 m .56919 .3588 L .59019 .3676 L F
.52632 .34495 m .53883 .35867 L .54031 .35797 L 0 .535 .219 r
F
.55584 .80587 m .53339 .82269 L .55542 .82197 L 0 .403 .002 r
F
.57805 .80423 m .55584 .80587 L .55542 .82197 L 0 .39 .001 r
F
.75259 .65433 m .73621 .664 L .7393 .68408 L 0 .329 0 r
F
.748 .63407 m .73621 .664 L .75259 .65433 L 0 .345 0 r
F
.52632 .34495 m .51181 .3577 L .51327 .35842 L 0 .543 .234 r
F
.70462 .72067 m .68556 .74688 L .70519 .73978 L 0 .347 0 r
F
.72337 .71265 m .70462 .72067 L .70519 .73978 L 0 .33 0 r
F
.48881 .80538 m .4675 .81959 L .48933 .8215 L 0 .438 .013 r
F
.48881 .80538 m .46666 .80343 L .4675 .81959 L F
.52632 .34495 m .54031 .35797 L .5417 .35719 L 0 .535 .219 r
F
.52632 .34495 m .51045 .3569 L .51181 .3577 L 0 .543 .235 r
F
.54787 .35123 m .56772 .36102 L .56919 .3588 L 0 .521 .188 r
F
.54787 .35123 m .54714 .35235 L .56772 .36102 L F
.70988 .43443 m .70413 .44355 L .72029 .45952 L 0 .41 .026 r
F
.69214 .42011 m .70413 .44355 L .70988 .43443 L 0 .425 .038 r
F
.46173 .36639 m .46002 .36295 L .43859 .37148 L 0 .575 .306 r
F
.48297 .35798 m .46002 .36295 L .46173 .36639 L 0 .566 .283 r
F
.48435 .36023 m .48297 .35798 L .46173 .36639 L 0 .565 .273 r
F
.30632 .5298 m .28498 .53785 L .29566 .54907 L 0 .615 .759 r
F
.30632 .5298 m .29621 .51898 L .28498 .53785 L F
.52632 .34495 m .5417 .35719 L .54301 .35635 L 0 .535 .219 r
F
.36367 .42547 m .34095 .43108 L .34632 .44032 L 0 .613 .53 r
F
.36367 .42547 m .35889 .41707 L .34095 .43108 L F
.64394 .77664 m .62172 .79829 L .64298 .79399 L 0 .363 0 r
F
.66486 .77138 m .64394 .77664 L .64298 .79399 L 0 .347 0 r
F
.52632 .34495 m .50918 .35603 L .51045 .3569 L 0 .544 .237 r
F
.50522 .35196 m .48297 .35798 L .48435 .36023 L 0 .556 .258 r
F
.50603 .35305 m .50522 .35196 L .48435 .36023 L 0 .555 .253 r
F
.6365 .37754 m .63399 .38321 L .6541 .39445 L 0 .465 .094 r
F
.61525 .36851 m .63399 .38321 L .6365 .37754 L 0 .48 .116 r
F
.61525 .36851 m .61327 .37311 L .63399 .38321 L F
.57805 .80423 m .55542 .82197 L .57733 .82038 L 0 .39 .001 r
F
.60005 .8017 m .57805 .80423 L .57733 .82038 L 0 .376 0 r
F
.5935 .3607 m .61327 .37311 L .61525 .36851 L 0 .494 .14 r
F
.5935 .3607 m .59204 .3642 L .61327 .37311 L F
.52632 .34495 m .54301 .35635 L .54421 .35543 L 0 .535 .219 r
F
.32229 .48279 m .30036 .48975 L .30867 .5006 L 0 .62 .691 r
F
.32229 .48279 m .31459 .47253 L .30036 .48975 L F
.76294 .62372 m .748 .63407 L .75259 .65433 L 0 .328 0 r
F
.7567 .60351 m .748 .63407 L .76294 .62372 L 0 .345 0 r
F
.52632 .34495 m .50802 .35509 L .50918 .35603 L 0 .544 .238 r
F
.29866 .57959 m .2781 .58852 L .291 .59967 L 0 .605 .767 r
F
.29866 .57959 m .28623 .56867 L .2781 .58852 L F
.65716 .38775 m .6541 .39445 L .67351 .40677 L 0 .451 .073 r
F
.6365 .37754 m .6541 .39445 L .65716 .38775 L 0 .465 .094 r
F
.32455 .68987 m .30528 .70044 L .32275 .70957 L 0 .56 .435 r
F
.32455 .68987 m .30724 .6807 L .30528 .70044 L F
.54847 .35008 m .56919 .3588 L .57041 .3565 L 0 .521 .191 r
F
.54847 .35008 m .54787 .35123 L .56919 .3588 L F
.52632 .34495 m .54421 .35543 L .5453 .35446 L 0 .534 .219 r
F
.46666 .80343 m .44592 .81682 L .4675 .81959 L 0 .449 .021 r
F
.46666 .80343 m .44477 .80058 L .44592 .81682 L F
.74943 .4937 m .74069 .50437 L .75293 .52292 L 0 .37 .006 r
F
.73541 .47626 m .74069 .50437 L .74943 .4937 L 0 .386 .01 r
F
.68556 .74688 m .66486 .77138 L .68516 .76524 L 0 .348 0 r
F
.70519 .73978 m .68556 .74688 L .68516 .76524 L 0 .33 0 r
F
.57136 .35415 m .59204 .3642 L .5935 .3607 L 0 .507 .165 r
F
.57136 .35415 m .57041 .3565 L .59204 .3642 L F
.76397 .54194 m .75285 .55295 L .76208 .57267 L 0 .348 .002 r
F
.75293 .52292 m .75285 .55295 L .76397 .54194 L 0 .365 .003 r
F
.52632 .34495 m .50696 .3541 L .50802 .35509 L 0 .544 .24 r
F
.43859 .37148 m .41539 .37547 L .41767 .3812 L 0 .587 .355 r
F
.43859 .37148 m .4368 .36683 L .41539 .37547 L F
.46002 .36295 m .4368 .36683 L .43859 .37148 L 0 .578 .32 r
F
.34118 .71789 m .3221 .72879 L .34059 .73703 L 0 .542 .312 r
F
.34118 .71789 m .32275 .70957 L .3221 .72879 L F
.40112 .77486 m .38162 .78677 L .40215 .79224 L 0 .493 .092 r
F
.40112 .77486 m .38041 .76928 L .38162 .78677 L F
.48297 .35798 m .48185 .35567 L .46002 .36295 L 0 .566 .283 r
F
.50453 .35082 m .48185 .35567 L .48297 .35798 L 0 .556 .263 r
F
.50522 .35196 m .50453 .35082 L .48297 .35798 L 0 .556 .258 r
F
.41767 .3812 m .39457 .38531 L .39735 .39207 L 0 .596 .397 r
F
.41767 .3812 m .41539 .37547 L .39457 .38531 L F
.52632 .34495 m .5453 .35446 L .54628 .35343 L 0 .534 .22 r
F
.31042 .66062 m .29098 .67073 L .30724 .6807 L 0 .576 .563 r
F
.31042 .66062 m .29442 .65068 L .29098 .67073 L F
.67712 .3991 m .67351 .40677 L .69214 .42011 L 0 .435 .055 r
F
.65716 .38775 m .67351 .40677 L .67712 .3991 L 0 .451 .073 r
F
.34632 .44032 m .32398 .44603 L .32993 .45602 L 0 .619 .599 r
F
.34632 .44032 m .34095 .43108 L .32398 .44603 L F
.52632 .34495 m .50603 .35305 L .50696 .3541 L 0 .545 .242 r
F
.46002 .36295 m .45871 .35943 L .4368 .36683 L 0 .578 .32 r
F
.48185 .35567 m .45871 .35943 L .46002 .36295 L 0 .568 .292 r
F
.72665 .44966 m .72029 .45952 L .73541 .47626 L 0 .393 .017 r
F
.70988 .43443 m .72029 .45952 L .72665 .44966 L 0 .41 .026 r
F
.39735 .39207 m .37444 .3963 L .37772 .40404 L 0 .604 .448 r
F
.39735 .39207 m .39457 .38531 L .37444 .3963 L F
.52632 .34495 m .54628 .35343 L .54714 .35235 L 0 .534 .22 r
F
.60005 .8017 m .57733 .82038 L .59901 .81791 L 0 .376 0 r
F
.62172 .79829 m .60005 .8017 L .59901 .81791 L 0 .362 0 r
F
.54893 .34889 m .57041 .3565 L .57136 .35415 L 0 .52 .193 r
F
.54893 .34889 m .54847 .35008 L .57041 .3565 L F
.52632 .34495 m .50522 .35196 L .50603 .35305 L 0 .545 .243 r
F
.77005 .5926 m .7567 .60351 L .76294 .62372 L 0 .329 0 r
F
.76208 .57267 m .7567 .60351 L .77005 .5926 L 0 .346 .001 r
F
.52632 .34495 m .54714 .35235 L .54787 .35123 L 0 .534 .221 r
F
.48185 .35567 m .481 .35329 L .45871 .35943 L 0 .568 .292 r
F
.50398 .34965 m .481 .35329 L .48185 .35567 L 0 .557 .268 r
F
.50453 .35082 m .50398 .34965 L .48185 .35567 L 0 .556 .263 r
F
.35994 .74443 m .34106 .75554 L .36036 .76283 L 0 .523 .206 r
F
.35994 .74443 m .34059 .73703 L .34106 .75554 L F
.52632 .34495 m .50453 .35082 L .50522 .35196 L 0 .545 .245 r
F
.29914 .63045 m .27957 .63998 L .29442 .65068 L 0 .591 .685 r
F
.29914 .63045 m .28462 .61983 L .27957 .63998 L F
.61669 .3638 m .61525 .36851 L .6365 .37754 L 0 .478 .12 r
F
.59455 .35713 m .61525 .36851 L .61669 .3638 L 0 .493 .144 r
F
.59455 .35713 m .5935 .3607 L .61525 .36851 L F
.57203 .35175 m .5935 .3607 L .59455 .35713 L 0 .507 .169 r
F
.57203 .35175 m .57136 .35415 L .5935 .3607 L F
.44477 .80058 m .42469 .81318 L .44592 .81682 L 0 .46 .032 r
F
.44477 .80058 m .42323 .79685 L .42469 .81318 L F
.69629 .41153 m .69214 .42011 L .70988 .43443 L 0 .419 .04 r
F
.67712 .3991 m .69214 .42011 L .69629 .41153 L 0 .435 .055 r
F
.37772 .40404 m .3551 .4084 L .35889 .41707 L 0 .612 .507 r
F
.37772 .40404 m .37444 .3963 L .3551 .4084 L F
.30867 .5006 m .28734 .50763 L .29621 .51898 L 0 .623 .763 r
F
.30867 .5006 m .30036 .48975 L .28734 .50763 L F
.52632 .34495 m .54787 .35123 L .54847 .35008 L 0 .534 .222 r
F
.29566 .54907 m .27505 .55713 L .28623 .56867 L 0 .617 .814 r
F
.29566 .54907 m .28498 .53785 L .27505 .55713 L F
.63835 .37173 m .6365 .37754 L .65716 .38775 L 0 .463 .098 r
F
.61669 .3638 m .6365 .37754 L .63835 .37173 L 0 .478 .12 r
F
.52632 .34495 m .50398 .34965 L .50453 .35082 L 0 .546 .247 r
F
.54925 .34768 m .57136 .35415 L .57203 .35175 L 0 .52 .195 r
F
.54925 .34768 m .54893 .34889 L .57136 .35415 L F
.45871 .35943 m .43556 .3621 L .4368 .36683 L 0 .58 .334 r
F
.45871 .35943 m .45781 .35584 L .43556 .3621 L F
.481 .35329 m .45781 .35584 L .45871 .35943 L 0 .569 .301 r
F
.66486 .77138 m .64298 .79399 L .66372 .78883 L 0 .347 0 r
F
.68516 .76524 m .66486 .77138 L .66372 .78883 L 0 .33 0 r
F
.32993 .45602 m .30807 .46185 L .31459 .47253 L 0 .624 .672 r
F
.32993 .45602 m .32398 .44603 L .30807 .46185 L F
.4368 .36683 m .41378 .36962 L .41539 .37547 L 0 .59 .374 r
F
.4368 .36683 m .43556 .3621 L .41378 .36962 L F
.52632 .34495 m .54847 .35008 L .54893 .34889 L 0 .533 .223 r
F
.481 .35329 m .48042 .35088 L .45781 .35584 L 0 .569 .301 r
F
.50357 .34846 m .48042 .35088 L .481 .35329 L 0 .558 .273 r
F
.50398 .34965 m .50357 .34846 L .481 .35329 L 0 .557 .268 r
F
.52632 .34495 m .50357 .34846 L .50398 .34965 L 0 .546 .248 r
F
.76226 .51176 m .75293 .52292 L .76397 .54194 L 0 .352 .003 r
F
.74943 .4937 m .75293 .52292 L .76226 .51176 L 0 .37 .006 r
F
.74236 .46572 m .73541 .47626 L .74943 .4937 L 0 .376 .01 r
F
.72665 .44966 m .73541 .47626 L .74236 .46572 L 0 .393 .017 r
F
.65943 .38089 m .65716 .38775 L .67712 .3991 L 0 .447 .077 r
F
.63835 .37173 m .65716 .38775 L .65943 .38089 L 0 .463 .098 r
F
.52632 .34495 m .54893 .34889 L .54925 .34768 L 0 .533 .223 r
F
.41539 .37547 m .39257 .3784 L .39457 .38531 L 0 .599 .422 r
F
.41539 .37547 m .41378 .36962 L .39257 .3784 L F
.62172 .79829 m .59901 .81791 L .62037 .81458 L 0 .362 0 r
F
.64298 .79399 m .62172 .79829 L .62037 .81458 L 0 .346 0 r
F
.50357 .34846 m .5033 .34725 L .48042 .35088 L 0 .558 .273 r
F
.52632 .34495 m .5033 .34725 L .50357 .34846 L 0 .546 .249 r
F
.7393 .68408 m .72337 .71265 L .7412 .70381 L 0 .329 0 r
F
.75594 .6744 m .7393 .68408 L .7412 .70381 L 0 .31 0 r
F
.75259 .65433 m .7393 .68408 L .75594 .6744 L 0 .329 0 r
F
.35889 .41707 m .33665 .42155 L .34095 .43108 L 0 .619 .572 r
F
.35889 .41707 m .3551 .4084 L .33665 .42155 L F
.57243 .34932 m .57203 .35175 L .59455 .35713 L 0 .506 .173 r
F
.54944 .34646 m .57203 .35175 L .57243 .34932 L 0 .52 .198 r
F
.54944 .34646 m .54925 .34768 L .57203 .35175 L F
.72337 .71265 m .70519 .73978 L .724 .73184 L 0 .33 0 r
F
.7412 .70381 m .72337 .71265 L .724 .73184 L 0 .311 0 r
F
.291 .59967 m .27132 .60852 L .28462 .61983 L 0 .605 .784 r
F
.291 .59967 m .2781 .58852 L .27132 .60852 L F
.59518 .35351 m .59455 .35713 L .61669 .3638 L 0 .492 .149 r
F
.57243 .34932 m .59455 .35713 L .59518 .35351 L 0 .506 .173 r
F
.77372 .56134 m .76208 .57267 L .77005 .5926 L 0 .33 .001 r
F
.76397 .54194 m .76208 .57267 L .77372 .56134 L 0 .348 .002 r
F
.71457 .425 m .70988 .43443 L .72665 .44966 L 0 .402 .027 r
F
.69629 .41153 m .70988 .43443 L .71457 .425 L 0 .419 .04 r
F
.52632 .34495 m .54925 .34768 L .54944 .34646 L 0 .533 .224 r
F
.38041 .76928 m .36174 .78046 L .38162 .78677 L 0 .503 .123 r
F
.38041 .76928 m .36036 .76283 L .36174 .78046 L F
.48042 .35088 m .45733 .35221 L .45781 .35584 L 0 .57 .309 r
F
.48042 .35088 m .48013 .34844 L .45733 .35221 L F
.5033 .34725 m .48013 .34844 L .48042 .35088 L 0 .558 .278 r
F
.5033 .34725 m .50316 .34602 L .48013 .34844 L F
.52632 .34495 m .50316 .34602 L .5033 .34725 L 0 .546 .251 r
F
.61758 .35902 m .61669 .3638 L .63835 .37173 L 0 .477 .125 r
F
.59518 .35351 m .61669 .3638 L .61758 .35902 L 0 .492 .149 r
F
.76787 .6439 m .75259 .65433 L .75594 .6744 L 0 .309 0 r
F
.76294 .62372 m .75259 .65433 L .76787 .6439 L 0 .328 0 r
F
.45781 .35584 m .43486 .3573 L .43556 .3621 L 0 .581 .347 r
F
.45781 .35584 m .45733 .35221 L .43486 .3573 L F
.42323 .79685 m .40391 .80869 L .42469 .81318 L 0 .47 .047 r
F
.42323 .79685 m .40215 .79224 L .40391 .80869 L F
.39457 .38531 m .37205 .38837 L .37444 .3963 L 0 .608 .478 r
F
.39457 .38531 m .39257 .3784 L .37205 .38837 L F
.54948 .34523 m .54944 .34646 L .57243 .34932 L 0 .52 .201 r
F
.52632 .34495 m .54944 .34646 L .54948 .34523 L 0 .533 .225 r
F
.70519 .73978 m .68516 .76524 L .70474 .75825 L 0 .33 0 r
F
.724 .73184 m .70519 .73978 L .70474 .75825 L 0 .311 0 r
F
.67983 .39123 m .67712 .3991 L .69629 .41153 L 0 .431 .057 r
F
.65943 .38089 m .67712 .3991 L .67983 .39123 L 0 .447 .077 r
F
.52632 .34495 m .54948 .34523 L .54937 .34401 L 0 .534 .227 r
F
.52632 .34495 m .54937 .34401 L .54913 .34279 L 0 .534 .228 r
F
.52632 .34495 m .54913 .34279 L .54874 .34159 L 0 .534 .229 r
F
.52632 .34495 m .54874 .34159 L .54822 .34041 L 0 .534 .23 r
F
.52632 .34495 m .54822 .34041 L .54756 .33926 L 0 .534 .232 r
F
.52632 .34495 m .54756 .33926 L .54676 .33815 L 0 .535 .233 r
F
.52632 .34495 m .54676 .33815 L .54584 .33708 L 0 .535 .234 r
F
.52632 .34495 m .54584 .33708 L .5448 .33607 L 0 .535 .236 r
F
.52632 .34495 m .5448 .33607 L .54364 .33511 L 0 .536 .237 r
F
.52632 .34495 m .54364 .33511 L .54237 .33422 L 0 .536 .239 r
F
.52632 .34495 m .54237 .33422 L .541 .3334 L 0 .536 .24 r
F
.52632 .34495 m .541 .3334 L .53954 .33266 L 0 .537 .241 r
F
.52632 .34495 m .53954 .33266 L .538 .33199 L 0 .537 .243 r
F
.52632 .34495 m .538 .33199 L .53638 .33141 L 0 .538 .244 r
F
.52632 .34495 m .53638 .33141 L .5347 .33092 L 0 .538 .246 r
F
.52632 .34495 m .5347 .33092 L .53297 .33051 L 0 .539 .247 r
F
.52632 .34495 m .53297 .33051 L .53119 .33021 L 0 .539 .248 r
F
.52632 .34495 m .53119 .33021 L .52939 .32999 L 0 .54 .249 r
F
.52632 .34495 m .52939 .32999 L .52756 .32988 L 0 .54 .251 r
F
.52632 .34495 m .52756 .32988 L .52573 .32986 L 0 .541 .252 r
F
.52632 .34495 m .52573 .32986 L .5239 .32994 L 0 .541 .253 r
F
.52632 .34495 m .5239 .32994 L .52208 .33012 L 0 .542 .254 r
F
.52632 .34495 m .52208 .33012 L .5203 .33039 L 0 .542 .255 r
F
.52632 .34495 m .5203 .33039 L .51855 .33076 L 0 .543 .255 r
F
.52632 .34495 m .51855 .33076 L .51684 .33122 L 0 .543 .256 r
F
.52632 .34495 m .51684 .33122 L .5152 .33177 L 0 .544 .257 r
F
.52632 .34495 m .5152 .33177 L .51363 .33241 L F
.52632 .34495 m .51363 .33241 L .51214 .33313 L 0 .545 .258 r
F
.52632 .34495 m .51214 .33313 L .51074 .33392 L F
.52632 .34495 m .51074 .33392 L .50943 .33479 L F
.52632 .34495 m .50943 .33479 L .50823 .33572 L 0 .546 .258 r
F
.52632 .34495 m .50823 .33572 L .50715 .33671 L F
.52632 .34495 m .50715 .33671 L .50618 .33776 L F
.52632 .34495 m .50618 .33776 L .50534 .33886 L 0 .546 .257 r
F
.52632 .34495 m .50534 .33886 L .50463 .33999 L F
.52632 .34495 m .50463 .33999 L .50406 .34116 L 0 .546 .256 r
F
.52632 .34495 m .50406 .34116 L .50362 .34235 L 0 .547 .255 r
F
.52632 .34495 m .50362 .34235 L .50333 .34357 L 0 .547 .254 r
F
.52632 .34495 m .50333 .34357 L .50317 .34479 L 0 .546 .253 r
F
.52632 .34495 m .50317 .34479 L .50316 .34602 L 0 .546 .252 r
F
.50316 .34602 m .48012 .34599 L .48013 .34844 L 0 .559 .282 r
F
.50316 .34602 m .50317 .34479 L .48012 .34599 L F
.57254 .34687 m .57243 .34932 L .59518 .35351 L 0 .506 .177 r
F
.54948 .34523 m .57243 .34932 L .57254 .34687 L 0 .52 .201 r
F
.31459 .47253 m .29332 .47846 L .30036 .48975 L 0 .629 .744 r
F
.31459 .47253 m .30807 .46185 L .29332 .47846 L F
.29621 .51898 m .2756 .52607 L .28498 .53785 L 0 .626 .826 r
F
.29621 .51898 m .28734 .50763 L .2756 .52607 L F
.43556 .3621 m .41285 .36369 L .41378 .36962 L 0 .592 .392 r
F
.43556 .3621 m .43486 .3573 L .41285 .36369 L F
.54937 .34401 m .54948 .34523 L .57254 .34687 L 0 .52 .204 r
F
.48013 .34844 m .45727 .34855 L .45733 .35221 L 0 .571 .317 r
F
.48013 .34844 m .48012 .34599 L .45727 .34855 L F
.63953 .36583 m .63835 .37173 L .65943 .38089 L 0 .461 .102 r
F
.61758 .35902 m .63835 .37173 L .63953 .36583 L 0 .477 .125 r
F
.50317 .34479 m .4804 .34355 L .48012 .34599 L 0 .559 .286 r
F
.50317 .34479 m .50333 .34357 L .4804 .34355 L F
.59539 .34986 m .59518 .35351 L .61758 .35902 L 0 .491 .153 r
F
.57254 .34687 m .59518 .35351 L .59539 .34986 L 0 .506 .177 r
F
.32275 .70957 m .30457 .71974 L .3221 .72879 L 0 .554 .381 r
F
.32275 .70957 m .30528 .70044 L .30457 .71974 L F
.34095 .43108 m .31918 .43571 L .32398 .44603 L 0 .626 .643 r
F
.34095 .43108 m .33665 .42155 L .31918 .43571 L F
.53339 .82269 m .51163 .83752 L .53325 .83767 L 0 .399 .002 r
F
.53339 .82269 m .51133 .82253 L .51163 .83752 L F
.55542 .82197 m .53339 .82269 L .53325 .83767 L 0 .386 .001 r
F
.30724 .6807 m .28886 .69051 L .30528 .70044 L 0 .571 .517 r
F
.30724 .6807 m .29098 .67073 L .28886 .69051 L F
.51133 .82253 m .49008 .83651 L .51163 .83752 L 0 .412 .004 r
F
.51133 .82253 m .48933 .8215 L .49008 .83651 L F
.77669 .61266 m .76294 .62372 L .76787 .6439 L 0 .309 0 r
F
.77005 .5926 m .76294 .62372 L .77669 .61266 L 0 .329 0 r
F
.54937 .34401 m .57254 .34687 L .57236 .34443 L 0 .52 .204 r
F
.54913 .34279 m .54937 .34401 L .57236 .34443 L 0 .52 .207 r
F
.75694 .48256 m .74943 .4937 L .76226 .51176 L 0 .357 .006 r
F
.74236 .46572 m .74943 .4937 L .75694 .48256 L 0 .376 .01 r
F
.28623 .56867 m .26648 .57672 L .2781 .58852 L 0 .617 .847 r
F
.28623 .56867 m .27505 .55713 L .26648 .57672 L F
.50333 .34357 m .48096 .34112 L .4804 .34355 L 0 .559 .289 r
F
.50333 .34357 m .50362 .34235 L .48096 .34112 L F
.57236 .34443 m .57254 .34687 L .59539 .34986 L 0 .506 .181 r
F
.73187 .43945 m .72665 .44966 L .74236 .46572 L 0 .384 .017 r
F
.71457 .425 m .72665 .44966 L .73187 .43945 L 0 .402 .027 r
F
.55542 .82197 m .53325 .83767 L .55483 .83697 L 0 .386 .001 r
F
.57733 .82038 m .55542 .82197 L .55483 .83697 L 0 .373 0 r
F
.37444 .3963 m .35231 .39952 L .3551 .4084 L 0 .617 .541 r
F
.37444 .3963 m .37205 .38837 L .35231 .39952 L F
.45733 .35221 m .43473 .35246 L .43486 .3573 L 0 .583 .358 r
F
.45733 .35221 m .45727 .34855 L .43473 .35246 L F
.64298 .79399 m .62037 .81458 L .64132 .8104 L 0 .346 0 r
F
.66372 .78883 m .64298 .79399 L .64132 .8104 L 0 .329 0 r
F
.77382 .53036 m .76397 .54194 L .77372 .56134 L 0 .332 .001 r
F
.76226 .51176 m .76397 .54194 L .77382 .53036 L 0 .352 .003 r
F
.34059 .73703 m .32262 .74742 L .34106 .75554 L 0 .535 .259 r
F
.34059 .73703 m .3221 .72879 L .32262 .74742 L F
.41378 .36962 m .39139 .37138 L .39257 .3784 L 0 .603 .444 r
F
.41378 .36962 m .41285 .36369 L .39139 .37138 L F
.48933 .8215 m .46869 .83467 L .49008 .83651 L 0 .423 .008 r
F
.48933 .8215 m .4675 .81959 L .46869 .83467 L F
.54913 .34279 m .57236 .34443 L .5719 .34199 L 0 .52 .207 r
F
.54874 .34159 m .54913 .34279 L .5719 .34199 L 0 .521 .21 r
F
.69944 .40272 m .69629 .41153 L .71457 .425 L 0 .413 .041 r
F
.67983 .39123 m .69629 .41153 L .69944 .40272 L 0 .431 .057 r
F
.48012 .34599 m .45764 .3449 L .45727 .34855 L 0 .572 .323 r
F
.48012 .34599 m .4804 .34355 L .45764 .3449 L F
.29442 .65068 m .27588 .66001 L .29098 .67073 L 0 .588 .652 r
F
.29442 .65068 m .27957 .63998 L .27588 .66001 L F
.68516 .76524 m .66372 .78883 L .68384 .78282 L 0 .33 0 r
F
.70474 .75825 m .68516 .76524 L .68384 .78282 L 0 .311 0 r
F
.50362 .34235 m .48181 .33873 L .48096 .34112 L 0 .559 .292 r
F
.50362 .34235 m .50406 .34116 L .48181 .33873 L F
.61792 .3542 m .61758 .35902 L .63953 .36583 L 0 .475 .129 r
F
.59539 .34986 m .61758 .35902 L .61792 .3542 L 0 .491 .153 r
F
.66091 .3739 m .65943 .38089 L .67983 .39123 L 0 .444 .079 r
F
.63953 .36583 m .65943 .38089 L .66091 .3739 L 0 .461 .102 r
F
.54874 .34159 m .5719 .34199 L .57116 .33959 L 0 .521 .21 r
F
.54822 .34041 m .54874 .34159 L .57116 .33959 L 0 .521 .213 r
F
.57733 .82038 m .55483 .83697 L .57629 .83543 L 0 .373 0 r
F
.59901 .81791 m .57733 .82038 L .57629 .83543 L 0 .358 0 r
F
.50406 .34116 m .48293 .33639 L .48181 .33873 L 0 .559 .294 r
F
.50406 .34116 m .50463 .33999 L .48293 .33639 L F
.57236 .34443 m .59539 .34986 L .59517 .34621 L 0 .506 .181 r
F
.5719 .34199 m .57236 .34443 L .59517 .34621 L 0 .506 .185 r
F
.59517 .34621 m .59539 .34986 L .61792 .3542 L 0 .491 .158 r
F
.40215 .79224 m .38368 .80336 L .40391 .80869 L 0 .481 .065 r
F
.40215 .79224 m .38162 .78677 L .38368 .80336 L F
.43486 .3573 m .41261 .35771 L .41285 .36369 L 0 .594 .407 r
F
.43486 .3573 m .43473 .35246 L .41261 .35771 L F
.54822 .34041 m .57116 .33959 L .57014 .33722 L 0 .521 .213 r
F
.54756 .33926 m .54822 .34041 L .57014 .33722 L 0 .522 .216 r
F
.4675 .81959 m .44755 .83198 L .46869 .83467 L 0 .435 .013 r
F
.4675 .81959 m .44592 .81682 L .44755 .83198 L F
.4804 .34355 m .45844 .34127 L .45764 .3449 L 0 .572 .329 r
F
.4804 .34355 m .48096 .34112 L .45844 .34127 L F
.78214 .58102 m .77005 .5926 L .77669 .61266 L 0 .31 0 r
F
.77372 .56134 m .77005 .5926 L .78214 .58102 L 0 .33 .001 r
F
.50463 .33999 m .48432 .33411 L .48293 .33639 L 0 .559 .295 r
F
.50463 .33999 m .50534 .33886 L .48432 .33411 L F
.32398 .44603 m .3028 .45081 L .30807 .46185 L 0 .633 .713 r
F
.32398 .44603 m .31918 .43571 L .3028 .45081 L F
.45727 .34855 m .43517 .34763 L .43473 .35246 L 0 .584 .367 r
F
.45727 .34855 m .45764 .3449 L .43517 .34763 L F
.30036 .48975 m .2798 .49581 L .28734 .50763 L 0 .634 .81 r
F
.30036 .48975 m .29332 .47846 L .2798 .49581 L F
.39257 .3784 m .37059 .38032 L .37205 .38837 L 0 .613 .504 r
F
.39257 .3784 m .39139 .37138 L .37059 .38032 L F
.28462 .61983 m .26595 .62857 L .27957 .63998 L 0 .603 .768 r
F
.28462 .61983 m .27132 .60852 L .26595 .62857 L F
.3551 .4084 m .33346 .41178 L .33665 .42155 L 0 .626 .608 r
F
.3551 .4084 m .35231 .39952 L .33346 .41178 L F
.36036 .76283 m .34261 .77331 L .36174 .78046 L 0 .514 .159 r
F
.36036 .76283 m .34106 .75554 L .34261 .77331 L F
.54756 .33926 m .57014 .33722 L .56884 .33492 L 0 .522 .216 r
F
.54676 .33815 m .54756 .33926 L .56884 .33492 L 0 .522 .219 r
F
.64001 .35986 m .63953 .36583 L .66091 .3739 L 0 .459 .105 r
F
.61792 .3542 m .63953 .36583 L .64001 .35986 L 0 .475 .129 r
F
.50534 .33886 m .48598 .33191 L .48432 .33411 L 0 .559 .296 r
F
.50534 .33886 m .50618 .33776 L .48598 .33191 L F
.5719 .34199 m .59517 .34621 L .59453 .34257 L 0 .506 .185 r
F
.57116 .33959 m .5719 .34199 L .59453 .34257 L 0 .506 .189 r
F
.28498 .53785 m .26521 .545 L .27505 .55713 L 0 .628 .871 r
F
.28498 .53785 m .2756 .52607 L .26521 .545 L F
.68162 .38322 m .67983 .39123 L .69944 .40272 L 0 .426 .059 r
F
.66091 .3739 m .67983 .39123 L .68162 .38322 L 0 .444 .079 r
F
.54676 .33815 m .56884 .33492 L .56727 .33269 L 0 .522 .219 r
F
.54584 .33708 m .54676 .33815 L .56727 .33269 L 0 .523 .222 r
F
.71816 .41531 m .71457 .425 L .73187 .43945 L 0 .394 .027 r
F
.69944 .40272 m .71457 .425 L .71816 .41531 L 0 .413 .041 r
F
.74809 .45481 m .74236 .46572 L .75694 .48256 L 0 .364 .01 r
F
.73187 .43945 m .74236 .46572 L .74809 .45481 L 0 .384 .017 r
F
.59901 .81791 m .57629 .83543 L .59753 .83304 L 0 .358 0 r
F
.62037 .81458 m .59901 .81791 L .59753 .83304 L 0 .342 0 r
F
.50618 .33776 m .4879 .32981 L .48598 .33191 L 0 .558 .297 r
F
.50618 .33776 m .50715 .33671 L .4879 .32981 L F
.48096 .34112 m .45966 .33769 L .45844 .34127 L 0 .572 .333 r
F
.48096 .34112 m .48181 .33873 L .45966 .33769 L F
.77028 .5001 m .76226 .51176 L .77382 .53036 L 0 .337 .003 r
F
.75694 .48256 m .76226 .51176 L .77028 .5001 L 0 .357 .006 r
F
.61769 .34936 m .61792 .3542 L .64001 .35986 L 0 .475 .133 r
F
.59517 .34621 m .61792 .3542 L .61769 .34936 L 0 .491 .158 r
F
.7412 .70381 m .724 .73184 L .74189 .72308 L 0 .311 0 r
F
.75801 .69416 m .7412 .70381 L .74189 .72308 L 0 .289 0 r
F
.75594 .6744 m .7412 .70381 L .75801 .69416 L 0 .31 0 r
F
.59453 .34257 m .59517 .34621 L .61769 .34936 L 0 .491 .162 r
F
.54584 .33708 m .56727 .33269 L .56545 .33055 L 0 .523 .222 r
F
.5448 .33607 m .54584 .33708 L .56545 .33055 L 0 .524 .226 r
F
.41285 .36369 m .39103 .36429 L .39139 .37138 L 0 .606 .463 r
F
.41285 .36369 m .41261 .35771 L .39103 .36429 L F
.50715 .33671 m .49005 .32781 L .4879 .32981 L 0 .558 .297 r
F
.50715 .33671 m .50823 .33572 L .49005 .32781 L F
.77147 .66394 m .75594 .6744 L .75801 .69416 L 0 .288 0 r
F
.76787 .6439 m .75594 .6744 L .77147 .66394 L 0 .309 0 r
F
.44592 .81682 m .42676 .82845 L .44755 .83198 L 0 .446 .019 r
F
.44592 .81682 m .42469 .81318 L .42676 .82845 L F
.724 .73184 m .70474 .75825 L .7235 .75043 L 0 .311 0 r
F
.74189 .72308 m .724 .73184 L .7235 .75043 L 0 .29 0 r
F
.66372 .78883 m .64132 .8104 L .66176 .80537 L 0 .329 0 r
F
.68384 .78282 m .66372 .78883 L .66176 .80537 L 0 .31 0 r
F
.57116 .33959 m .59453 .34257 L .59346 .33897 L 0 .506 .189 r
F
.57014 .33722 m .57116 .33959 L .59346 .33897 L 0 .507 .193 r
F
.5448 .33607 m .56545 .33055 L .56338 .32851 L 0 .524 .226 r
F
.54364 .33511 m .5448 .33607 L .56338 .32851 L 0 .525 .229 r
F
.45764 .3449 m .43617 .34281 L .43517 .34763 L 0 .585 .375 r
F
.45764 .3449 m .45844 .34127 L .43617 .34281 L F
.50823 .33572 m .49244 .32593 L .49005 .32781 L 0 .557 .296 r
F
.50823 .33572 m .50943 .33479 L .49244 .32593 L F
.43473 .35246 m .41308 .35172 L .41261 .35771 L 0 .596 .419 r
F
.43473 .35246 m .43517 .34763 L .41308 .35172 L F
.2781 .58852 m .25933 .59654 L .27132 .60852 L 0 .617 .848 r
F
.2781 .58852 m .26648 .57672 L .25933 .59654 L F
.48181 .33873 m .4613 .33418 L .45966 .33769 L 0 .573 .336 r
F
.48181 .33873 m .48293 .33639 L .4613 .33418 L F
.78405 .54941 m .77372 .56134 L .78214 .58102 L 0 .311 0 r
F
.77382 .53036 m .77372 .56134 L .78405 .54941 L 0 .332 .001 r
F
.37205 .38837 m .35057 .39048 L .35231 .39952 L 0 .622 .569 r
F
.37205 .38837 m .37059 .38032 L .35057 .39048 L F
.54364 .33511 m .56338 .32851 L .56107 .32659 L 0 .525 .229 r
F
.54237 .33422 m .54364 .33511 L .56107 .32659 L 0 .526 .232 r
F
.66157 .36684 m .66091 .3739 L .68162 .38322 L 0 .441 .082 r
F
.64001 .35986 m .66091 .3739 L .66157 .36684 L 0 .459 .105 r
F
.50943 .33479 m .49504 .32418 L .49244 .32593 L 0 .556 .295 r
F
.50943 .33479 m .51074 .33392 L .49504 .32418 L F
.33665 .42155 m .3156 .42512 L .31918 .43571 L 0 .634 .675 r
F
.33665 .42155 m .33346 .41178 L .3156 .42512 L F
.78195 .63274 m .76787 .6439 L .77147 .66394 L 0 .288 0 r
F
.77669 .61266 m .76787 .6439 L .78195 .63274 L 0 .309 0 r
F
.54237 .33422 m .56107 .32659 L .55855 .32479 L 0 .526 .232 r
F
.541 .3334 m .54237 .33422 L .55855 .32479 L 0 .528 .235 r
F
.51074 .33392 m .49785 .32258 L .49504 .32418 L 0 .555 .293 r
F
.51074 .33392 m .51214 .33313 L .49785 .32258 L F
.30807 .46185 m .28759 .46678 L .29332 .47846 L 0 .639 .776 r
F
.30807 .46185 m .3028 .45081 L .28759 .46678 L F
.57014 .33722 m .59346 .33897 L .59197 .33543 L 0 .507 .193 r
F
.56884 .33492 m .57014 .33722 L .59197 .33543 L 0 .508 .197 r
F
.38162 .78677 m .36409 .79721 L .38368 .80336 L 0 .492 .086 r
F
.38162 .78677 m .36174 .78046 L .36409 .79721 L F
.62037 .81458 m .59753 .83304 L .61846 .82981 L 0 .342 0 r
F
.64132 .8104 m .62037 .81458 L .61846 .82981 L 0 .325 0 r
F
.59453 .34257 m .61769 .34936 L .61689 .34454 L 0 .491 .162 r
F
.59346 .33897 m .59453 .34257 L .61689 .34454 L 0 .491 .166 r
F
.70156 .39374 m .69944 .40272 L .71816 .41531 L 0 .407 .041 r
F
.68162 .38322 m .69944 .40272 L .70156 .39374 L 0 .426 .059 r
F
.541 .3334 m .55855 .32479 L .55581 .32314 L 0 .528 .235 r
F
.53954 .33266 m .541 .3334 L .55581 .32314 L 0 .529 .239 r
F
.70474 .75825 m .68384 .78282 L .70325 .77597 L 0 .311 0 r
F
.7235 .75043 m .70474 .75825 L .70325 .77597 L 0 .29 0 r
F
.30528 .70044 m .28809 .70991 L .30457 .71974 L 0 .565 .443 r
F
.30528 .70044 m .28886 .69051 L .28809 .70991 L F
.51214 .33313 m .50083 .32113 L .49785 .32258 L 0 .554 .291 r
F
.51214 .33313 m .51363 .33241 L .50083 .32113 L F
.48293 .33639 m .46335 .33076 L .4613 .33418 L 0 .572 .337 r
F
.48293 .33639 m .48432 .33411 L .46335 .33076 L F
.6398 .35387 m .64001 .35986 L .66157 .36684 L 0 .457 .108 r
F
.61769 .34936 m .64001 .35986 L .6398 .35387 L 0 .475 .133 r
F
.28734 .50763 m .2676 .5138 L .2756 .52607 L 0 .637 .858 r
F
.28734 .50763 m .2798 .49581 L .2676 .5138 L F
.53954 .33266 m .55581 .32314 L .55289 .32163 L 0 .529 .239 r
F
.538 .33199 m .53954 .33266 L .55289 .32163 L 0 .53 .242 r
F
.73589 .42894 m .73187 .43945 L .74809 .45481 L 0 .374 .017 r
F
.71816 .41531 m .73187 .43945 L .73589 .42894 L 0 .394 .027 r
F
.3221 .72879 m .30513 .7385 L .32262 .74742 L 0 .546 .308 r
F
.3221 .72879 m .30457 .71974 L .30513 .7385 L F
.61689 .34454 m .61769 .34936 L .6398 .35387 L 0 .474 .137 r
F
.51363 .33241 m .50398 .31984 L .50083 .32113 L 0 .553 .289 r
F
.51363 .33241 m .5152 .33177 L .50398 .31984 L F
.39139 .37138 m .37009 .37217 L .37059 .38032 L 0 .616 .524 r
F
.39139 .37138 m .39103 .36429 L .37009 .37217 L F
.45844 .34127 m .43774 .33806 L .43617 .34281 L 0 .585 .379 r
F
.45844 .34127 m .45966 .33769 L .43774 .33806 L F
.29098 .67073 m .27361 .67983 L .28886 .69051 L 0 .583 .583 r
F
.29098 .67073 m .27588 .66001 L .27361 .67983 L F
.538 .33199 m .55289 .32163 L .5498 .32028 L 0 .53 .242 r
F
.53638 .33141 m .538 .33199 L .5498 .32028 L 0 .532 .245 r
F
.5152 .33177 m .50727 .31873 L .50398 .31984 L 0 .551 .286 r
F
.5152 .33177 m .51684 .33122 L .50727 .31873 L F
.76314 .47101 m .75694 .48256 L .77028 .5001 L 0 .343 .005 r
F
.74809 .45481 m .75694 .48256 L .76314 .47101 L 0 .364 .01 r
F
.42469 .81318 m .40641 .8241 L .42676 .82845 L 0 .456 .028 r
F
.42469 .81318 m .40391 .80869 L .40641 .8241 L F
.56884 .33492 m .59197 .33543 L .59006 .33198 L 0 .508 .197 r
F
.56727 .33269 m .56884 .33492 L .59006 .33198 L 0 .509 .2 r
F
.53638 .33141 m .5498 .32028 L .54655 .31911 L 0 .532 .245 r
F
.5347 .33092 m .53638 .33141 L .54655 .31911 L 0 .534 .249 r
F
.51684 .33122 m .51069 .3178 L .50727 .31873 L 0 .55 .283 r
F
.51684 .33122 m .51855 .33076 L .51069 .3178 L F
.78916 .60091 m .77669 .61266 L .78195 .63274 L 0 .287 0 r
F
.78214 .58102 m .77669 .61266 L .78916 .60091 L 0 .31 0 r
F
.5347 .33092 m .54655 .31911 L .54318 .31811 L 0 .534 .249 r
F
.53297 .33051 m .5347 .33092 L .54318 .31811 L 0 .535 .252 r
F
.41261 .35771 m .39151 .35718 L .39103 .36429 L 0 .608 .476 r
F
.41261 .35771 m .41308 .35172 L .39151 .35718 L F
.51855 .33076 m .51421 .31705 L .51069 .3178 L 0 .549 .28 r
F
.51855 .33076 m .5203 .33039 L .51421 .31705 L F
.43517 .34763 m .41426 .34575 L .41308 .35172 L 0 .598 .427 r
F
.43517 .34763 m .43617 .34281 L .41426 .34575 L F
.48432 .33411 m .46581 .32746 L .46335 .33076 L 0 .572 .337 r
F
.48432 .33411 m .48598 .33191 L .46581 .32746 L F
.27505 .55713 m .25624 .56432 L .26648 .57672 L 0 .63 .884 r
F
.27505 .55713 m .26521 .545 L .25624 .56432 L F
.53297 .33051 m .54318 .31811 L .5397 .31729 L 0 .535 .252 r
F
.53119 .33021 m .53297 .33051 L .5397 .31729 L 0 .537 .255 r
F
.5203 .33039 m .5178 .31649 L .51421 .31705 L 0 .547 .276 r
F
.5203 .33039 m .52208 .33012 L .5178 .31649 L F
.53119 .33021 m .5397 .31729 L .53613 .31667 L 0 .537 .255 r
F
.52939 .32999 m .53119 .33021 L .53613 .31667 L 0 .538 .259 r
F
.35231 .39952 m .33143 .40182 L .33346 .41178 L 0 .632 .633 r
F
.35231 .39952 m .35057 .39048 L .33143 .40182 L F
.52208 .33012 m .52145 .31613 L .5178 .31649 L 0 .545 .273 r
F
.52208 .33012 m .5239 .32994 L .52145 .31613 L F
.78233 .51825 m .77382 .53036 L .78405 .54941 L 0 .315 .001 r
F
.77028 .5001 m .77382 .53036 L .78233 .51825 L 0 .337 .003 r
F
.52939 .32999 m .53613 .31667 L .53249 .31624 L 0 .538 .259 r
F
.52756 .32988 m .52939 .32999 L .53249 .31624 L 0 .54 .262 r
F
.68247 .3751 m .68162 .38322 L .70156 .39374 L 0 .422 .06 r
F
.66157 .36684 m .68162 .38322 L .68247 .3751 L 0 .441 .082 r
F
.5239 .32994 m .52513 .31597 L .52145 .31613 L 0 .544 .269 r
F
.5239 .32994 m .52573 .32986 L .52513 .31597 L F
.34106 .75554 m .32433 .76536 L .34261 .77331 L 0 .525 .194 r
F
.34106 .75554 m .32262 .74742 L .32433 .76536 L F
.59346 .33897 m .61689 .34454 L .61552 .33976 L 0 .491 .166 r
F
.59197 .33543 m .59346 .33897 L .61552 .33976 L 0 .491 .169 r
F
.52756 .32988 m .53249 .31624 L .52882 .31601 L 0 .54 .262 r
F
.52573 .32986 m .52756 .32988 L .52882 .31601 L 0 .542 .266 r
F
.52573 .32986 m .52882 .31601 L .52513 .31597 L F
.27957 .63998 m .26203 .64857 L .27588 .66001 L 0 .6 .711 r
F
.27957 .63998 m .26595 .62857 L .26203 .64857 L F
.56727 .33269 m .59006 .33198 L .58775 .32863 L 0 .509 .2 r
F
.56545 .33055 m .56727 .33269 L .58775 .32863 L 0 .51 .204 r
F
.31918 .43571 m .29883 .43947 L .3028 .45081 L 0 .641 .734 r
F
.31918 .43571 m .3156 .42512 L .29883 .43947 L F
.45966 .33769 m .43986 .33339 L .43774 .33806 L 0 .586 .381 r
F
.45966 .33769 m .4613 .33418 L .43986 .33339 L F
.48598 .33191 m .46865 .32429 L .46581 .32746 L 0 .571 .335 r
F
.48598 .33191 m .4879 .32981 L .46865 .32429 L F
.68384 .78282 m .66176 .80537 L .68159 .79951 L 0 .31 0 r
F
.70325 .77597 m .68384 .78282 L .68159 .79951 L 0 .288 0 r
F
.53325 .83767 m .51203 .85129 L .53306 .85144 L 0 .381 .001 r
F
.53325 .83767 m .51163 .83752 L .51203 .85129 L F
.55483 .83697 m .53325 .83767 L .53306 .85144 L 0 .367 0 r
F
.64132 .8104 m .61846 .82981 L .63898 .82575 L 0 .325 0 r
F
.66176 .80537 m .64132 .8104 L .63898 .82575 L 0 .306 0 r
F
.72061 .40541 m .71816 .41531 L .73589 .42894 L 0 .386 .027 r
F
.70156 .39374 m .71816 .41531 L .72061 .40541 L 0 .407 .041 r
F
.51163 .83752 m .49106 .85032 L .51203 .85129 L 0 .393 .002 r
F
.51163 .83752 m .49008 .83651 L .49106 .85032 L F
.66139 .35973 m .66157 .36684 L .68247 .3751 L 0 .438 .083 r
F
.6398 .35387 m .66157 .36684 L .66139 .35973 L 0 .457 .108 r
F
.61689 .34454 m .6398 .35387 L .63888 .34789 L 0 .474 .137 r
F
.61552 .33976 m .61689 .34454 L .63888 .34789 L 0 .473 .139 r
F
.29332 .47846 m .27364 .48356 L .2798 .49581 L 0 .644 .821 r
F
.29332 .47846 m .28759 .46678 L .27364 .48356 L F
.56545 .33055 m .58775 .32863 L .58505 .32541 L 0 .51 .204 r
F
.56338 .32851 m .56545 .33055 L .58505 .32541 L 0 .511 .207 r
F
.55483 .83697 m .53306 .85144 L .55407 .85076 L 0 .367 0 r
F
.57629 .83543 m .55483 .83697 L .55407 .85076 L 0 .352 0 r
F
.37059 .38032 m .3499 .38133 L .35057 .39048 L 0 .627 .587 r
F
.37059 .38032 m .37009 .37217 L .3499 .38133 L F
.63888 .34789 m .6398 .35387 L .66139 .35973 L 0 .455 .11 r
F
.79289 .56884 m .78214 .58102 L .78916 .60091 L 0 .288 0 r
F
.78405 .54941 m .78214 .58102 L .79289 .56884 L 0 .311 0 r
F
.49008 .83651 m .47024 .84854 L .49106 .85032 L 0 .405 .004 r
F
.49008 .83651 m .46869 .83467 L .47024 .84854 L F
.4879 .32981 m .47185 .32128 L .46865 .32429 L 0 .57 .332 r
F
.4879 .32981 m .49005 .32781 L .47185 .32128 L F
.59197 .33543 m .61552 .33976 L .61359 .33505 L 0 .491 .169 r
F
.59006 .33198 m .59197 .33543 L .61359 .33505 L 0 .492 .172 r
F
.75253 .44357 m .74809 .45481 L .76314 .47101 L 0 .352 .009 r
F
.73589 .42894 m .74809 .45481 L .75253 .44357 L 0 .374 .017 r
F
.27132 .60852 m .25366 .61648 L .26595 .62857 L 0 .616 .806 r
F
.27132 .60852 m .25933 .59654 L .25366 .61648 L F
.43617 .34281 m .41614 .33985 L .41426 .34575 L 0 .599 .43 r
F
.43617 .34281 m .43774 .33806 L .41614 .33985 L F
.40391 .80869 m .38661 .81893 L .40641 .8241 L 0 .467 .039 r
F
.40391 .80869 m .38368 .80336 L .38661 .81893 L F
.75801 .69416 m .74189 .72308 L .75876 .71352 L 0 .289 0 r
F
.77369 .68374 m .75801 .69416 L .75876 .71352 L 0 .265 0 r
F
.77147 .66394 m .75801 .69416 L .77369 .68374 L 0 .288 0 r
F
.36174 .78046 m .34525 .79024 L .36409 .79721 L 0 .502 .107 r
F
.36174 .78046 m .34261 .77331 L .34525 .79024 L F
.74189 .72308 m .7235 .75043 L .74134 .74179 L 0 .29 0 r
F
.75876 .71352 m .74189 .72308 L .74134 .74179 L 0 .266 0 r
F
.2756 .52607 m .25679 .53235 L .26521 .545 L 0 .64 .876 r
F
.2756 .52607 m .2676 .5138 L .25679 .53235 L F
.39103 .36429 m .37055 .36399 L .37009 .37217 L 0 .62 .536 r
F
.39103 .36429 m .39151 .35718 L .37055 .36399 L F
.4613 .33418 m .44254 .32884 L .43986 .33339 L 0 .586 .38 r
F
.4613 .33418 m .46335 .33076 L .44254 .32884 L F
.56338 .32851 m .58505 .32541 L .58197 .32234 L 0 .511 .207 r
F
.56107 .32659 m .56338 .32851 L .58197 .32234 L 0 .513 .21 r
F
.57629 .83543 m .55407 .85076 L .57495 .84928 L 0 .352 0 r
F
.59753 .83304 m .57629 .83543 L .57495 .84928 L 0 .337 0 r
F
.41308 .35172 m .39283 .35009 L .39151 .35718 L 0 .61 .482 r
F
.41308 .35172 m .41426 .34575 L .39283 .35009 L F
.77694 .488 m .77028 .5001 L .78233 .51825 L 0 .32 .002 r
F
.76314 .47101 m .77028 .5001 L .77694 .488 L 0 .343 .005 r
F
.49005 .32781 m .47542 .31844 L .47185 .32128 L 0 .569 .328 r
F
.49005 .32781 m .49244 .32593 L .47542 .31844 L F
.33346 .41178 m .31328 .41431 L .3156 .42512 L 0 .641 .689 r
F
.33346 .41178 m .33143 .40182 L .31328 .41431 L F
.70261 .38462 m .70156 .39374 L .72061 .40541 L 0 .4 .041 r
F
.68247 .3751 m .70156 .39374 L .70261 .38462 L 0 .422 .06 r
F
.46869 .83467 m .44967 .84595 L .47024 .84854 L 0 .417 .006 r
F
.46869 .83467 m .44755 .83198 L .44967 .84595 L F
.78578 .65275 m .77147 .66394 L .77369 .68374 L 0 .263 0 r
F
.78195 .63274 m .77147 .66394 L .78578 .65275 L 0 .288 0 r
F
.7235 .75043 m .70325 .77597 L .72185 .7683 L 0 .29 0 r
F
.74134 .74179 m .7235 .75043 L .72185 .7683 L 0 .266 0 r
F
.56107 .32659 m .58197 .32234 L .57853 .31944 L 0 .513 .21 r
F
.55855 .32479 m .56107 .32659 L .57853 .31944 L 0 .515 .213 r
F
.59006 .33198 m .61359 .33505 L .61111 .33046 L 0 .492 .172 r
F
.58775 .32863 m .59006 .33198 L .61111 .33046 L 0 .493 .175 r
F
.61552 .33976 m .63888 .34789 L .63725 .34196 L 0 .473 .139 r
F
.61359 .33505 m .61552 .33976 L .63725 .34196 L 0 .473 .142 r
F
.49244 .32593 m .47931 .31581 L .47542 .31844 L 0 .567 .323 r
F
.49244 .32593 m .49504 .32418 L .47931 .31581 L F
.3028 .45081 m .28325 .45477 L .28759 .46678 L 0 .648 .774 r
F
.3028 .45081 m .29883 .43947 L .28325 .45477 L F
.26648 .57672 m .24875 .58395 L .25933 .59654 L 0 .63 .854 r
F
.26648 .57672 m .25624 .56432 L .24875 .58395 L F
.79299 .53694 m .78405 .54941 L .79289 .56884 L 0 .29 0 r
F
.78233 .51825 m .78405 .54941 L .79299 .53694 L 0 .315 .001 r
F
.59753 .83304 m .57495 .84928 L .59562 .84697 L 0 .337 0 r
F
.61846 .82981 m .59753 .83304 L .59562 .84697 L 0 .32 0 r
F
.46335 .33076 m .44576 .32443 L .44254 .32884 L 0 .585 .375 r
F
.46335 .33076 m .46581 .32746 L .44576 .32443 L F
.68236 .36693 m .68247 .3751 L .70261 .38462 L 0 .417 .06 r
F
.66139 .35973 m .68247 .3751 L .68236 .36693 L 0 .438 .083 r
F
.73867 .41821 m .73589 .42894 L .75253 .44357 L 0 .363 .016 r
F
.72061 .40541 m .73589 .42894 L .73867 .41821 L 0 .386 .027 r
F
.55855 .32479 m .57853 .31944 L .57476 .31673 L 0 .515 .213 r
F
.55581 .32314 m .55855 .32479 L .57476 .31673 L 0 .517 .216 r
F
.66176 .80537 m .63898 .82575 L .65899 .82088 L 0 .306 0 r
F
.68159 .79951 m .66176 .80537 L .65899 .82088 L 0 .285 0 r
F
.79472 .62089 m .78195 .63274 L .78578 .65275 L 0 .263 0 r
F
.78916 .60091 m .78195 .63274 L .79472 .62089 L 0 .287 0 r
F
.30457 .71974 m .2887 .72882 L .30513 .7385 L 0 .557 .344 r
F
.30457 .71974 m .28809 .70991 L .2887 .72882 L F
.43774 .33806 m .41872 .33404 L .41614 .33985 L 0 .599 .428 r
F
.43774 .33806 m .43986 .33339 L .41872 .33404 L F
.28886 .69051 m .27278 .69932 L .28809 .70991 L 0 .577 .479 r
F
.28886 .69051 m .27361 .67983 L .27278 .69932 L F
.35057 .39048 m .33058 .39174 L .33143 .40182 L 0 .638 .643 r
F
.35057 .39048 m .3499 .38133 L .33058 .39174 L F
.63888 .34789 m .66139 .35973 L .66038 .35263 L 0 .455 .11 r
F
.63725 .34196 m .63888 .34789 L .66038 .35263 L 0 .454 .111 r
F
.49504 .32418 m .4835 .31338 L .47931 .31581 L 0 .566 .316 r
F
.49504 .32418 m .49785 .32258 L .4835 .31338 L F
.66038 .35263 m .66139 .35973 L .68236 .36693 L 0 .435 .083 r
F
.44755 .83198 m .42945 .84255 L .44967 .84595 L 0 .428 .009 r
F
.44755 .83198 m .42676 .82845 L .42945 .84255 L F
.2798 .49581 m .26105 .50107 L .2676 .5138 L 0 .649 .837 r
F
.2798 .49581 m .27364 .48356 L .26105 .50107 L F
.55581 .32314 m .57476 .31673 L .57067 .31423 L 0 .517 .216 r
F
.55289 .32163 m .55581 .32314 L .57067 .31423 L 0 .519 .219 r
F
.58775 .32863 m .61111 .33046 L .60809 .326 L 0 .493 .175 r
F
.58505 .32541 m .58775 .32863 L .60809 .326 L 0 .494 .177 r
F
.32262 .74742 m .307 .75662 L .32433 .76536 L 0 .536 .222 r
F
.32262 .74742 m .30513 .7385 L .307 .75662 L F
.70325 .77597 m .68159 .79951 L .70071 .79283 L 0 .288 0 r
F
.72185 .7683 m .70325 .77597 L .70071 .79283 L 0 .265 0 r
F
.76799 .45911 m .76314 .47101 L .77694 .488 L 0 .328 .004 r
F
.75253 .44357 m .76314 .47101 L .76799 .45911 L 0 .352 .009 r
F
.27588 .66001 m .25961 .66843 L .27361 .67983 L 0 .596 .61 r
F
.27588 .66001 m .26203 .64857 L .25961 .66843 L F
.49785 .32258 m .48798 .31119 L .4835 .31338 L 0 .564 .309 r
F
.49785 .32258 m .50083 .32113 L .48798 .31119 L F
.41426 .34575 m .39499 .34307 L .39283 .35009 L 0 .612 .481 r
F
.41426 .34575 m .41614 .33985 L .39499 .34307 L F
.37009 .37217 m .35032 .37213 L .3499 .38133 L 0 .631 .592 r
F
.37009 .37217 m .37055 .36399 L .35032 .37213 L F
.38368 .80336 m .36743 .81297 L .38661 .81893 L 0 .477 .05 r
F
.38368 .80336 m .36409 .79721 L .36743 .81297 L F
.46581 .32746 m .4495 .32021 L .44576 .32443 L 0 .584 .368 r
F
.46581 .32746 m .46865 .32429 L .4495 .32021 L F
.55289 .32163 m .57067 .31423 L .56629 .31195 L 0 .519 .219 r
F
.5498 .32028 m .55289 .32163 L .56629 .31195 L 0 .521 .222 r
F
.61359 .33505 m .63725 .34196 L .63491 .33611 L 0 .473 .142 r
F
.61111 .33046 m .61359 .33505 L .63491 .33611 L 0 .474 .143 r
F
.39151 .35718 m .37198 .35582 L .37055 .36399 L 0 .623 .537 r
F
.39151 .35718 m .39283 .35009 L .37198 .35582 L F
.50083 .32113 m .4927 .30925 L .48798 .31119 L 0 .561 .302 r
F
.50083 .32113 m .50398 .31984 L .4927 .30925 L F
.72188 .39537 m .72061 .40541 L .73867 .41821 L 0 .377 .025 r
F
.70261 .38462 m .72061 .40541 L .72188 .39537 L 0 .4 .041 r
F
.3156 .42512 m .29621 .42789 L .29883 .43947 L 0 .65 .727 r
F
.3156 .42512 m .31328 .41431 L .29621 .42789 L F
.61846 .82981 m .59562 .84697 L .61597 .84386 L 0 .32 0 r
F
.63898 .82575 m .61846 .82981 L .61597 .84386 L 0 .301 0 r
F
.80025 .58853 m .78916 .60091 L .79472 .62089 L 0 .262 0 r
F
.79289 .56884 m .78916 .60091 L .80025 .58853 L 0 .288 0 r
F
.5498 .32028 m .56629 .31195 L .56165 .30992 L 0 .521 .222 r
F
.54655 .31911 m .5498 .32028 L .56165 .30992 L 0 .524 .225 r
F
.26521 .545 m .24746 .55138 L .25624 .56432 L 0 .642 .852 r
F
.26521 .545 m .25679 .53235 L .24746 .55138 L F
.78941 .50568 m .78233 .51825 L .79299 .53694 L 0 .295 .001 r
F
.77694 .488 m .78233 .51825 L .78941 .50568 L 0 .32 .002 r
F
.50398 .31984 m .49765 .30756 L .4927 .30925 L 0 .559 .294 r
F
.50398 .31984 m .50727 .31873 L .49765 .30756 L F
.43986 .33339 m .422 .32838 L .41872 .33404 L 0 .599 .42 r
F
.43986 .33339 m .44254 .32884 L .422 .32838 L F
.58505 .32541 m .60809 .326 L .60453 .3217 L 0 .494 .177 r
F
.58197 .32234 m .58505 .32541 L .60453 .3217 L 0 .496 .178 r
F
.26595 .62857 m .24953 .63646 L .26203 .64857 L 0 .613 .713 r
F
.26595 .62857 m .25366 .61648 L .24953 .63646 L F
.34261 .77331 m .32725 .7825 L .34525 .79024 L 0 .512 .126 r
F
.34261 .77331 m .32433 .76536 L .32725 .7825 L F
.54655 .31911 m .56165 .30992 L .55678 .30814 L 0 .524 .225 r
F
.54318 .31811 m .54655 .31911 L .55678 .30814 L 0 .526 .229 r
F
.42676 .82845 m .40966 .83836 L .42945 .84255 L 0 .438 .014 r
F
.42676 .82845 m .40641 .8241 L .40966 .83836 L F
.50727 .31873 m .50279 .30615 L .49765 .30756 L 0 .556 .286 r
F
.50727 .31873 m .51069 .3178 L .50279 .30615 L F
.46865 .32429 m .45374 .31619 L .4495 .32021 L 0 .583 .358 r
F
.46865 .32429 m .47185 .32128 L .45374 .31619 L F
.63725 .34196 m .66038 .35263 L .65851 .34558 L 0 .454 .111 r
F
.63491 .33611 m .63725 .34196 L .65851 .34558 L 0 .453 .111 r
F
.70259 .37544 m .70261 .38462 L .72188 .39537 L 0 .394 .039 r
F
.68236 .36693 m .70261 .38462 L .70259 .37544 L 0 .417 .06 r
F
.54318 .31811 m .55678 .30814 L .55171 .30662 L 0 .526 .229 r
F
.5397 .31729 m .54318 .31811 L .55171 .30662 L 0 .529 .232 r
F
.28759 .46678 m .26894 .47097 L .27364 .48356 L 0 .655 .785 r
F
.28759 .46678 m .28325 .45477 L .26894 .47097 L F
.51069 .3178 m .50808 .30502 L .50279 .30615 L 0 .553 .278 r
F
.51069 .3178 m .51421 .31705 L .50808 .30502 L F
.75564 .43207 m .75253 .44357 L .76799 .45911 L 0 .338 .008 r
F
.73867 .41821 m .75253 .44357 L .75564 .43207 L 0 .363 .016 r
F
.5397 .31729 m .55171 .30662 L .54647 .30539 L 0 .529 .232 r
F
.53613 .31667 m .5397 .31729 L .54647 .30539 L 0 .532 .236 r
F
.33143 .40182 m .31224 .40335 L .31328 .41431 L 0 .648 .68 r
F
.33143 .40182 m .33058 .39174 L .31224 .40335 L F
.51421 .31705 m .51349 .30418 L .50808 .30502 L 0 .551 .271 r
F
.51421 .31705 m .5178 .31649 L .51349 .30418 L F
.68159 .79951 m .65899 .82088 L .6784 .8152 L 0 .285 0 r
F
.70071 .79283 m .68159 .79951 L .6784 .8152 L 0 .262 0 r
F
.61111 .33046 m .63491 .33611 L .63189 .33039 L 0 .474 .143 r
F
.60809 .326 m .61111 .33046 L .63189 .33039 L 0 .474 .142 r
F
.53613 .31667 m .54647 .30539 L .54109 .30444 L 0 .532 .236 r
F
.53249 .31624 m .53613 .31667 L .54109 .30444 L 0 .535 .241 r
F
.68128 .35875 m .68236 .36693 L .70259 .37544 L 0 .413 .058 r
F
.66038 .35263 m .68236 .36693 L .68128 .35875 L 0 .435 .083 r
F
.75876 .71352 m .74134 .74179 L .75816 .73238 L 0 .266 0 r
F
.7745 .7032 m .75876 .71352 L .75816 .73238 L 0 .237 0 r
F
.77369 .68374 m .75876 .71352 L .7745 .7032 L 0 .265 0 r
F
.65851 .34558 m .66038 .35263 L .68128 .35875 L 0 .433 .082 r
F
.58197 .32234 m .60453 .3217 L .60047 .3176 L 0 .496 .178 r
F
.57853 .31944 m .58197 .32234 L .60047 .3176 L 0 .498 .179 r
F
.5178 .31649 m .51899 .30363 L .51349 .30418 L 0 .548 .264 r
F
.5178 .31649 m .52145 .31613 L .51899 .30363 L F
.53249 .31624 m .54109 .30444 L .53562 .30379 L 0 .535 .241 r
F
.52882 .31601 m .53249 .31624 L .53562 .30379 L 0 .538 .246 r
F
.8022 .55608 m .79289 .56884 L .80025 .58853 L 0 .263 0 r
F
.79299 .53694 m .79289 .56884 L .8022 .55608 L 0 .29 0 r
F
.52145 .31613 m .52453 .30338 L .51899 .30363 L 0 .545 .257 r
F
.52145 .31613 m .52513 .31597 L .52453 .30338 L F
.41614 .33985 m .39799 .33616 L .39499 .34307 L 0 .613 .47 r
F
.41614 .33985 m .41872 .33404 L .39799 .33616 L F
.52882 .31601 m .53562 .30379 L .53009 .30344 L 0 .538 .246 r
F
.52513 .31597 m .52882 .31601 L .53009 .30344 L 0 .541 .251 r
F
.52513 .31597 m .53009 .30344 L .52453 .30338 L F
.78815 .67259 m .77369 .68374 L .7745 .7032 L 0 .236 0 r
F
.78578 .65275 m .77369 .68374 L .78815 .67259 L 0 .263 0 r
F
.74134 .74179 m .72185 .7683 L .73953 .75984 L 0 .266 0 r
F
.75816 .73238 m .74134 .74179 L .73953 .75984 L 0 .238 0 r
F
.25933 .59654 m .24281 .60378 L .25366 .61648 L 0 .629 .769 r
F
.25933 .59654 m .24875 .58395 L .24281 .60378 L F
.47185 .32128 m .45845 .3124 L .45374 .31619 L 0 .581 .346 r
F
.47185 .32128 m .47542 .31844 L .45845 .3124 L F
.63898 .82575 m .61597 .84386 L .63593 .83996 L 0 .301 0 r
F
.65899 .82088 m .63898 .82575 L .63593 .83996 L 0 .28 0 r
F
.44254 .32884 m .42595 .32289 L .422 .32838 L 0 .598 .407 r
F
.44254 .32884 m .44576 .32443 L .42595 .32289 L F
.2676 .5138 m .24988 .51924 L .25679 .53235 L 0 .653 .811 r
F
.2676 .5138 m .26105 .50107 L .24988 .51924 L F
.3499 .38133 m .33094 .38158 L .33058 .39174 L 0 .643 .632 r
F
.3499 .38133 m .35032 .37213 L .33094 .38158 L F
.78217 .47552 m .77694 .488 L .78941 .50568 L 0 .301 .002 r
F
.76799 .45911 m .77694 .488 L .78217 .47552 L 0 .328 .004 r
F
.53306 .85144 m .51251 .86375 L .53283 .86389 L 0 .357 0 r
F
.53306 .85144 m .51203 .85129 L .51251 .86375 L F
.55407 .85076 m .53306 .85144 L .53283 .86389 L 0 .343 0 r
F
.39283 .35009 m .3744 .34772 L .37198 .35582 L 0 .625 .525 r
F
.39283 .35009 m .39499 .34307 L .3744 .34772 L F
.51203 .85129 m .49225 .86283 L .51251 .86375 L 0 .37 .001 r
F
.51203 .85129 m .49106 .85032 L .49225 .86283 L F
.36409 .79721 m .349 .80623 L .36743 .81297 L 0 .487 .06 r
F
.36409 .79721 m .34525 .79024 L .349 .80623 L F
.79878 .64088 m .78578 .65275 L .78815 .67259 L 0 .235 0 r
F
.79472 .62089 m .78578 .65275 L .79878 .64088 L 0 .263 0 r
F
.57853 .31944 m .60047 .3176 L .59593 .31373 L 0 .498 .179 r
F
.57476 .31673 m .57853 .31944 L .59593 .31373 L 0 .5 .179 r
F
.37055 .36399 m .35185 .36294 L .35032 .37213 L 0 .635 .58 r
F
.37055 .36399 m .37198 .35582 L .35185 .36294 L F
.74017 .4073 m .73867 .41821 L .75564 .43207 L 0 .352 .014 r
F
.72188 .39537 m .73867 .41821 L .74017 .4073 L 0 .377 .025 r
F
.29883 .43947 m .28034 .4425 L .28325 .45477 L 0 .658 .732 r
F
.29883 .43947 m .29621 .42789 L .28034 .4425 L F
.55407 .85076 m .53283 .86389 L .55312 .86325 L 0 .343 0 r
F
.57495 .84928 m .55407 .85076 L .55312 .86325 L 0 .327 0 r
F
.40641 .8241 m .3904 .83339 L .40966 .83836 L 0 .448 .018 r
F
.40641 .8241 m .38661 .81893 L .3904 .83339 L F
.72185 .7683 m .70071 .79283 L .71903 .78536 L 0 .265 0 r
F
.73953 .75984 m .72185 .7683 L .71903 .78536 L 0 .237 0 r
F
.47542 .31844 m .46361 .30887 L .45845 .3124 L 0 .579 .331 r
F
.47542 .31844 m .47931 .31581 L .46361 .30887 L F
.49106 .85032 m .47215 .86112 L .49225 .86283 L 0 .383 .001 r
F
.49106 .85032 m .47024 .84854 L .47215 .86112 L F
.60809 .326 m .63189 .33039 L .62818 .32483 L 0 .474 .142 r
F
.60453 .3217 m .60809 .326 L .62818 .32483 L 0 .475 .141 r
F
.63491 .33611 m .65851 .34558 L .65581 .33862 L 0 .453 .111 r
F
.63189 .33039 m .63491 .33611 L .65581 .33862 L 0 .453 .109 r
F
.28809 .70991 m .27344 .71839 L .2887 .72882 L 0 .569 .349 r
F
.28809 .70991 m .27278 .69932 L .27344 .71839 L F
.30513 .7385 m .29072 .74713 L .307 .75662 L 0 .547 .231 r
F
.30513 .7385 m .2887 .72882 L .29072 .74713 L F
.27361 .67983 m .25874 .68802 L .27278 .69932 L 0 .589 .469 r
F
.27361 .67983 m .25961 .66843 L .25874 .68802 L F
.80045 .52399 m .79299 .53694 L .8022 .55608 L 0 .266 0 r
F
.78941 .50568 m .79299 .53694 L .80045 .52399 L 0 .295 .001 r
F
.57495 .84928 m .55312 .86325 L .5733 .86182 L 0 .327 0 r
F
.59562 .84697 m .57495 .84928 L .5733 .86182 L 0 .31 0 r
F
.57476 .31673 m .59593 .31373 L .59093 .3101 L 0 .5 .179 r
F
.57067 .31423 m .57476 .31673 L .59093 .3101 L 0 .503 .18 r
F
.25624 .56432 m .23967 .5708 L .24875 .58395 L 0 .643 .772 r
F
.25624 .56432 m .24746 .55138 L .23967 .5708 L F
.44576 .32443 m .43055 .31761 L .42595 .32289 L 0 .597 .388 r
F
.44576 .32443 m .4495 .32021 L .43055 .31761 L F
.72196 .38523 m .72188 .39537 L .74017 .4073 L 0 .368 .023 r
F
.70259 .37544 m .72188 .39537 L .72196 .38523 L 0 .394 .039 r
F
.8061 .6084 m .79472 .62089 L .79878 .64088 L 0 .233 0 r
F
.80025 .58853 m .79472 .62089 L .8061 .6084 L 0 .262 0 r
F
.41872 .33404 m .40183 .3294 L .39799 .33616 L 0 .613 .45 r
F
.41872 .33404 m .422 .32838 L .40183 .3294 L F
.47931 .31581 m .46918 .30562 L .46361 .30887 L 0 .576 .315 r
F
.47931 .31581 m .4835 .31338 L .46918 .30562 L F
.47024 .84854 m .45228 .85864 L .47215 .86112 L 0 .394 .002 r
F
.47024 .84854 m .44967 .84595 L .45228 .85864 L F
.27364 .48356 m .25602 .48798 L .26105 .50107 L 0 .66 .751 r
F
.27364 .48356 m .26894 .47097 L .25602 .48798 L F
.77142 .44693 m .76799 .45911 L .78217 .47552 L 0 .311 .003 r
F
.75564 .43207 m .76799 .45911 L .77142 .44693 L 0 .338 .008 r
F
.31328 .41431 m .29498 .41614 L .29621 .42789 L 0 .657 .686 r
F
.31328 .41431 m .31224 .40335 L .29498 .41614 L F
.65851 .34558 m .68128 .35875 L .67921 .35062 L 0 .433 .082 r
F
.65581 .33862 m .65851 .34558 L .67921 .35062 L 0 .43 .079 r
F
.32433 .76536 m .31019 .77398 L .32725 .7825 L 0 .523 .134 r
F
.32433 .76536 m .307 .75662 L .31019 .77398 L F
.26203 .64857 m .24698 .65635 L .25961 .66843 L 0 .609 .569 r
F
.26203 .64857 m .24953 .63646 L .24698 .65635 L F
.65899 .82088 m .63593 .83996 L .65539 .83526 L 0 .28 0 r
F
.6784 .8152 m .65899 .82088 L .65539 .83526 L 0 .256 0 r
F
.70146 .36623 m .70259 .37544 L .72196 .38523 L 0 .387 .036 r
F
.68128 .35875 m .70259 .37544 L .70146 .36623 L 0 .413 .058 r
F
.57067 .31423 m .59093 .3101 L .5855 .30675 L 0 .503 .18 r
F
.56629 .31195 m .57067 .31423 L .5855 .30675 L 0 .505 .179 r
F
.67921 .35062 m .68128 .35875 L .70146 .36623 L 0 .408 .054 r
F
.60453 .3217 m .62818 .32483 L .6238 .31948 L 0 .475 .141 r
F
.60047 .3176 m .60453 .3217 L .6238 .31948 L 0 .477 .139 r
F
.70071 .79283 m .6784 .8152 L .69711 .80873 L 0 .262 0 r
F
.71903 .78536 m .70071 .79283 L .69711 .80873 L 0 .235 0 r
F
.59562 .84697 m .5733 .86182 L .59326 .85962 L 0 .31 0 r
F
.61597 .84386 m .59562 .84697 L .59326 .85962 L 0 .291 0 r
F
.4835 .31338 m .47513 .30269 L .46918 .30562 L 0 .573 .299 r
F
.4835 .31338 m .48798 .31119 L .47513 .30269 L F
.39499 .34307 m .37779 .33974 L .3744 .34772 L 0 .626 .499 r
F
.39499 .34307 m .39799 .33616 L .37779 .33974 L F
.33058 .39174 m .31252 .39231 L .31224 .40335 L 0 .654 .642 r
F
.33058 .39174 m .33094 .38158 L .31252 .39231 L F
.63189 .33039 m .65581 .33862 L .65227 .3318 L 0 .453 .109 r
F
.62818 .32483 m .63189 .33039 L .65227 .3318 L 0 .453 .105 r
F
.4495 .32021 m .43579 .31259 L .43055 .31761 L 0 .595 .364 r
F
.4495 .32021 m .45374 .31619 L .43579 .31259 L F
.44967 .84595 m .43276 .85539 L .45228 .85864 L 0 .405 .003 r
F
.44967 .84595 m .42945 .84255 L .43276 .85539 L F
.80988 .57558 m .80025 .58853 L .8061 .6084 L 0 .233 0 r
F
.8022 .55608 m .80025 .58853 L .80988 .57558 L 0 .263 0 r
F
.56629 .31195 m .5855 .30675 L .57968 .3037 L 0 .505 .179 r
F
.56165 .30992 m .56629 .31195 L .57968 .3037 L 0 .509 .179 r
F
.38661 .81893 m .37177 .82765 L .3904 .83339 L 0 .458 .023 r
F
.38661 .81893 m .36743 .81297 L .37177 .82765 L F
.79499 .49271 m .78941 .50568 L .80045 .52399 L 0 .272 0 r
F
.78217 .47552 m .78941 .50568 L .79499 .49271 L 0 .301 .002 r
F
.25679 .53235 m .24024 .53796 L .24746 .55138 L 0 .655 .731 r
F
.25679 .53235 m .24988 .51924 L .24024 .53796 L F
.48798 .31119 m .48143 .30008 L .47513 .30269 L 0 .569 .282 r
F
.48798 .31119 m .4927 .30925 L .48143 .30008 L F
.75737 .42037 m .75564 .43207 L .77142 .44693 L 0 .323 .006 r
F
.74017 .4073 m .75564 .43207 L .75737 .42037 L 0 .352 .014 r
F
.37198 .35582 m .35448 .35381 L .35185 .36294 L 0 .638 .549 r
F
.37198 .35582 m .3744 .34772 L .35448 .35381 L F
.35032 .37213 m .33253 .37143 L .33094 .38158 L 0 .647 .598 r
F
.35032 .37213 m .35185 .36294 L .33253 .37143 L F
.25366 .61648 m .23848 .62372 L .24953 .63646 L 0 .626 .629 r
F
.25366 .61648 m .24281 .60378 L .23848 .62372 L F
.28325 .45477 m .26576 .45808 L .26894 .47097 L 0 .665 .692 r
F
.28325 .45477 m .28034 .4425 L .26576 .45808 L F
.34525 .79024 m .33139 .79872 L .349 .80623 L 0 .496 .065 r
F
.34525 .79024 m .32725 .7825 L .33139 .79872 L F
.422 .32838 m .40647 .32285 L .40183 .3294 L 0 .612 .421 r
F
.422 .32838 m .42595 .32289 L .40647 .32285 L F
.56165 .30992 m .57968 .3037 L .5735 .30098 L 0 .509 .179 r
F
.55678 .30814 m .56165 .30992 L .5735 .30098 L 0 .512 .179 r
F
.60047 .3176 m .6238 .31948 L .61879 .31436 L 0 .477 .139 r
F
.59593 .31373 m .60047 .3176 L .61879 .31436 L 0 .479 .136 r
F
.7745 .7032 m .75816 .73238 L .77386 .72221 L 0 .237 0 r
F
.78901 .69216 m .7745 .7032 L .77386 .72221 L 0 .204 0 r
F
.78815 .67259 m .7745 .7032 L .78901 .69216 L 0 .236 0 r
F
.75816 .73238 m .73953 .75984 L .7562 .75062 L 0 .238 0 r
F
.77386 .72221 m .75816 .73238 L .7562 .75062 L 0 .206 0 r
F
.61597 .84386 m .59326 .85962 L .61292 .85664 L 0 .291 0 r
F
.63593 .83996 m .61597 .84386 L .61292 .85664 L 0 .27 0 r
F
.4927 .30925 m .48802 .29782 L .48143 .30008 L 0 .566 .266 r
F
.4927 .30925 m .49765 .30756 L .48802 .29782 L F
.45374 .31619 m .44162 .30786 L .43579 .31259 L 0 .593 .337 r
F
.45374 .31619 m .45845 .3124 L .44162 .30786 L F
.55678 .30814 m .5735 .30098 L .56701 .29859 L 0 .512 .179 r
F
.55171 .30662 m .55678 .30814 L .56701 .29859 L 0 .516 .18 r
F
.65581 .33862 m .67921 .35062 L .67617 .34259 L 0 .43 .079 r
F
.65227 .3318 m .65581 .33862 L .67617 .34259 L 0 .428 .074 r
F
.80128 .66076 m .78815 .67259 L .78901 .69216 L 0 .203 0 r
F
.79878 .64088 m .78815 .67259 L .80128 .66076 L 0 .235 0 r
F
.74036 .39628 m .74017 .4073 L .75737 .42037 L 0 .339 .011 r
F
.72196 .38523 m .74017 .4073 L .74036 .39628 L 0 .368 .023 r
F
.49765 .30756 m .49488 .29592 L .48802 .29782 L 0 .562 .251 r
F
.49765 .30756 m .50279 .30615 L .49488 .29592 L F
.73953 .75984 m .71903 .78536 L .73644 .77712 L 0 .237 0 r
F
.7562 .75062 m .73953 .75984 L .73644 .77712 L 0 .206 0 r
F
.42945 .84255 m .41365 .85138 L .43276 .85539 L 0 .415 .005 r
F
.42945 .84255 m .40966 .83836 L .41365 .85138 L F
.80999 .54283 m .8022 .55608 L .80988 .57558 L 0 .235 0 r
F
.80045 .52399 m .8022 .55608 L .80999 .54283 L 0 .266 0 r
F
.29621 .42789 m .27891 .43003 L .28034 .4425 L 0 .666 .644 r
F
.29621 .42789 m .29498 .41614 L .27891 .43003 L F
.78591 .46273 m .78217 .47552 L .79499 .49271 L 0 .28 .001 r
F
.77142 .44693 m .78217 .47552 L .78591 .46273 L 0 .311 .003 r
F
.6784 .8152 m .65539 .83526 L .67426 .82979 L 0 .256 0 r
F
.69711 .80873 m .6784 .8152 L .67426 .82979 L 0 .229 0 r
F
.24875 .58395 m .23349 .59051 L .24281 .60378 L 0 .642 .636 r
F
.24875 .58395 m .23967 .5708 L .23349 .59051 L F
.62818 .32483 m .65227 .3318 L .64792 .32518 L 0 .453 .105 r
F
.6238 .31948 m .62818 .32483 L .64792 .32518 L 0 .453 .1 r
F
.55171 .30662 m .56701 .29859 L .56024 .29656 L 0 .516 .18 r
F
.54647 .30539 m .55171 .30662 L .56024 .29656 L 0 .52 .181 r
F
.26105 .50107 m .24455 .50572 L .24988 .51924 L 0 .664 .665 r
F
.26105 .50107 m .25602 .48798 L .24455 .50572 L F
.50279 .30615 m .50194 .2944 L .49488 .29592 L 0 .557 .236 r
F
.50279 .30615 m .50808 .30502 L .50194 .2944 L F
.59593 .31373 m .61879 .31436 L .61317 .30952 L 0 .479 .136 r
F
.59093 .3101 m .59593 .31373 L .61317 .30952 L 0 .481 .131 r
F
.67921 .35062 m .70146 .36623 L .69922 .35708 L 0 .408 .054 r
F
.67617 .34259 m .67921 .35062 L .69922 .35708 L 0 .404 .049 r
F
.72081 .37507 m .72196 .38523 L .74036 .39628 L 0 .358 .019 r
F
.70146 .36623 m .72196 .38523 L .72081 .37507 L 0 .387 .036 r
F
.39799 .33616 m .38215 .33194 L .37779 .33974 L 0 .626 .457 r
F
.39799 .33616 m .40183 .3294 L .38215 .33194 L F
.54647 .30539 m .56024 .29656 L .55325 .2949 L 0 .52 .181 r
F
.54109 .30444 m .54647 .30539 L .55325 .2949 L 0 .525 .183 r
F
.81036 .62835 m .79878 .64088 L .80128 .66076 L 0 .2 0 r
F
.8061 .6084 m .79878 .64088 L .81036 .62835 L 0 .233 0 r
F
.50808 .30502 m .50917 .29327 L .50194 .2944 L 0 .553 .224 r
F
.50808 .30502 m .51349 .30418 L .50917 .29327 L F
.69922 .35708 m .70146 .36623 L .72081 .37507 L 0 .38 .031 r
F
.2887 .72882 m .2756 .73692 L .29072 .74713 L 0 .557 .212 r
F
.2887 .72882 m .27344 .71839 L .2756 .73692 L F
.42595 .32289 m .41191 .31655 L .40647 .32285 L 0 .611 .383 r
F
.42595 .32289 m .43055 .31761 L .41191 .31655 L F
.27278 .69932 m .25943 .70726 L .27344 .71839 L 0 .58 .308 r
F
.27278 .69932 m .25874 .68802 L .25943 .70726 L F
.54109 .30444 m .55325 .2949 L .54607 .29363 L 0 .525 .183 r
F
.53562 .30379 m .54109 .30444 L .54607 .29363 L 0 .529 .186 r
F
.45845 .3124 m .44803 .30344 L .44162 .30786 L 0 .59 .308 r
F
.45845 .3124 m .46361 .30887 L .44803 .30344 L F
.51349 .30418 m .51652 .29253 L .50917 .29327 L 0 .548 .213 r
F
.51349 .30418 m .51899 .30363 L .51652 .29253 L F
.63593 .83996 m .61292 .85664 L .63218 .8529 L 0 .27 0 r
F
.65539 .83526 m .63593 .83996 L .63218 .8529 L 0 .247 0 r
F
.53562 .30379 m .54607 .29363 L .53876 .29275 L 0 .529 .186 r
F
.53009 .30344 m .53562 .30379 L .53876 .29275 L 0 .534 .19 r
F
.71903 .78536 m .69711 .80873 L .71503 .8015 L 0 .235 0 r
F
.73644 .77712 m .71903 .78536 L .71503 .8015 L 0 .204 0 r
F
.36743 .81297 m .35385 .82115 L .37177 .82765 L 0 .467 .025 r
F
.36743 .81297 m .349 .80623 L .35385 .82115 L F
.31224 .40335 m .29518 .40428 L .29498 .41614 L 0 .664 .606 r
F
.31224 .40335 m .31252 .39231 L .29518 .40428 L F
.51899 .30363 m .52393 .2922 L .51652 .29253 L 0 .543 .204 r
F
.51899 .30363 m .52453 .30338 L .52393 .2922 L F
.53009 .30344 m .53876 .29275 L .53136 .29227 L 0 .534 .19 r
F
.52453 .30338 m .53009 .30344 L .53136 .29227 L 0 .538 .196 r
F
.52453 .30338 m .53136 .29227 L .52393 .2922 L F
.307 .75662 m .29417 .76474 L .31019 .77398 L 0 .532 .126 r
F
.307 .75662 m .29072 .74713 L .29417 .76474 L F
.25961 .66843 m .24605 .67606 L .25874 .68802 L 0 .601 .394 r
F
.25961 .66843 m .24698 .65635 L .24605 .67606 L F
.3744 .34772 m .35822 .34481 L .35448 .35381 L 0 .639 .497 r
F
.3744 .34772 m .37779 .33974 L .35822 .34481 L F
.77338 .43452 m .77142 .44693 L .78591 .46273 L 0 .291 .002 r
F
.75737 .42037 m .77142 .44693 L .77338 .43452 L 0 .323 .006 r
F
.80635 .51061 m .80045 .52399 L .80999 .54283 L 0 .238 0 r
F
.79499 .49271 m .80045 .52399 L .80635 .51061 L 0 .272 0 r
F
.59093 .3101 m .61317 .30952 L .60697 .30499 L 0 .481 .131 r
F
.5855 .30675 m .59093 .3101 L .60697 .30499 L 0 .484 .127 r
F
.33094 .38158 m .31415 .38125 L .31252 .39231 L 0 .659 .572 r
F
.33094 .38158 m .33253 .37143 L .31415 .38125 L F
.24746 .55138 m .23218 .55716 L .23967 .5708 L 0 .656 .596 r
F
.24746 .55138 m .24024 .53796 L .23218 .55716 L F
.40966 .83836 m .39507 .84662 L .41365 .85138 L 0 .425 .006 r
F
.40966 .83836 m .3904 .83339 L .39507 .84662 L F
.26894 .47097 m .25257 .47457 L .25602 .48798 L 0 .671 .6 r
F
.26894 .47097 m .26576 .45808 L .25257 .47457 L F
.35185 .36294 m .33535 .36133 L .33253 .37143 L 0 .65 .536 r
F
.35185 .36294 m .35448 .35381 L .33535 .36133 L F
.53283 .86389 m .51309 .87479 L .53256 .87493 L 0 .327 0 r
F
.53283 .86389 m .51251 .86375 L .51309 .87479 L F
.55312 .86325 m .53283 .86389 L .53256 .87493 L 0 .312 0 r
F
.81598 .59533 m .8061 .6084 L .81036 .62835 L 0 .199 0 r
F
.80988 .57558 m .8061 .6084 L .81598 .59533 L 0 .233 0 r
F
.6238 .31948 m .64792 .32518 L .64276 .31878 L 0 .453 .1 r
F
.61879 .31436 m .6238 .31948 L .64276 .31878 L 0 .454 .093 r
F
.65227 .3318 m .67617 .34259 L .67216 .33471 L 0 .428 .074 r
F
.64792 .32518 m .65227 .3318 L .67216 .33471 L 0 .427 .067 r
F
.51251 .86375 m .49367 .87392 L .51309 .87479 L 0 .341 0 r
F
.51251 .86375 m .49225 .86283 L .49367 .87392 L F
.46361 .30887 m .45495 .29938 L .44803 .30344 L 0 .586 .277 r
F
.46361 .30887 m .46918 .30562 L .45495 .29938 L F
.55312 .86325 m .53256 .87493 L .55201 .87432 L 0 .312 0 r
F
.5733 .86182 m .55312 .86325 L .55201 .87432 L 0 .295 0 r
F
.32725 .7825 m .31471 .79048 L .33139 .79872 L 0 .505 .062 r
F
.32725 .7825 m .31019 .77398 L .31471 .79048 L F
.49225 .86283 m .47441 .87229 L .49367 .87392 L 0 .354 0 r
F
.49225 .86283 m .47215 .86112 L .47441 .87229 L F
.24953 .63646 m .23581 .64365 L .24698 .65635 L 0 .621 .447 r
F
.24953 .63646 m .23848 .62372 L .23581 .64365 L F
.43055 .31761 m .41811 .31055 L .41191 .31655 L 0 .608 .339 r
F
.43055 .31761 m .43579 .31259 L .41811 .31055 L F
.40183 .3294 m .38745 .32436 L .38215 .33194 L 0 .625 .403 r
F
.40183 .3294 m .40647 .32285 L .38745 .32436 L F
.5855 .30675 m .60697 .30499 L .60022 .30079 L 0 .484 .127 r
F
.57968 .3037 m .5855 .30675 L .60022 .30079 L 0 .488 .122 r
F
.75769 .40854 m .75737 .42037 L .77338 .43452 L 0 .307 .004 r
F
.74036 .39628 m .75737 .42037 L .75769 .40854 L 0 .339 .011 r
F
.5733 .86182 m .55201 .87432 L .57133 .87296 L 0 .295 0 r
F
.59326 .85962 m .5733 .86182 L .57133 .87296 L 0 .276 0 r
F
.69711 .80873 m .67426 .82979 L .69244 .82357 L 0 .229 0 r
F
.71503 .8015 m .69711 .80873 L .69244 .82357 L 0 .199 0 r
F
.46918 .30562 m .46236 .2957 L .45495 .29938 L 0 .581 .247 r
F
.46918 .30562 m .47513 .30269 L .46236 .2957 L F
.28034 .4425 m .26414 .44499 L .26576 .45808 L 0 .674 .549 r
F
.28034 .4425 m .27891 .43003 L .26414 .44499 L F
.47215 .86112 m .45538 .86994 L .47441 .87229 L 0 .365 0 r
F
.47215 .86112 m .45228 .85864 L .45538 .86994 L F
.67617 .34259 m .69922 .35708 L .69588 .34802 L 0 .404 .049 r
F
.67216 .33471 m .67617 .34259 L .69588 .34802 L 0 .4 .042 r
F
.65539 .83526 m .63218 .8529 L .65096 .84841 L 0 .247 0 r
F
.67426 .82979 m .65539 .83526 L .65096 .84841 L 0 .22 0 r
F
.79901 .47941 m .79499 .49271 L .80635 .51061 L 0 .245 0 r
F
.78591 .46273 m .79499 .49271 L .79901 .47941 L 0 .28 .001 r
F
.81795 .56211 m .80988 .57558 L .81598 .59533 L 0 .199 0 r
F
.80999 .54283 m .80988 .57558 L .81795 .56211 L 0 .235 0 r
F
.24988 .51924 m .23464 .52413 L .24024 .53796 L 0 .667 .528 r
F
.24988 .51924 m .24455 .50572 L .23464 .52413 L F
.77386 .72221 m .7562 .75062 L .77175 .74066 L 0 .206 0 r
F
.78833 .71133 m .77386 .72221 L .77175 .74066 L 0 .168 0 r
F
.78901 .69216 m .77386 .72221 L .78833 .71133 L 0 .204 0 r
F
.73922 .38522 m .74036 .39628 L .75769 .40854 L 0 .325 .008 r
F
.72081 .37507 m .74036 .39628 L .73922 .38522 L 0 .358 .019 r
F
.61879 .31436 m .64276 .31878 L .63683 .31266 L 0 .454 .093 r
F
.61317 .30952 m .61879 .31436 L .63683 .31266 L 0 .455 .085 r
F
.24281 .60378 m .22898 .6104 L .23848 .62372 L 0 .639 .456 r
F
.24281 .60378 m .23349 .59051 L .22898 .6104 L F
.57968 .3037 m .60022 .30079 L .59298 .29697 L 0 .488 .122 r
F
.5735 .30098 m .57968 .3037 L .59298 .29697 L 0 .491 .116 r
F
.80219 .68043 m .78901 .69216 L .78833 .71133 L 0 .166 0 r
F
.80128 .66076 m .78901 .69216 L .80219 .68043 L 0 .203 0 r
F
.7562 .75062 m .73644 .77712 L .75284 .76814 L 0 .206 0 r
F
.77175 .74066 m .7562 .75062 L .75284 .76814 L 0 .169 0 r
F
.69922 .35708 m .72081 .37507 L .71843 .36494 L 0 .38 .031 r
F
.69588 .34802 m .69922 .35708 L .71843 .36494 L 0 .373 .025 r
F
.59326 .85962 m .57133 .87296 L .59046 .87087 L 0 .276 0 r
F
.61292 .85664 m .59326 .85962 L .59046 .87087 L 0 .256 0 r
F
.71843 .36494 m .72081 .37507 L .73922 .38522 L 0 .348 .015 r
F
.3904 .83339 m .3771 .84113 L .39507 .84662 L 0 .433 .007 r
F
.3904 .83339 m .37177 .82765 L .3771 .84113 L F
.47513 .30269 m .47021 .29242 L .46236 .2957 L 0 .576 .219 r
F
.47513 .30269 m .48143 .30008 L .47021 .29242 L F
.37779 .33974 m .36307 .33599 L .35822 .34481 L 0 .64 .425 r
F
.37779 .33974 m .38215 .33194 L .36307 .33599 L F
.349 .80623 m .33676 .81393 L .35385 .82115 L 0 .475 .024 r
F
.349 .80623 m .33139 .79872 L .33676 .81393 L F
.64792 .32518 m .67216 .33471 L .66719 .32705 L 0 .427 .067 r
F
.64276 .31878 m .64792 .32518 L .66719 .32705 L 0 .426 .059 r
F
.43579 .31259 m .42504 .30488 L .41811 .31055 L 0 .605 .291 r
F
.43579 .31259 m .44162 .30786 L .42504 .30488 L F
.29498 .41614 m .27901 .41744 L .27891 .43003 L 0 .674 .514 r
F
.29498 .41614 m .29518 .40428 L .27901 .41744 L F
.45228 .85864 m .43668 .86685 L .45538 .86994 L 0 .376 .001 r
F
.45228 .85864 m .43276 .85539 L .43668 .86685 L F
.81299 .64827 m .80128 .66076 L .80219 .68043 L 0 .163 0 r
F
.81036 .62835 m .80128 .66076 L .81299 .64827 L 0 .2 0 r
F
.5735 .30098 m .59298 .29697 L .58528 .29355 L 0 .491 .116 r
F
.56701 .29859 m .5735 .30098 L .58528 .29355 L 0 .496 .112 r
F
.73644 .77712 m .71503 .8015 L .73205 .79352 L 0 .204 0 r
F
.75284 .76814 m .73644 .77712 L .73205 .79352 L 0 .167 0 r
F
.78809 .4497 m .78591 .46273 L .79901 .47941 L 0 .255 .001 r
F
.77338 .43452 m .78591 .46273 L .78809 .4497 L 0 .291 .002 r
F
.40647 .32285 m .39368 .31706 L .38745 .32436 L 0 .623 .339 r
F
.40647 .32285 m .41191 .31655 L .39368 .31706 L F
.35448 .35381 m .33941 .35136 L .33535 .36133 L 0 .652 .448 r
F
.35448 .35381 m .35822 .34481 L .33941 .35136 L F
.48143 .30008 m .47844 .28958 L .47021 .29242 L 0 .571 .194 r
F
.48143 .30008 m .48802 .29782 L .47844 .28958 L F
.31252 .39231 m .29682 .3924 L .29518 .40428 L 0 .67 .49 r
F
.31252 .39231 m .31415 .38125 L .29682 .3924 L F
.81618 .52913 m .80999 .54283 L .81795 .56211 L 0 .2 0 r
F
.80635 .51061 m .80999 .54283 L .81618 .52913 L 0 .238 0 r
F
.25602 .48798 m .24087 .49189 L .24455 .50572 L 0 .675 .459 r
F
.25602 .48798 m .25257 .47457 L .24087 .49189 L F
.27344 .71839 m .26173 .72602 L .2756 .73692 L 0 .567 .16 r
F
.27344 .71839 m .25943 .70726 L .26173 .72602 L F
.23967 .5708 m .22579 .57674 L .23349 .59051 L 0 .654 .42 r
F
.23967 .5708 m .23218 .55716 L .22579 .57674 L F
.33253 .37143 m .31714 .37025 L .31415 .38125 L 0 .662 .469 r
F
.33253 .37143 m .33535 .36133 L .31714 .37025 L F
.61317 .30952 m .63683 .31266 L .63016 .30687 L 0 .455 .085 r
F
.60697 .30499 m .61317 .30952 L .63016 .30687 L 0 .457 .077 r
F
.61292 .85664 m .59046 .87087 L .60929 .86804 L 0 .256 0 r
F
.63218 .8529 m .61292 .85664 L .60929 .86804 L 0 .232 0 r
F
.29072 .74713 m .27929 .7548 L .29417 .76474 L 0 .541 .098 r
F
.29072 .74713 m .2756 .73692 L .27929 .7548 L F
.56701 .29859 m .58528 .29355 L .57718 .29055 L 0 .496 .112 r
F
.56024 .29656 m .56701 .29859 L .57718 .29055 L 0 .501 .108 r
F
.25874 .68802 m .24679 .69547 L .25943 .70726 L 0 .59 .219 r
F
.25874 .68802 m .24605 .67606 L .24679 .69547 L F
.82043 .61524 m .81036 .62835 L .81299 .64827 L 0 .16 0 r
F
.81598 .59533 m .81036 .62835 L .82043 .61524 L 0 .199 0 r
F
.67426 .82979 m .65096 .84841 L .66916 .84318 L 0 .22 0 r
F
.69244 .82357 m .67426 .82979 L .66916 .84318 L 0 .19 0 r
F
.48802 .29782 m .487 .2872 L .47844 .28958 L 0 .565 .171 r
F
.48802 .29782 m .49488 .29592 L .487 .2872 L F
.44162 .30786 m .43265 .29959 L .42504 .30488 L 0 .6 .243 r
F
.44162 .30786 m .44803 .30344 L .43265 .29959 L F
.43276 .85539 m .41839 .86304 L .43668 .86685 L 0 .385 .001 r
F
.43276 .85539 m .41365 .85138 L .41839 .86304 L F
.67216 .33471 m .69588 .34802 L .69143 .33913 L 0 .4 .042 r
F
.66719 .32705 m .67216 .33471 L .69143 .33913 L 0 .396 .034 r
F
.77383 .42197 m .77338 .43452 L .78809 .4497 L 0 .269 .001 r
F
.75769 .40854 m .77338 .43452 L .77383 .42197 L 0 .307 .004 r
F
.31019 .77398 m .29905 .78153 L .31471 .79048 L 0 .513 .049 r
F
.31019 .77398 m .29417 .76474 L .29905 .78153 L F
.56024 .29656 m .57718 .29055 L .56874 .288 L 0 .501 .108 r
F
.55325 .2949 m .56024 .29656 L .56874 .288 L 0 .506 .105 r
F
.71503 .8015 m .69244 .82357 L .70984 .81661 L 0 .199 0 r
F
.73205 .79352 m .71503 .8015 L .70984 .81661 L 0 .163 0 r
F
.64276 .31878 m .66719 .32705 L .66129 .31964 L 0 .426 .059 r
F
.63683 .31266 m .64276 .31878 L .66129 .31964 L 0 .425 .049 r
F
.24698 .65635 m .23484 .66348 L .24605 .67606 L 0 .612 .259 r
F
.24698 .65635 m .23581 .64365 L .23484 .66348 L F
.49488 .29592 m .49583 .28529 L .487 .2872 L 0 .558 .152 r
F
.49488 .29592 m .50194 .2944 L .49583 .28529 L F
.26576 .45808 m .25077 .46093 L .25257 .47457 L 0 .68 .406 r
F
.26576 .45808 m .26414 .44499 L .25077 .46093 L F
.81063 .49688 m .80635 .51061 L .81618 .52913 L 0 .205 0 r
F
.79901 .47941 m .80635 .51061 L .81063 .49688 L 0 .245 0 r
F
.37177 .82765 m .35983 .83492 L .3771 .84113 L 0 .44 .006 r
F
.37177 .82765 m .35385 .82115 L .35983 .83492 L F
.55325 .2949 m .56874 .288 L .56 .28592 L 0 .506 .105 r
F
.54607 .29363 m .55325 .2949 L .56 .28592 L 0 .512 .103 r
F
.60697 .30499 m .63016 .30687 L .62279 .30144 L 0 .457 .077 r
F
.60022 .30079 m .60697 .30499 L .62279 .30144 L 0 .46 .068 r
F
.38215 .33194 m .36899 .32743 L .36307 .33599 L 0 .638 .34 r
F
.38215 .33194 m .38745 .32436 L .36899 .32743 L F
.24024 .53796 m .22636 .54309 L .23218 .55716 L 0 .667 .358 r
F
.24024 .53796 m .23464 .52413 L .22636 .54309 L F
.50194 .2944 m .50487 .28387 L .49583 .28529 L 0 .552 .137 r
F
.50194 .2944 m .50917 .29327 L .50487 .28387 L F
.75657 .39666 m .75769 .40854 L .77383 .42197 L 0 .288 .002 r
F
.73922 .38522 m .75769 .40854 L .75657 .39666 L 0 .325 .008 r
F
.69588 .34802 m .71843 .36494 L .71482 .35492 L 0 .373 .025 r
F
.69143 .33913 m .69588 .34802 L .71482 .35492 L 0 .366 .019 r
F
.63218 .8529 m .60929 .86804 L .62773 .86449 L 0 .232 0 r
F
.65096 .84841 m .63218 .8529 L .62773 .86449 L 0 .206 0 r
F
.82427 .58173 m .81598 .59533 L .82043 .61524 L 0 .158 0 r
F
.81795 .56211 m .81598 .59533 L .82427 .58173 L 0 .199 0 r
F
.41191 .31655 m .40081 .31009 L .39368 .31706 L 0 .62 .271 r
F
.41191 .31655 m .41811 .31055 L .40081 .31009 L F
.54607 .29363 m .56 .28592 L .55102 .28432 L 0 .512 .103 r
F
.53876 .29275 m .54607 .29363 L .55102 .28432 L 0 .518 .103 r
F
.50917 .29327 m .51406 .28295 L .50487 .28387 L 0 .545 .125 r
F
.50917 .29327 m .51652 .29253 L .51406 .28295 L F
.44803 .30344 m .44091 .29471 L .43265 .29959 L 0 .595 .198 r
F
.44803 .30344 m .45495 .29938 L .44091 .29471 L F
.53876 .29275 m .55102 .28432 L .54188 .28322 L 0 .518 .103 r
F
.53136 .29227 m .53876 .29275 L .54188 .28322 L 0 .524 .105 r
F
.73672 .37419 m .73922 .38522 L .75657 .39666 L 0 .31 .005 r
F
.71843 .36494 m .73922 .38522 L .73672 .37419 L 0 .348 .015 r
F
.71482 .35492 m .71843 .36494 L .73672 .37419 L 0 .337 .01 r
F
.51652 .29253 m .52333 .28253 L .51406 .28295 L 0 .538 .116 r
F
.51652 .29253 m .52393 .2922 L .52333 .28253 L F
.23848 .62372 m .2262 .63038 L .23581 .64365 L 0 .632 .266 r
F
.23848 .62372 m .22898 .6104 L .2262 .63038 L F
.33139 .79872 m .32057 .806 L .33676 .81393 L 0 .482 .019 r
F
.33139 .79872 m .31471 .79048 L .32057 .806 L F
.53136 .29227 m .54188 .28322 L .53263 .28262 L 0 .524 .105 r
F
.52393 .2922 m .53136 .29227 L .53263 .28262 L 0 .531 .109 r
F
.52393 .2922 m .53263 .28262 L .52333 .28253 L F
.27891 .43003 m .26414 .43175 L .26414 .44499 L 0 .681 .374 r
F
.27891 .43003 m .27901 .41744 L .26414 .43175 L F
.41365 .85138 m .40061 .85852 L .41839 .86304 L 0 .393 .001 r
F
.41365 .85138 m .39507 .84662 L .40061 .85852 L F
.35822 .34481 m .3447 .34158 L .33941 .35136 L 0 .652 .343 r
F
.35822 .34481 m .36307 .33599 L .3447 .34158 L F
.77175 .74066 m .75284 .76814 L .76814 .75844 L 0 .169 0 r
F
.78608 .73 m .77175 .74066 L .76814 .75844 L 0 .125 0 r
F
.78833 .71133 m .77175 .74066 L .78608 .73 L 0 .168 0 r
F
.80141 .46585 m .79901 .47941 L .81063 .49688 L 0 .213 0 r
F
.78809 .4497 m .79901 .47941 L .80141 .46585 L 0 .255 .001 r
F
.80147 .69977 m .78833 .71133 L .78608 .73 L 0 .122 0 r
F
.80219 .68043 m .78833 .71133 L .80147 .69977 L 0 .166 0 r
F
.60022 .30079 m .62279 .30144 L .61476 .29641 L 0 .46 .068 r
F
.59298 .29697 m .60022 .30079 L .61476 .29641 L 0 .463 .06 r
F
.53256 .87493 m .51375 .88432 L .53225 .88445 L 0 .288 0 r
F
.53256 .87493 m .51309 .87479 L .51375 .88432 L F
.55201 .87432 m .53256 .87493 L .53225 .88445 L 0 .272 0 r
F
.51309 .87479 m .49532 .88349 L .51375 .88432 L 0 .303 0 r
F
.51309 .87479 m .49367 .87392 L .49532 .88349 L F
.63683 .31266 m .66129 .31964 L .65448 .31255 L 0 .425 .049 r
F
.63016 .30687 m .63683 .31266 L .65448 .31255 L 0 .425 .04 r
F
.24455 .50572 m .23075 .50995 L .23464 .52413 L 0 .678 .294 r
F
.24455 .50572 m .24087 .49189 L .23075 .50995 L F
.66719 .32705 m .69143 .33913 L .68589 .33047 L 0 .396 .034 r
F
.66129 .31964 m .66719 .32705 L .68589 .33047 L 0 .392 .026 r
F
.29518 .40428 m .28066 .40481 L .27901 .41744 L 0 .679 .357 r
F
.29518 .40428 m .29682 .3924 L .28066 .40481 L F
.69244 .82357 m .66916 .84318 L .6867 .83723 L 0 .19 0 r
F
.70984 .81661 m .69244 .82357 L .6867 .83723 L 0 .156 0 r
F
.82438 .54818 m .81795 .56211 L .82427 .58173 L 0 .157 0 r
F
.81618 .52913 m .81795 .56211 L .82438 .54818 L 0 .2 0 r
F
.55201 .87432 m .53225 .88445 L .55071 .88387 L 0 .272 0 r
F
.57133 .87296 m .55201 .87432 L .55071 .88387 L 0 .254 0 r
F
.45495 .29938 m .44975 .29029 L .44091 .29471 L 0 .588 .158 r
F
.45495 .29938 m .46236 .2957 L .44975 .29029 L F
.75284 .76814 m .73205 .79352 L .74809 .78482 L 0 .167 0 r
F
.76814 .75844 m .75284 .76814 L .74809 .78482 L 0 .129 0 r
F
.81394 .66806 m .80219 .68043 L .80147 .69977 L 0 .119 0 r
F
.81299 .64827 m .80219 .68043 L .81394 .66806 L 0 .163 0 r
F
.33535 .36133 m .32148 .35938 L .31714 .37025 L 0 .664 .345 r
F
.33535 .36133 m .33941 .35136 L .32148 .35938 L F
.49367 .87392 m .47703 .88196 L .49532 .88349 L 0 .316 0 r
F
.49367 .87392 m .47441 .87229 L .47703 .88196 L F
.31415 .38125 m .29994 .38056 L .29682 .3924 L 0 .673 .35 r
F
.31415 .38125 m .31714 .37025 L .29994 .38056 L F
.23349 .59051 m .22112 .59659 L .22898 .6104 L 0 .65 .24 r
F
.23349 .59051 m .22579 .57674 L .22112 .59659 L F
.65096 .84841 m .62773 .86449 L .64571 .86022 L 0 .206 0 r
F
.66916 .84318 m .65096 .84841 L .64571 .86022 L 0 .176 0 r
F
.41811 .31055 m .40879 .30351 L .40081 .31009 L 0 .615 .205 r
F
.41811 .31055 m .42504 .30488 L .40879 .30351 L F
.57133 .87296 m .55071 .88387 L .56906 .88259 L 0 .254 0 r
F
.59046 .87087 m .57133 .87296 L .56906 .88259 L 0 .233 0 r
F
.38745 .32436 m .37598 .31917 L .36899 .32743 L 0 .635 .251 r
F
.38745 .32436 m .39368 .31706 L .37598 .31917 L F
.59298 .29697 m .61476 .29641 L .60612 .29182 L 0 .463 .06 r
F
.58528 .29355 m .59298 .29697 L .60612 .29182 L 0 .467 .052 r
F
.78868 .43651 m .78809 .4497 L .80141 .46585 L 0 .226 0 r
F
.77383 .42197 m .78809 .4497 L .78868 .43651 L 0 .269 .001 r
F
.47441 .87229 m .45897 .87974 L .47703 .88196 L 0 .327 0 r
F
.47441 .87229 m .45538 .86994 L .45897 .87974 L F
.82317 .6352 m .81299 .64827 L .81394 .66806 L 0 .114 0 r
F
.82043 .61524 m .81299 .64827 L .82317 .6352 L 0 .16 0 r
F
.35385 .82115 m .34335 .82802 L .35983 .83492 L 0 .446 .005 r
F
.35385 .82115 m .33676 .81393 L .34335 .82802 L F
.2756 .73692 m .26566 .74419 L .27929 .7548 L 0 .548 .057 r
F
.2756 .73692 m .26173 .72602 L .26566 .74419 L F
.73205 .79352 m .70984 .81661 L .72637 .80893 L 0 .163 0 r
F
.74809 .78482 m .73205 .79352 L .72637 .80893 L 0 .13 0 r
F
.46236 .2957 m .45912 .28636 L .44975 .29029 L 0 .581 .124 r
F
.46236 .2957 m .47021 .29242 L .45912 .28636 L F
.25943 .70726 m .24922 .71448 L .26173 .72602 L 0 .575 .087 r
F
.25943 .70726 m .24679 .69547 L .24922 .71448 L F
.39507 .84662 m .38342 .8533 L .40061 .85852 L 0 .4 .001 r
F
.39507 .84662 m .3771 .84113 L .38342 .8533 L F
.25257 .47457 m .2389 .4778 L .24087 .49189 L 0 .684 .245 r
F
.25257 .47457 m .25077 .46093 L .2389 .4778 L F
.69143 .33913 m .71482 .35492 L .70997 .34506 L 0 .366 .019 r
F
.68589 .33047 m .69143 .33913 L .70997 .34506 L 0 .358 .012 r
F
.29417 .76474 m .28452 .77191 L .29905 .78153 L 0 .519 .029 r
F
.29417 .76474 m .27929 .7548 L .28452 .77191 L F
.82069 .51507 m .81618 .52913 L .82438 .54818 L 0 .16 0 r
F
.81063 .49688 m .81618 .52913 L .82069 .51507 L 0 .205 0 r
F
.59046 .87087 m .56906 .88259 L .58722 .88062 L 0 .233 0 r
F
.60929 .86804 m .59046 .87087 L .58722 .88062 L 0 .21 0 r
F
.63016 .30687 m .65448 .31255 L .6468 .30583 L 0 .425 .04 r
F
.62279 .30144 m .63016 .30687 L .6468 .30583 L 0 .426 .031 r
F
.23218 .55716 m .21978 .56253 L .22579 .57674 L 0 .665 .193 r
F
.23218 .55716 m .22636 .54309 L .21978 .56253 L F
.24605 .67606 m .23561 .68308 L .24679 .69547 L 0 .599 .11 r
F
.24605 .67606 m .23484 .66348 L .23561 .68308 L F
.77274 .40934 m .77383 .42197 L .78868 .43651 L 0 .244 0 r
F
.75657 .39666 m .77383 .42197 L .77274 .40934 L 0 .288 .002 r
F
.58528 .29355 m .60612 .29182 L .59693 .28772 L 0 .467 .052 r
F
.57718 .29055 m .58528 .29355 L .59693 .28772 L 0 .472 .046 r
F
.45538 .86994 m .44122 .87683 L .45897 .87974 L 0 .336 0 r
F
.45538 .86994 m .43668 .86685 L .44122 .87683 L F
.82889 .6016 m .82043 .61524 L .82317 .6352 L 0 .11 0 r
F
.82427 .58173 m .82043 .61524 L .82889 .6016 L 0 .158 0 r
F
.71482 .35492 m .73672 .37419 L .73287 .36326 L 0 .337 .01 r
F
.70997 .34506 m .71482 .35492 L .73287 .36326 L 0 .325 .006 r
F
.66129 .31964 m .68589 .33047 L .67928 .32209 L 0 .392 .026 r
F
.65448 .31255 m .66129 .31964 L .67928 .32209 L 0 .389 .018 r
F
.47021 .29242 m .46896 .28295 L .45912 .28636 L 0 .573 .096 r
F
.47021 .29242 m .47844 .28958 L .46896 .28295 L F
.42504 .30488 m .41758 .29737 L .40879 .30351 L 0 .609 .147 r
F
.42504 .30488 m .43265 .29959 L .41758 .29737 L F
.36307 .33599 m .35121 .33207 L .3447 .34158 L 0 .65 .233 r
F
.36307 .33599 m .36899 .32743 L .35121 .33207 L F
.75398 .3848 m .75657 .39666 L .77274 .40934 L 0 .266 .001 r
F
.73672 .37419 m .75657 .39666 L .75398 .3848 L 0 .31 .005 r
F
.26414 .44499 m .25066 .44714 L .25077 .46093 L 0 .687 .216 r
F
.26414 .44499 m .26414 .43175 L .25066 .44714 L F
.31471 .79048 m .30538 .7974 L .32057 .806 L 0 .487 .011 r
F
.31471 .79048 m .29905 .78153 L .30538 .7974 L F
.73287 .36326 m .73672 .37419 L .75398 .3848 L 0 .294 .002 r
F
.23581 .64365 m .22519 .65033 L .23484 .66348 L 0 .621 .114 r
F
.23581 .64365 m .2262 .63038 L .22519 .65033 L F
.66916 .84318 m .64571 .86022 L .66312 .85525 L 0 .176 0 r
F
.6867 .83723 m .66916 .84318 L .66312 .85525 L 0 .151 0 r
F
.60929 .86804 m .58722 .88062 L .60508 .87795 L 0 .21 0 r
F
.62773 .86449 m .60929 .86804 L .60508 .87795 L 0 .184 0 r
F
.57718 .29055 m .59693 .28772 L .58725 .28412 L 0 .472 .046 r
F
.56874 .288 m .57718 .29055 L .58725 .28412 L 0 .478 .04 r
F
.70984 .81661 m .6867 .83723 L .70347 .83057 L 0 .156 0 r
F
.72637 .80893 m .70984 .81661 L .70347 .83057 L 0 .129 0 r
F
.81323 .48288 m .81063 .49688 L .82069 .51507 L 0 .166 0 r
F
.80141 .46585 m .81063 .49688 L .81323 .48288 L 0 .213 0 r
F
.39368 .31706 m .38398 .31128 L .37598 .31917 L 0 .63 .169 r
F
.39368 .31706 m .40081 .31009 L .38398 .31128 L F
.47844 .28958 m .4792 .28009 L .46896 .28295 L 0 .564 .075 r
F
.47844 .28958 m .487 .2872 L .4792 .28009 L F
.23464 .52413 m .22228 .52867 L .22636 .54309 L 0 .677 .145 r
F
.23464 .52413 m .23075 .50995 L .22228 .52867 L F
.27901 .41744 m .26578 .41846 L .26414 .43175 L 0 .686 .204 r
F
.27901 .41744 m .28066 .40481 L .26578 .41846 L F
.43668 .86685 m .42388 .87324 L .44122 .87683 L 0 .344 0 r
F
.43668 .86685 m .41839 .86304 L .42388 .87324 L F
.62279 .30144 m .6468 .30583 L .6383 .29952 L 0 .426 .031 r
F
.61476 .29641 m .62279 .30144 L .6383 .29952 L 0 .427 .023 r
F
.33941 .35136 m .32718 .3487 L .32148 .35938 L 0 .663 .218 r
F
.33941 .35136 m .3447 .34158 L .32718 .3487 L F
.8309 .56767 m .82427 .58173 L .82889 .6016 L 0 .108 0 r
F
.82438 .54818 m .82427 .58173 L .8309 .56767 L 0 .157 0 r
F
.56874 .288 m .58725 .28412 L .57714 .28105 L 0 .478 .04 r
F
.56 .28592 m .56874 .288 L .57714 .28105 L 0 .484 .036 r
F
.3771 .84113 m .36691 .84741 L .38342 .8533 L 0 .404 .001 r
F
.3771 .84113 m .35983 .83492 L .36691 .84741 L F
.29682 .3924 m .28389 .39222 L .28066 .40481 L 0 .682 .203 r
F
.29682 .3924 m .29994 .38056 L .28389 .39222 L F
.31714 .37025 m .30454 .36885 L .29994 .38056 L 0 .674 .208 r
F
.31714 .37025 m .32148 .35938 L .30454 .36885 L F
.487 .2872 m .48978 .27779 L .4792 .28009 L 0 .555 .059 r
F
.487 .2872 m .49583 .28529 L .48978 .27779 L F
.78608 .73 m .76814 .75844 L .78223 .74807 L 0 .125 0 r
F
.79909 .71869 m .78608 .73 L .78223 .74807 L 0 .089 0 r
F
.80147 .69977 m .78608 .73 L .79909 .71869 L 0 .122 0 r
F
.43265 .29959 m .42712 .2917 L .41758 .29737 L 0 .601 .099 r
F
.43265 .29959 m .44091 .29471 L .42712 .2917 L F
.22898 .6104 m .21824 .6166 L .2262 .63038 L 0 .641 .099 r
F
.22898 .6104 m .22112 .59659 L .21824 .6166 L F
.33676 .81393 m .32777 .82044 L .34335 .82802 L 0 .45 .003 r
F
.33676 .81393 m .32057 .806 L .32777 .82044 L F
.76814 .75844 m .74809 .78482 L .76303 .77544 L 0 .129 0 r
F
.78223 .74807 m .76814 .75844 L .76303 .77544 L 0 .094 0 r
F
.68589 .33047 m .70997 .34506 L .70389 .33545 L 0 .358 .012 r
F
.67928 .32209 m .68589 .33047 L .70389 .33545 L 0 .35 .007 r
F
.81318 .68759 m .80147 .69977 L .79909 .71869 L 0 .081 0 r
F
.81394 .66806 m .80147 .69977 L .81318 .68759 L 0 .119 0 r
F
.80213 .4521 m .80141 .46585 L .81323 .48288 L 0 .176 0 r
F
.78868 .43651 m .80141 .46585 L .80213 .4521 L 0 .226 0 r
F
.56 .28592 m .57714 .28105 L .56668 .27855 L 0 .484 .036 r
F
.55102 .28432 m .56 .28592 L .56668 .27855 L 0 .491 .033 r
F
.62773 .86449 m .60508 .87795 L .62258 .8746 L 0 .184 0 r
F
.64571 .86022 m .62773 .86449 L .62258 .8746 L 0 .163 0 r
F
.49583 .28529 m .50061 .27608 L .48978 .27779 L 0 .545 .048 r
F
.49583 .28529 m .50487 .28387 L .50061 .27608 L F
.65448 .31255 m .67928 .32209 L .67164 .31406 L 0 .389 .018 r
F
.6468 .30583 m .65448 .31255 L .67164 .31406 L 0 .386 .011 r
F
.24087 .49189 m .22862 .49551 L .23075 .50995 L 0 .685 .109 r
F
.24087 .49189 m .2389 .4778 L .22862 .49551 L F
.55102 .28432 m .56668 .27855 L .55593 .27662 L 0 .491 .033 r
F
.54188 .28322 m .55102 .28432 L .55593 .27662 L 0 .499 .031 r
F
.74809 .78482 m .72637 .80893 L .74192 .80056 L 0 .13 0 r
F
.76303 .77544 m .74809 .78482 L .74192 .80056 L 0 .097 0 r
F
.82417 .6551 m .81394 .66806 L .81318 .68759 L 0 .073 0 r
F
.82317 .6352 m .81394 .66806 L .82417 .6551 L 0 .114 0 r
F
.50487 .28387 m .51162 .27497 L .50061 .27608 L 0 .536 .04 r
F
.50487 .28387 m .51406 .28295 L .51162 .27497 L F
.61476 .29641 m .6383 .29952 L .62902 .29367 L 0 .427 .023 r
F
.60612 .29182 m .61476 .29641 L .62902 .29367 L 0 .429 .017 r
F
.41839 .86304 m .40702 .86898 L .42388 .87324 L 0 .351 0 r
F
.41839 .86304 m .40061 .85852 L .40702 .86898 L F
.82909 .53388 m .82438 .54818 L .8309 .56767 L 0 .107 0 r
F
.82069 .51507 m .82438 .54818 L .82909 .53388 L 0 .16 0 r
F
.36899 .32743 m .3589 .3229 L .35121 .33207 L 0 .645 .137 r
F
.36899 .32743 m .37598 .31917 L .3589 .3229 L F
.54188 .28322 m .55593 .27662 L .54498 .2753 L 0 .499 .031 r
F
.53263 .28262 m .54188 .28322 L .54498 .2753 L 0 .508 .031 r
F
.51406 .28295 m .52274 .27446 L .51162 .27497 L 0 .526 .035 r
F
.51406 .28295 m .52333 .28253 L .52274 .27446 L F
.40081 .31009 m .39297 .30381 L .38398 .31128 L 0 .623 .102 r
F
.40081 .31009 m .40879 .30351 L .39297 .30381 L F
.53263 .28262 m .54498 .2753 L .53389 .27457 L 0 .508 .031 r
F
.52333 .28253 m .53263 .28262 L .53389 .27457 L 0 .517 .032 r
F
.78763 .42323 m .78868 .43651 L .80213 .4521 L 0 .192 0 r
F
.77274 .40934 m .78868 .43651 L .78763 .42323 L 0 .244 0 r
F
.52333 .28253 m .53389 .27457 L .52274 .27446 L 0 .517 .032 r
F
.6867 .83723 m .66312 .85525 L .67988 .8496 L 0 .151 0 r
F
.70347 .83057 m .6867 .83723 L .67988 .8496 L 0 .124 0 r
F
.22579 .57674 m .21498 .58232 L .22112 .59659 L 0 .657 .073 r
F
.22579 .57674 m .21978 .56253 L .21498 .58232 L F
.70997 .34506 m .73287 .36326 L .72765 .3525 L 0 .325 .006 r
F
.70389 .33545 m .70997 .34506 L .72765 .3525 L 0 .312 .003 r
F
.44091 .29471 m .43735 .28656 L .42712 .2917 L 0 .591 .064 r
F
.44091 .29471 m .44975 .29029 L .43735 .28656 L F
.26173 .72602 m .25336 .73295 L .26566 .74419 L 0 .552 .02 r
F
.26173 .72602 m .24922 .71448 L .25336 .73295 L F
.27929 .7548 m .27121 .76165 L .28452 .77191 L 0 .522 .011 r
F
.27929 .7548 m .26566 .74419 L .27121 .76165 L F
.24679 .69547 m .23815 .70234 L .24922 .71448 L 0 .58 .028 r
F
.24679 .69547 m .23561 .68308 L .23815 .70234 L F
.25077 .46093 m .23869 .46354 L .2389 .4778 L 0 .689 .089 r
F
.25077 .46093 m .25066 .44714 L .23869 .46354 L F
.83174 .6216 m .82317 .6352 L .82417 .6551 L 0 .063 0 r
F
.82889 .6016 m .82317 .6352 L .83174 .6216 L 0 .11 0 r
F
.53225 .88445 m .51451 .89223 L .53189 .89235 L 0 .236 0 r
F
.53225 .88445 m .51375 .88432 L .51451 .89223 L F
.55071 .88387 m .53225 .88445 L .53189 .89235 L 0 .219 0 r
F
.77008 .39673 m .77274 .40934 L .78763 .42323 L 0 .214 0 r
F
.75398 .3848 m .77274 .40934 L .77008 .39673 L 0 .266 .001 r
F
.51375 .88432 m .49719 .89146 L .51451 .89223 L 0 .251 0 r
F
.51375 .88432 m .49532 .88349 L .49719 .89146 L F
.73287 .36326 m .75398 .3848 L .74991 .37303 L 0 .294 .002 r
F
.72765 .3525 m .73287 .36326 L .74991 .37303 L 0 .275 .001 r
F
.72637 .80893 m .70347 .83057 L .71938 .82323 L 0 .129 0 r
F
.74192 .80056 m .72637 .80893 L .71938 .82323 L 0 .097 0 r
F
.29905 .78153 m .2913 .78815 L .30538 .7974 L 0 .489 .004 r
F
.29905 .78153 m .28452 .77191 L .2913 .78815 L F
.64571 .86022 m .62258 .8746 L .63963 .87058 L 0 .163 0 r
F
.66312 .85525 m .64571 .86022 L .63963 .87058 L 0 .141 0 r
F
.55071 .88387 m .53189 .89235 L .54924 .89181 L 0 .219 0 r
F
.56906 .88259 m .55071 .88387 L .54924 .89181 L 0 .199 0 r
F
.74991 .37303 m .75398 .3848 L .77008 .39673 L 0 .242 0 r
F
.35983 .83492 m .35118 .84086 L .36691 .84741 L 0 .407 0 r
F
.35983 .83492 m .34335 .82802 L .35118 .84086 L F
.60612 .29182 m .62902 .29367 L .61902 .28834 L 0 .429 .017 r
F
.59693 .28772 m .60612 .29182 L .61902 .28834 L 0 .433 .012 r
F
.49532 .88349 m .48 .89003 L .49719 .89146 L 0 .264 0 r
F
.49532 .88349 m .47703 .88196 L .48 .89003 L F
.82346 .50071 m .82069 .51507 L .82909 .53388 L 0 .11 0 r
F
.81323 .48288 m .82069 .51507 L .82346 .50071 L 0 .166 0 r
F
.3447 .34158 m .33422 .33831 L .32718 .3487 L 0 .658 .112 r
F
.3447 .34158 m .35121 .33207 L .33422 .33831 L F
.6468 .30583 m .67164 .31406 L .66299 .30644 L 0 .386 .011 r
F
.6383 .29952 m .6468 .30583 L .66299 .30644 L 0 .384 .007 r
F
.23484 .66348 m .22599 .67012 L .23561 .68308 L 0 .604 .029 r
F
.23484 .66348 m .22519 .65033 L .22599 .67012 L F
.67928 .32209 m .70389 .33545 L .69662 .32615 L 0 .35 .007 r
F
.67164 .31406 m .67928 .32209 L .69662 .32615 L 0 .343 .003 r
F
.56906 .88259 m .54924 .89181 L .56648 .89062 L 0 .199 0 r
F
.58722 .88062 m .56906 .88259 L .56648 .89062 L 0 .182 0 r
F
.44975 .29029 m .44822 .28198 L .43735 .28656 L 0 .581 .039 r
F
.44975 .29029 m .45912 .28636 L .44822 .28198 L F
.22636 .54309 m .21556 .54795 L .21978 .56253 L 0 .671 .047 r
F
.22636 .54309 m .22228 .52867 L .21556 .54795 L F
.26414 .43175 m .25229 .43328 L .25066 .44714 L 0 .69 .08 r
F
.26414 .43175 m .26578 .41846 L .25229 .43328 L F
.40061 .85852 m .39073 .86407 L .40702 .86898 L 0 .354 0 r
F
.40061 .85852 m .38342 .8533 L .39073 .86407 L F
.47703 .88196 m .46304 .88795 L .48 .89003 L 0 .275 0 r
F
.47703 .88196 m .45897 .87974 L .46304 .88795 L F
.83565 .58749 m .82889 .6016 L .83174 .6216 L 0 .054 0 r
F
.8309 .56767 m .82889 .6016 L .83565 .58749 L 0 .108 0 r
F
.40879 .30351 m .40289 .29684 L .39297 .30381 L 0 .613 .054 r
F
.40879 .30351 m .41758 .29737 L .40289 .29684 L F
.32148 .35938 m .31061 .35735 L .30454 .36885 L 0 .67 .095 r
F
.32148 .35938 m .32718 .3487 L .31061 .35735 L F
.32057 .806 m .31316 .81222 L .32777 .82044 L 0 .45 .001 r
F
.32057 .806 m .30538 .7974 L .31316 .81222 L F
.28066 .40481 m .2691 .4052 L .26578 .41846 L 0 .687 .079 r
F
.28066 .40481 m .28389 .39222 L .2691 .4052 L F
.59693 .28772 m .61902 .28834 L .60838 .28356 L 0 .433 .012 r
F
.58725 .28412 m .59693 .28772 L .60838 .28356 L 0 .437 .008 r
F
.37598 .31917 m .36774 .31412 L .3589 .3229 L 0 .637 .067 r
F
.37598 .31917 m .38398 .31128 L .36774 .31412 L F
.29994 .38056 m .28871 .37976 L .28389 .39222 L 0 .68 .084 r
F
.29994 .38056 m .30454 .36885 L .28871 .37976 L F
.58722 .88062 m .56648 .89062 L .58354 .88877 L 0 .182 0 r
F
.60508 .87795 m .58722 .88062 L .58354 .88877 L 0 .165 0 r
F
.2262 .63038 m .21719 .63667 L .22519 .65033 L 0 .626 .024 r
F
.2262 .63038 m .21824 .6166 L .21719 .63667 L F
.81407 .46867 m .81323 .48288 L .82346 .50071 L 0 .118 0 r
F
.80213 .4521 m .81323 .48288 L .81407 .46867 L 0 .176 0 r
F
.45912 .28636 m .45964 .27801 L .44822 .28198 L 0 .569 .023 r
F
.45912 .28636 m .46896 .28295 L .45964 .27801 L F
.45897 .87974 m .44637 .88523 L .46304 .88795 L 0 .283 0 r
F
.45897 .87974 m .44122 .87683 L .44637 .88523 L F
.70347 .83057 m .67988 .8496 L .69591 .84328 L 0 .124 0 r
F
.71938 .82323 m .70347 .83057 L .69591 .84328 L 0 .093 0 r
F
.23075 .50995 m .22002 .51397 L .22228 .52867 L 0 .681 .03 r
F
.23075 .50995 m .22862 .49551 L .22002 .51397 L F
.78223 .74807 m .76303 .77544 L .77679 .7654 L 0 .094 0 r
F
.79502 .73705 m .78223 .74807 L .77679 .7654 L 0 .053 0 r
F
.79909 .71869 m .78223 .74807 L .79502 .73705 L 0 .089 0 r
F
.81068 .70676 m .79909 .71869 L .79502 .73705 L 0 .045 0 r
F
.81318 .68759 m .79909 .71869 L .81068 .70676 L 0 .081 0 r
F
.66312 .85525 m .63963 .87058 L .65613 .86591 L 0 .141 0 r
F
.67988 .8496 m .66312 .85525 L .65613 .86591 L 0 .114 0 r
F
.70389 .33545 m .72765 .3525 L .72109 .342 L 0 .312 .003 r
F
.69662 .32615 m .70389 .33545 L .72109 .342 L 0 .298 .001 r
F
.6383 .29952 m .66299 .30644 L .6534 .29928 L 0 .384 .007 r
F
.62902 .29367 m .6383 .29952 L .6534 .29928 L 0 .383 .003 r
F
.83577 .55322 m .8309 .56767 L .83565 .58749 L 0 .053 0 r
F
.82909 .53388 m .8309 .56767 L .83577 .55322 L 0 .107 0 r
F
.76303 .77544 m .74192 .80056 L .75641 .79154 L 0 .097 0 r
F
.77679 .7654 m .76303 .77544 L .75641 .79154 L 0 .058 0 r
F
.58725 .28412 m .60838 .28356 L .59715 .27936 L 0 .437 .008 r
F
.57714 .28105 m .58725 .28412 L .59715 .27936 L 0 .443 .006 r
F
.60508 .87795 m .58354 .88877 L .60032 .88628 L 0 .165 0 r
F
.62258 .8746 m .60508 .87795 L .60032 .88628 L 0 .146 0 r
F
.80113 .43825 m .80213 .4521 L .81407 .46867 L 0 .132 0 r
F
.78763 .42323 m .80213 .4521 L .80113 .43825 L 0 .192 0 r
F
.82338 .67483 m .81318 .68759 L .81068 .70676 L 0 .035 0 r
F
.82417 .6551 m .81318 .68759 L .82338 .67483 L 0 .073 0 r
F
.22112 .59659 m .21201 .60238 L .21824 .6166 L 0 .644 .015 r
F
.22112 .59659 m .21498 .58232 L .21201 .60238 L F
.46896 .28295 m .47153 .27467 L .45964 .27801 L 0 .556 .014 r
F
.46896 .28295 m .4792 .28009 L .47153 .27467 L F
.41758 .29737 m .41368 .2904 L .40289 .29684 L 0 .601 .026 r
F
.41758 .29737 m .42712 .2917 L .41368 .2904 L F
.38342 .8533 m .3751 .85852 L .39073 .86407 L 0 .356 0 r
F
.38342 .8533 m .36691 .84741 L .3751 .85852 L F
.67164 .31406 m .69662 .32615 L .68819 .31722 L 0 .343 .003 r
F
.66299 .30644 m .67164 .31406 L .68819 .31722 L 0 .335 .001 r
F
.34335 .82802 m .3363 .83368 L .35118 .84086 L 0 .406 0 r
F
.34335 .82802 m .32777 .82044 L .3363 .83368 L F
.44122 .87683 m .43009 .88188 L .44637 .88523 L 0 .289 0 r
F
.44122 .87683 m .42388 .87324 L .43009 .88188 L F
.35121 .33207 m .34257 .32827 L .33422 .33831 L 0 .65 .044 r
F
.35121 .33207 m .3589 .3229 L .34257 .32827 L F
.72765 .3525 m .74991 .37303 L .74437 .36144 L 0 .275 .001 r
F
.72109 .342 m .72765 .3525 L .74437 .36144 L 0 .255 0 r
F
.2389 .4778 m .22832 .48089 L .22862 .49551 L 0 .687 .021 r
F
.2389 .4778 m .23869 .46354 L .22832 .48089 L F
.57714 .28105 m .59715 .27936 L .58542 .27579 L 0 .443 .006 r
F
.56668 .27855 m .57714 .28105 L .58542 .27579 L 0 .45 .004 r
F
.74192 .80056 m .71938 .82323 L .73435 .81524 L 0 .097 0 r
F
.75641 .79154 m .74192 .80056 L .73435 .81524 L 0 .059 0 r
F
.78491 .40995 m .78763 .42323 L .80113 .43825 L 0 .153 0 r
F
.77008 .39673 m .78763 .42323 L .78491 .40995 L 0 .214 0 r
F
.83277 .64162 m .82417 .6551 L .82338 .67483 L 0 .035 0 r
F
.83174 .6216 m .82417 .6551 L .83277 .64162 L 0 .063 0 r
F
.26566 .74419 m .25922 .75078 L .27121 .76165 L 0 .521 .002 r
F
.26566 .74419 m .25336 .73295 L .25922 .75078 L F
.4792 .28009 m .48382 .27199 L .47153 .27467 L 0 .543 .008 r
F
.4792 .28009 m .48978 .27779 L .48382 .27199 L F
.24922 .71448 m .24249 .72114 L .25336 .73295 L 0 .551 .003 r
F
.24922 .71448 m .23815 .70234 L .24249 .72114 L F
.83201 .51927 m .82909 .53388 L .83577 .55322 L 0 .063 0 r
F
.82346 .50071 m .82909 .53388 L .83201 .51927 L 0 .11 0 r
F
.74991 .37303 m .77008 .39673 L .76583 .38421 L 0 .242 0 r
F
.74437 .36144 m .74991 .37303 L .76583 .38421 L 0 .215 0 r
F
.38398 .31128 m .37769 .30582 L .36774 .31412 L 0 .625 .026 r
F
.38398 .31128 m .39297 .30381 L .37769 .30582 L F
.76583 .38421 m .77008 .39673 L .78491 .40995 L 0 .181 0 r
F
.28452 .77191 m .27841 .77828 L .2913 .78815 L 0 .486 .001 r
F
.28452 .77191 m .27121 .76165 L .27841 .77828 L F
.62258 .8746 m .60032 .88628 L .61675 .88315 L 0 .146 0 r
F
.63963 .87058 m .62258 .8746 L .61675 .88315 L 0 .124 0 r
F
.62902 .29367 m .6534 .29928 L .64292 .29264 L 0 .383 .003 r
F
.61902 .28834 m .62902 .29367 L .64292 .29264 L 0 .383 .002 r
F
.56668 .27855 m .58542 .27579 L .57326 .27287 L 0 .45 .004 r
F
.55593 .27662 m .56668 .27855 L .57326 .27287 L 0 .458 .003 r
F
.21978 .56253 m .21065 .56769 L .21498 .58232 L 0 .659 .008 r
F
.21978 .56253 m .21556 .54795 L .21065 .56769 L F
.25066 .44714 m .24029 .44921 L .23869 .46354 L 0 .688 .017 r
F
.25066 .44714 m .25229 .43328 L .24029 .44921 L F
.48978 .27779 m .49641 .26999 L .48382 .27199 L 0 .529 .005 r
F
.48978 .27779 m .50061 .27608 L .49641 .26999 L F
.23561 .68308 m .22864 .68966 L .23815 .70234 L 0 .578 .003 r
F
.23561 .68308 m .22599 .67012 L .22864 .68966 L F
.32718 .3487 m .31814 .34614 L .31061 .35735 L 0 .662 .029 r
F
.32718 .3487 m .33422 .33831 L .31814 .34614 L F
.67988 .8496 m .65613 .86591 L .67201 .86059 L 0 .114 0 r
F
.69591 .84328 m .67988 .8496 L .67201 .86059 L 0 .084 0 r
F
.42388 .87324 m .41428 .87791 L .43009 .88188 L 0 .295 0 r
F
.42388 .87324 m .40702 .86898 L .41428 .87791 L F
.42712 .2917 m .42526 .28456 L .41368 .2904 L 0 .587 .011 r
F
.42712 .2917 m .43735 .28656 L .42526 .28456 L F
.30538 .7974 m .29962 .80339 L .31316 .81222 L 0 .446 0 r
F
.30538 .7974 m .2913 .78815 L .29962 .80339 L F
.55593 .27662 m .57326 .27287 L .56077 .27063 L 0 .458 .003 r
F
.54498 .2753 m .55593 .27662 L .56077 .27063 L 0 .467 .002 r
F
.83859 .60753 m .83174 .6216 L .83277 .64162 L 0 .039 0 r
F
.83565 .58749 m .83174 .6216 L .83859 .60753 L 0 .054 0 r
F
.50061 .27608 m .50922 .26869 L .49641 .26999 L 0 .516 .004 r
F
.50061 .27608 m .51162 .27497 L .50922 .26869 L F
.26578 .41846 m .25568 .41944 L .25229 .43328 L 0 .686 .016 r
F
.26578 .41846 m .2691 .4052 L .25568 .41944 L F
.71938 .82323 m .69591 .84328 L .7111 .83632 L 0 .093 0 r
F
.73435 .81524 m .71938 .82323 L .7111 .83632 L 0 .056 0 r
F
.69662 .32615 m .72109 .342 L .7132 .33183 L 0 .298 .001 r
F
.68819 .31722 m .69662 .32615 L .7132 .33183 L 0 .284 0 r
F
.54498 .2753 m .56077 .27063 L .54802 .26908 L 0 .467 .002 r
F
.53389 .27457 m .54498 .2753 L .54802 .26908 L 0 .478 .002 r
F
.30454 .36885 m .29511 .3675 L .28871 .37976 L 0 .672 .021 r
F
.30454 .36885 m .31061 .35735 L .29511 .3675 L F
.82442 .48615 m .82346 .50071 L .83201 .51927 L 0 .076 0 r
F
.81407 .46867 m .82346 .50071 L .82442 .48615 L 0 .118 0 r
F
.51162 .27497 m .52216 .26811 L .50922 .26869 L 0 .502 .003 r
F
.51162 .27497 m .52274 .27446 L .52216 .26811 L F
.28389 .39222 m .27411 .39206 L .2691 .4052 L 0 .681 .017 r
F
.28389 .39222 m .28871 .37976 L .27411 .39206 L F
.66299 .30644 m .68819 .31722 L .67863 .30874 L 0 .335 .001 r
F
.6534 .29928 m .66299 .30644 L .67863 .30874 L 0 .329 0 r
F
.22519 .65033 m .21802 .65667 L .22599 .67012 L 0 .602 .002 r
F
.22519 .65033 m .21719 .63667 L .21802 .65667 L F
.53389 .27457 m .54802 .26908 L .53512 .26824 L 0 .478 .002 r
F
.52274 .27446 m .53389 .27457 L .53512 .26824 L 0 .49 .002 r
F
.52274 .27446 m .53512 .26824 L .52216 .26811 L F
.36691 .84741 m .36021 .85236 L .3751 .85852 L 0 .353 0 r
F
.36691 .84741 m .35118 .84086 L .36021 .85236 L F
.22228 .52867 m .21319 .53309 L .21556 .54795 L 0 .67 .004 r
F
.22228 .52867 m .22002 .51397 L .21319 .53309 L F
.61902 .28834 m .64292 .29264 L .63161 .28658 L 0 .383 .002 r
F
.60838 .28356 m .61902 .28834 L .63161 .28658 L 0 .384 .001 r
F
.63963 .87058 m .61675 .88315 L .63274 .8794 L 0 .124 0 r
F
.65613 .86591 m .63963 .87058 L .63274 .8794 L 0 .102 0 r
F
.3589 .3229 m .3522 .31867 L .34257 .32827 L 0 .637 .012 r
F
.3589 .3229 m .36774 .31412 L .3522 .31867 L F
.53189 .89235 m .51536 .89842 L .53149 .89853 L 0 .187 0 r
F
.53189 .89235 m .51451 .89223 L .51536 .89842 L F
.54924 .89181 m .53189 .89235 L .53149 .89853 L 0 .175 0 r
F
.84064 .57298 m .83565 .58749 L .83859 .60753 L 0 .043 0 r
F
.83577 .55322 m .83565 .58749 L .84064 .57298 L 0 .053 0 r
F
.51451 .89223 m .49927 .89771 L .51536 .89842 L 0 .198 0 r
F
.51451 .89223 m .49719 .89146 L .49927 .89771 L F
.39297 .30381 m .38869 .29805 L .37769 .30582 L 0 .61 .008 r
F
.39297 .30381 m .40289 .29684 L .38869 .29805 L F
.32777 .82044 m .32237 .82588 L .3363 .83368 L 0 .401 0 r
F
.32777 .82044 m .31316 .81222 L .32237 .82588 L F
.43735 .28656 m .43758 .27935 L .42526 .28456 L 0 .571 .004 r
F
.43735 .28656 m .44822 .28198 L .43758 .27935 L F
.54924 .89181 m .53149 .89853 L .5476 .89803 L 0 .175 0 r
F
.56648 .89062 m .54924 .89181 L .5476 .89803 L 0 .162 0 r
F
.81312 .45435 m .81407 .46867 L .82442 .48615 L 0 .09 0 r
F
.80113 .43825 m .81407 .46867 L .81312 .45435 L 0 .132 0 r
F
.79502 .73705 m .77679 .7654 L .78927 .75474 L 0 .053 0 r
F
.80641 .72544 m .79502 .73705 L .78927 .75474 L 0 .017 0 r
F
.81068 .70676 m .79502 .73705 L .80641 .72544 L 0 .045 0 r
F
.49719 .89146 m .48332 .89639 L .49927 .89771 L 0 .207 0 r
F
.49719 .89146 m .48 .89003 L .48332 .89639 L F
.77679 .7654 m .75641 .79154 L .76974 .78189 L 0 .058 0 r
F
.78927 .75474 m .77679 .7654 L .76974 .78189 L 0 .012 0 r
F
.40702 .86898 m .39901 .87333 L .41428 .87791 L 0 .298 0 r
F
.40702 .86898 m .39073 .86407 L .39901 .87333 L F
.72109 .342 m .74437 .36144 L .73736 .35012 L 0 .255 0 r
F
.7132 .33183 m .72109 .342 L .73736 .35012 L 0 .233 0 r
F
.21824 .6166 m .21094 .62257 L .21719 .63667 L 0 .622 .001 r
F
.21824 .6166 m .21201 .60238 L .21094 .62257 L F
.82076 .69427 m .81068 .70676 L .80641 .72544 L 0 .021 0 r
F
.82338 .67483 m .81068 .70676 L .82076 .69427 L 0 .035 0 r
F
.56648 .89062 m .5476 .89803 L .56361 .89693 L 0 .162 0 r
F
.58354 .88877 m .56648 .89062 L .56361 .89693 L 0 .147 0 r
F
.22862 .49551 m .21964 .49908 L .22002 .51397 L 0 .676 .002 r
F
.22862 .49551 m .22832 .48089 L .21964 .49908 L F
.48 .89003 m .46758 .89447 L .48332 .89639 L 0 .215 0 r
F
.48 .89003 m .46304 .88795 L .46758 .89447 L F
.75641 .79154 m .73435 .81524 L .74828 .80662 L 0 .059 0 r
F
.76974 .78189 m .75641 .79154 L .74828 .80662 L 0 .013 0 r
F
.60838 .28356 m .63161 .28658 L .61955 .28114 L 0 .384 .001 r
F
.59715 .27936 m .60838 .28356 L .61955 .28114 L 0 .386 0 r
F
.79837 .4244 m .80113 .43825 L .81312 .45435 L 0 .107 0 r
F
.78491 .40995 m .80113 .43825 L .79837 .4244 L 0 .153 0 r
F
.69591 .84328 m .67201 .86059 L .68717 .85464 L 0 .084 0 r
F
.7111 .83632 m .69591 .84328 L .68717 .85464 L 0 .051 0 r
F
.83881 .53845 m .83577 .55322 L .84064 .57298 L 0 .047 0 r
F
.83201 .51927 m .83577 .55322 L .83881 .53845 L 0 .063 0 r
F
.74437 .36144 m .76583 .38421 L .76 .37187 L 0 .215 0 r
F
.73736 .35012 m .74437 .36144 L .76 .37187 L 0 .185 0 r
F
.6534 .29928 m .67863 .30874 L .668 .30077 L 0 .329 0 r
F
.64292 .29264 m .6534 .29928 L .668 .30077 L 0 .322 0 r
F
.83195 .66155 m .82338 .67483 L .82076 .69427 L 0 .025 0 r
F
.83277 .64162 m .82338 .67483 L .83195 .66155 L 0 .035 0 r
F
.44822 .28198 m .45053 .27483 L .43758 .27935 L 0 .554 .001 r
F
.44822 .28198 m .45964 .27801 L .45053 .27483 L F
.58354 .88877 m .56361 .89693 L .57943 .89523 L 0 .147 0 r
F
.60032 .88628 m .58354 .88877 L .57943 .89523 L 0 .129 0 r
F
.33422 .33831 m .3271 .3353 L .31814 .34614 L 0 .647 .005 r
F
.33422 .33831 m .34257 .32827 L .3271 .3353 L F
.78051 .39675 m .78491 .40995 L .79837 .4244 L 0 .127 0 r
F
.76583 .38421 m .78491 .40995 L .78051 .39675 L 0 .181 0 r
F
.68819 .31722 m .7132 .33183 L .70403 .32206 L 0 .284 0 r
F
.67863 .30874 m .68819 .31722 L .70403 .32206 L 0 .269 0 r
F
.65613 .86591 m .63274 .8794 L .64821 .87504 L 0 .102 0 r
F
.67201 .86059 m .65613 .86591 L .64821 .87504 L 0 .075 0 r
F
.76 .37187 m .76583 .38421 L .78051 .39675 L 0 .148 0 r
F
.21498 .58232 m .20761 .58778 L .21201 .60238 L 0 .638 0 r
F
.21498 .58232 m .21065 .56769 L .20761 .58778 L F
.46304 .88795 m .45212 .89196 L .46758 .89447 L 0 .222 0 r
F
.46304 .88795 m .44637 .88523 L .45212 .89196 L F
.27121 .76165 m .26681 .76784 L .27841 .77828 L 0 .476 0 r
F
.27121 .76165 m .25922 .75078 L .26681 .76784 L F
.25336 .73295 m .24864 .73936 L .25922 .75078 L 0 .511 0 r
F
.25336 .73295 m .24249 .72114 L .24864 .73936 L F
.23869 .46354 m .22989 .46617 L .22832 .48089 L 0 .679 .001 r
F
.23869 .46354 m .24029 .44921 L .22989 .46617 L F
.40289 .29684 m .40067 .29088 L .38869 .29805 L 0 .592 .002 r
F
.40289 .29684 m .41368 .2904 L .40067 .29088 L F
.35118 .84086 m .34615 .84561 L .36021 .85236 L 0 .351 0 r
F
.35118 .84086 m .3363 .83368 L .34615 .84561 L F
.73435 .81524 m .7111 .83632 L .72538 .82875 L 0 .056 0 r
F
.74828 .80662 m .73435 .81524 L .72538 .82875 L 0 .014 0 r
F
.59715 .27936 m .61955 .28114 L .60682 .27637 L 0 .386 0 r
F
.58542 .27579 m .59715 .27936 L .60682 .27637 L 0 .391 0 r
F
.23815 .70234 m .23316 .70881 L .24249 .72114 L 0 .541 0 r
F
.23815 .70234 m .22864 .68966 L .23316 .70881 L F
.2913 .78815 m .28725 .79397 L .29962 .80339 L 0 .436 0 r
F
.2913 .78815 m .27841 .77828 L .28725 .79397 L F
.83966 .62768 m .83277 .64162 L .83195 .66155 L 0 .029 0 r
F
.83859 .60753 m .83277 .64162 L .83966 .62768 L 0 .039 0 r
F
.39073 .86407 m .38437 .86815 L .39901 .87333 L 0 .299 0 r
F
.39073 .86407 m .3751 .85852 L .38437 .86815 L F
.60032 .88628 m .57943 .89523 L .595 .89293 L 0 .129 0 r
F
.61675 .88315 m .60032 .88628 L .595 .89293 L 0 .11 0 r
F
.36774 .31412 m .36306 .30956 L .3522 .31867 L 0 .618 .002 r
F
.36774 .31412 m .37769 .30582 L .36306 .30956 L F
.31061 .35735 m .30309 .35554 L .29511 .3675 L 0 .657 .002 r
F
.31061 .35735 m .31814 .34614 L .30309 .35554 L F
.45964 .27801 m .46403 .27103 L .45053 .27483 L 0 .535 0 r
F
.45964 .27801 m .47153 .27467 L .46403 .27103 L F
.83308 .50444 m .83201 .51927 L .83881 .53845 L 0 .052 0 r
F
.82442 .48615 m .83201 .51927 L .83308 .50444 L 0 .076 0 r
F
.25229 .43328 m .24373 .43488 L .24029 .44921 L 0 .677 .001 r
F
.25229 .43328 m .25568 .41944 L .24373 .43488 L F
.44637 .88523 m .43703 .88886 L .45212 .89196 L 0 .228 0 r
F
.44637 .88523 m .43009 .88188 L .43703 .88886 L F
.22599 .67012 m .22076 .67649 L .22864 .68966 L 0 .567 0 r
F
.22599 .67012 m .21802 .65667 L .22076 .67649 L F
.28871 .37976 m .2808 .37913 L .27411 .39206 L 0 .666 .001 r
F
.28871 .37976 m .29511 .3675 L .2808 .37913 L F
.2691 .4052 m .26085 .40571 L .25568 .41944 L 0 .673 .001 r
F
.2691 .4052 m .27411 .39206 L .26085 .40571 L F
.21556 .54795 m .2082 .55277 L .21065 .56769 L 0 .649 0 r
F
.21556 .54795 m .21319 .53309 L .2082 .55277 L F
.58542 .27579 m .60682 .27637 L .5935 .27231 L 0 .391 0 r
F
.57326 .27287 m .58542 .27579 L .5935 .27231 L 0 .397 0 r
F
.64292 .29264 m .668 .30077 L .65637 .29338 L 0 .322 0 r
F
.63161 .28658 m .64292 .29264 L .65637 .29338 L 0 .317 0 r
F
.31316 .81222 m .30948 .81751 L .32237 .82588 L 0 .392 0 r
F
.31316 .81222 m .29962 .80339 L .30948 .81751 L F
.7132 .33183 m .73736 .35012 L .72891 .33914 L 0 .233 0 r
F
.70403 .32206 m .7132 .33183 L .72891 .33914 L 0 .209 0 r
F
.47153 .27467 m .47799 .26797 L .46403 .27103 L 0 .515 0 r
F
.47153 .27467 m .48382 .27199 L .47799 .26797 L F
.84365 .59306 m .83859 .60753 L .83966 .62768 L 0 .033 0 r
F
.84064 .57298 m .83859 .60753 L .84365 .59306 L 0 .043 0 r
F
.61675 .88315 m .595 .89293 L .61023 .89004 L 0 .11 0 r
F
.63274 .8794 m .61675 .88315 L .61023 .89004 L 0 .087 0 r
F
.82352 .47146 m .82442 .48615 L .83308 .50444 L 0 .056 0 r
F
.81312 .45435 m .82442 .48615 L .82352 .47146 L 0 .09 0 r
F
.67201 .86059 m .64821 .87504 L .66309 .87008 L 0 .075 0 r
F
.68717 .85464 m .67201 .86059 L .66309 .87008 L 0 .045 0 r
F
.7111 .83632 m .68717 .85464 L .70154 .8481 L 0 .051 0 r
F
.72538 .82875 m .7111 .83632 L .70154 .8481 L 0 .015 0 r
F
.41368 .2904 m .41356 .28436 L .40067 .29088 L 0 .57 0 r
F
.41368 .2904 m .42526 .28456 L .41356 .28436 L F
.57326 .27287 m .5935 .27231 L .57969 .26898 L 0 .397 0 r
F
.56077 .27063 m .57326 .27287 L .57969 .26898 L 0 .405 0 r
F
.21719 .63667 m .21179 .64279 L .21802 .65667 L 0 .588 0 r
F
.21719 .63667 m .21094 .62257 L .21179 .64279 L F
.67863 .30874 m .70403 .32206 L .69361 .31277 L 0 .269 0 r
F
.668 .30077 m .67863 .30874 L .69361 .31277 L 0 .255 0 r
F
.48382 .27199 m .49231 .2657 L .47799 .26797 L 0 .496 0 r
F
.48382 .27199 m .49641 .26999 L .49231 .2657 L F
.43009 .88188 m .42238 .8852 L .43703 .88886 L 0 .231 0 r
F
.43009 .88188 m .41428 .87791 L .42238 .8852 L F
.22002 .51397 m .21274 .51804 L .21319 .53309 L 0 .656 0 r
F
.22002 .51397 m .21964 .49908 L .21274 .51804 L F
.78927 .75474 m .76974 .78189 L .78181 .77165 L 0 .012 0 r
F
.80037 .74352 m .78927 .75474 L .78181 .77165 L 0 .004 0 r
F
.80641 .72544 m .78927 .75474 L .80037 .74352 L 0 .017 0 r
F
.34257 .32827 m .33746 .32492 L .3271 .3353 L 0 .626 0 r
F
.34257 .32827 m .3522 .31867 L .33746 .32492 L F
.81631 .71329 m .80641 .72544 L .80037 .74352 L 0 .009 0 r
F
.82076 .69427 m .80641 .72544 L .81631 .71329 L 0 .021 0 r
F
.3751 .85852 m .37043 .86241 L .38437 .86815 L 0 .295 0 r
F
.3751 .85852 m .36021 .85236 L .37043 .86241 L F
.56077 .27063 m .57969 .26898 L .56549 .26642 L 0 .405 0 r
F
.54802 .26908 m .56077 .27063 L .56549 .26642 L 0 .416 0 r
F
.73736 .35012 m .76 .37187 L .75258 .35979 L 0 .185 0 r
F
.72891 .33914 m .73736 .35012 L .75258 .35979 L 0 .165 0 r
F
.76974 .78189 m .74828 .80662 L .76108 .79741 L 0 .013 0 r
F
.78181 .77165 m .76974 .78189 L .76108 .79741 L 0 0 0 r
F
.81035 .44001 m .81312 .45435 L .82352 .47146 L 0 .072 0 r
F
.79837 .4244 m .81312 .45435 L .81035 .44001 L 0 .107 0 r
F
.49641 .26999 m .50688 .26422 L .49231 .2657 L 0 .477 0 r
F
.49641 .26999 m .50922 .26869 L .50688 .26422 L F
.84378 .55815 m .84064 .57298 L .84365 .59306 L 0 .037 0 r
F
.83881 .53845 m .84064 .57298 L .84378 .55815 L 0 .047 0 r
F
.3363 .83368 m .333 .83828 L .34615 .84561 L 0 .344 0 r
F
.3363 .83368 m .32237 .82588 L .333 .83828 L F
.37769 .30582 m .37508 .30104 L .36306 .30956 L 0 .595 0 r
F
.37769 .30582 m .38869 .29805 L .37508 .30104 L F
.63161 .28658 m .65637 .29338 L .6438 .28662 L 0 .317 0 r
F
.61955 .28114 m .63161 .28658 L .6438 .28662 L 0 .314 0 r
F
.54802 .26908 m .56549 .26642 L .551 .26466 L 0 .416 0 r
F
.53512 .26824 m .54802 .26908 L .551 .26466 L 0 .428 0 r
F
.82924 .68127 m .82076 .69427 L .81631 .71329 L 0 .014 0 r
F
.83195 .66155 m .82076 .69427 L .82924 .68127 L 0 .025 0 r
F
.50922 .26869 m .52159 .26355 L .50688 .26422 L 0 .459 0 r
F
.50922 .26869 m .52216 .26811 L .52159 .26355 L F
.63274 .8794 m .61023 .89004 L .62505 .88658 L 0 .087 0 r
F
.64821 .87504 m .63274 .8794 L .62505 .88658 L 0 .062 0 r
F
.21201 .60238 m .20651 .60811 L .21094 .62257 L 0 .604 0 r
F
.21201 .60238 m .20761 .58778 L .20651 .60811 L F
.53512 .26824 m .551 .26466 L .53633 .2637 L 0 .428 0 r
F
.52216 .26811 m .53512 .26824 L .53633 .2637 L 0 .443 0 r
F
.79384 .41062 m .79837 .4244 L .81035 .44001 L 0 .092 0 r
F
.78051 .39675 m .79837 .4244 L .79384 .41062 L 0 .127 0 r
F
.52216 .26811 m .53633 .2637 L .52159 .26355 L 0 .443 0 r
F
.76 .37187 m .78051 .39675 L .77442 .38374 L 0 .148 0 r
F
.75258 .35979 m .76 .37187 L .77442 .38374 L 0 .139 0 r
F
.22832 .48089 m .22118 .48409 L .21964 .49908 L 0 .658 0 r
F
.22832 .48089 m .22989 .46617 L .22118 .48409 L F
.74828 .80662 m .72538 .82875 L .73865 .82058 L 0 .014 0 r
F
.76108 .79741 m .74828 .80662 L .73865 .82058 L 0 0 0 r
F
.42526 .28456 m .42727 .27855 L .41356 .28436 L 0 .546 0 r
F
.42526 .28456 m .43758 .27935 L .42727 .27855 L F
.77442 .38374 m .78051 .39675 L .79384 .41062 L 0 .114 0 r
F
.31814 .34614 m .31261 .34397 L .30309 .35554 L 0 .632 0 r
F
.31814 .34614 m .3271 .3353 L .31261 .34397 L F
.25922 .75078 m .25659 .75688 L .26681 .76784 L 0 .456 0 r
F
.25922 .75078 m .24864 .73936 L .25659 .75688 L F
.41428 .87791 m .40824 .88097 L .42238 .8852 L 0 .231 0 r
F
.41428 .87791 m .39901 .87333 L .40824 .88097 L F
.53149 .89853 m .51629 .90281 L .53105 .90291 L 0 .147 0 r
F
.53149 .89853 m .51536 .89842 L .51629 .90281 L F
.5476 .89803 m .53149 .89853 L .53105 .90291 L 0 .135 0 r
F
.27841 .77828 m .27613 .78402 L .28725 .79397 L 0 .42 0 r
F
.27841 .77828 m .26681 .76784 L .27613 .78402 L F
.83881 .64782 m .83195 .66155 L .82924 .68127 L 0 .018 0 r
F
.83966 .62768 m .83195 .66155 L .83881 .64782 L 0 .029 0 r
F
.51536 .89842 m .50157 .90215 L .51629 .90281 L 0 .158 0 r
F
.51536 .89842 m .49927 .89771 L .50157 .90215 L F
.24249 .72114 m .23955 .72744 L .24864 .73936 L 0 .49 0 r
F
.24249 .72114 m .23316 .70881 L .23955 .72744 L F
.83996 .52345 m .83881 .53845 L .84378 .55815 L 0 .042 0 r
F
.83308 .50444 m .83881 .53845 L .83996 .52345 L 0 .052 0 r
F
.68717 .85464 m .66309 .87008 L .67729 .86454 L 0 .045 0 r
F
.70154 .8481 m .68717 .85464 L .67729 .86454 L 0 .011 0 r
F
.5476 .89803 m .53105 .90291 L .54579 .90245 L 0 .135 0 r
F
.56361 .89693 m .5476 .89803 L .54579 .90245 L 0 .12 0 r
F
.70403 .32206 m .72891 .33914 L .71904 .32858 L 0 .209 0 r
F
.69361 .31277 m .70403 .32206 L .71904 .32858 L 0 .188 0 r
F
.24029 .44921 m .23337 .45147 L .22989 .46617 L 0 .656 0 r
F
.24029 .44921 m .24373 .43488 L .23337 .45147 L F
.49927 .89771 m .48698 .90095 L .50157 .90215 L 0 .166 0 r
F
.49927 .89771 m .48332 .89639 L .48698 .90095 L F
.668 .30077 m .69361 .31277 L .682 .30403 L 0 .255 0 r
F
.65637 .29338 m .668 .30077 L .682 .30403 L 0 .241 0 r
F
.61955 .28114 m .6438 .28662 L .63037 .28054 L 0 .314 0 r
F
.60682 .27637 m .61955 .28114 L .63037 .28054 L 0 .312 0 r
F
.21065 .56769 m .20511 .5729 L .20761 .58778 L 0 .615 0 r
F
.21065 .56769 m .2082 .55277 L .20511 .5729 L F
.29511 .3675 m .28918 .3665 L .2808 .37913 L 0 .639 0 r
F
.29511 .3675 m .30309 .35554 L .28918 .3665 L F
.56361 .89693 m .54579 .90245 L .56044 .90145 L 0 .12 0 r
F
.57943 .89523 m .56361 .89693 L .56044 .90145 L 0 .104 0 r
F
.29962 .80339 m .29771 .8086 L .30948 .81751 L 0 .38 0 r
F
.29962 .80339 m .28725 .79397 L .29771 .8086 L F
.22864 .68966 m .22544 .696 L .23316 .70881 L 0 .518 0 r
F
.22864 .68966 m .22076 .67649 L .22544 .696 L F
.72538 .82875 m .70154 .8481 L .71503 .84097 L 0 .015 0 r
F
.73865 .82058 m .72538 .82875 L .71503 .84097 L 0 0 0 r
F
.25568 .41944 m .24904 .42067 L .24373 .43488 L 0 .652 0 r
F
.25568 .41944 m .26085 .40571 L .24904 .42067 L F
.48332 .89639 m .47258 .8992 L .48698 .90095 L 0 .173 0 r
F
.48332 .89639 m .46758 .89447 L .47258 .8992 L F
.27411 .39206 m .2678 .3922 L .26085 .40571 L 0 .646 0 r
F
.27411 .39206 m .2808 .37913 L .2678 .3922 L F
.43758 .27935 m .4417 .27349 L .42727 .27855 L 0 .519 0 r
F
.43758 .27935 m .45053 .27483 L .4417 .27349 L F
.64821 .87504 m .62505 .88658 L .63939 .88255 L 0 .062 0 r
F
.66309 .87008 m .64821 .87504 L .63939 .88255 L 0 .033 0 r
F
.36021 .85236 m .35729 .85612 L .37043 .86241 L 0 .287 0 r
F
.36021 .85236 m .34615 .84561 L .35729 .85612 L F
.38869 .29805 m .38819 .29317 L .37508 .30104 L 0 .565 0 r
F
.38869 .29805 m .40067 .29088 L .38819 .29317 L F
.84475 .61333 m .83966 .62768 L .83881 .64782 L 0 .022 0 r
F
.84365 .59306 m .83966 .62768 L .84475 .61333 L 0 .033 0 r
F
.3522 .31867 m .34917 .31507 L .33746 .32492 L 0 .596 0 r
F
.3522 .31867 m .36306 .30956 L .34917 .31507 L F
.83223 .48947 m .83308 .50444 L .83996 .52345 L 0 .046 0 r
F
.82352 .47146 m .83308 .50444 L .83223 .48947 L 0 .056 0 r
F
.57943 .89523 m .56044 .90145 L .57491 .89989 L 0 .104 0 r
F
.595 .89293 m .57943 .89523 L .57491 .89989 L 0 .085 0 r
F
.46758 .89447 m .45845 .89691 L .47258 .8992 L 0 .178 0 r
F
.46758 .89447 m .45212 .89196 L .45845 .89691 L F
.21802 .65667 m .21462 .66291 L .22076 .67649 L 0 .54 0 r
F
.21802 .65667 m .21179 .64279 L .21462 .66291 L F
.39901 .87333 m .39469 .8762 L .40824 .88097 L 0 .228 0 r
F
.39901 .87333 m .38437 .86815 L .39469 .8762 L F
.60682 .27637 m .63037 .28054 L .61619 .27522 L 0 .312 0 r
F
.5935 .27231 m .60682 .27637 L .61619 .27522 L 0 .313 0 r
F
.72891 .33914 m .75258 .35979 L .74361 .34807 L 0 .165 0 r
F
.71904 .32858 m .72891 .33914 L .74361 .34807 L 0 .158 0 r
F
.21319 .53309 m .20769 .53765 L .2082 .55277 L 0 .621 0 r
F
.21319 .53309 m .21274 .51804 L .20769 .53765 L F
.32237 .82588 m .32084 .83042 L .333 .83828 L 0 .331 0 r
F
.32237 .82588 m .30948 .81751 L .32084 .83042 L F
.45053 .27483 m .45676 .26924 L .4417 .27349 L 0 .491 0 r
F
.45053 .27483 m .46403 .27103 L .45676 .26924 L F
.595 .89293 m .57491 .89989 L .58914 .89779 L 0 .085 0 r
F
.61023 .89004 m .595 .89293 L .58914 .89779 L 0 .063 0 r
F
.82073 .45673 m .82352 .47146 L .83223 .48947 L 0 .051 0 r
F
.81035 .44001 m .82352 .47146 L .82073 .45673 L 0 .072 0 r
F
.84685 .57827 m .84365 .59306 L .84475 .61333 L 0 .026 0 r
F
.84378 .55815 m .84365 .59306 L .84685 .57827 L 0 .037 0 r
F
.65637 .29338 m .682 .30403 L .66927 .29591 L 0 .241 0 r
F
.6438 .28662 m .65637 .29338 L .66927 .29591 L 0 .229 0 r
F
.78181 .77165 m .76108 .79741 L .77267 .78765 L 0 0 0 r
F
.79254 .76087 m .78181 .77165 L .77267 .78765 L F
.80037 .74352 m .78181 .77165 L .79254 .76087 L 0 .004 0 r
F
.81 .73177 m .80037 .74352 L .79254 .76087 L 0 0 0 r
F
.81631 .71329 m .80037 .74352 L .81 .73177 L 0 .009 0 r
F
.45212 .89196 m .44466 .89409 L .45845 .89691 L 0 .181 0 r
F
.45212 .89196 m .43703 .88886 L .44466 .89409 L F
.70154 .8481 m .67729 .86454 L .69072 .85844 L 0 .011 0 r
F
.71503 .84097 m .70154 .8481 L .69072 .85844 L 0 0 0 r
F
.21094 .62257 m .20739 .62855 L .21179 .64279 L 0 .556 0 r
F
.21094 .62257 m .20651 .60811 L .20739 .62855 L F
.69361 .31277 m .71904 .32858 L .70781 .31854 L 0 .188 0 r
F
.682 .30403 m .69361 .31277 L .70781 .31854 L 0 .184 0 r
F
.75258 .35979 m .77442 .38374 L .76665 .37099 L 0 .139 0 r
F
.74361 .34807 m .75258 .35979 L .76665 .37099 L 0 .128 0 r
F
.82462 .70064 m .81631 .71329 L .81 .73177 L 0 0 0 r
F
.82924 .68127 m .81631 .71329 L .82462 .70064 L 0 .014 0 r
F
.3271 .3353 m .32365 .33288 L .31261 .34397 L 0 .597 0 r
F
.3271 .3353 m .33746 .32492 L .32365 .33288 L F
.5935 .27231 m .61619 .27522 L .60134 .27067 L 0 .313 0 r
F
.57969 .26898 m .5935 .27231 L .60134 .27067 L 0 .317 0 r
F
.76108 .79741 m .73865 .82058 L .75084 .81186 L 0 0 0 r
F
.77267 .78765 m .76108 .79741 L .75084 .81186 L F
.66309 .87008 m .63939 .88255 L .65315 .87797 L 0 .033 0 r
F
.67729 .86454 m .66309 .87008 L .65315 .87797 L 0 0 0 r
F
.21964 .49908 m .21426 .50287 L .21274 .51804 L 0 .622 0 r
F
.21964 .49908 m .22118 .48409 L .21426 .50287 L F
.80571 .42575 m .81035 .44001 L .82073 .45673 L 0 .056 0 r
F
.79384 .41062 m .81035 .44001 L .80571 .42575 L 0 .092 0 r
F
.40067 .29088 m .40232 .28601 L .38819 .29317 L 0 .532 0 r
F
.40067 .29088 m .41356 .28436 L .40232 .28601 L F
.46403 .27103 m .47234 .26583 L .45676 .26924 L 0 .463 0 r
F
.46403 .27103 m .47799 .26797 L .47234 .26583 L F
.77442 .38374 m .79384 .41062 L .78753 .39702 L 0 .114 0 r
F
.76665 .37099 m .77442 .38374 L .78753 .39702 L 0 .099 0 r
F
.61023 .89004 m .58914 .89779 L .60306 .89516 L 0 .063 0 r
F
.62505 .88658 m .61023 .89004 L .60306 .89516 L 0 .039 0 r
F
.78753 .39702 m .79384 .41062 L .80571 .42575 L 0 .073 0 r
F
.84499 .54309 m .84378 .55815 L .84685 .57827 L 0 .03 0 r
F
.83996 .52345 m .84378 .55815 L .84499 .54309 L 0 .042 0 r
F
.34615 .84561 m .34501 .8493 L .35729 .85612 L 0 .272 0 r
F
.34615 .84561 m .333 .83828 L .34501 .8493 L F
.83601 .66782 m .82924 .68127 L .82462 .70064 L 0 .004 0 r
F
.83881 .64782 m .82924 .68127 L .83601 .66782 L 0 .018 0 r
F
.38437 .86815 m .38182 .87091 L .39469 .8762 L 0 .223 0 r
F
.38437 .86815 m .37043 .86241 L .38182 .87091 L F
.36306 .30956 m .36215 .30585 L .34917 .31507 L 0 .558 0 r
F
.36306 .30956 m .37508 .30104 L .36215 .30585 L F
.57969 .26898 m .60134 .27067 L .58593 .26696 L 0 .317 0 r
F
.56549 .26642 m .57969 .26898 L .58593 .26696 L 0 .324 0 r
F
.26681 .76784 m .26634 .77356 L .27613 .78402 L 0 .397 0 r
F
.26681 .76784 m .25659 .75688 L .26634 .77356 L F
.43703 .88886 m .43129 .89075 L .44466 .89409 L 0 .181 0 r
F
.43703 .88886 m .42238 .8852 L .43129 .89075 L F
.73865 .82058 m .71503 .84097 L .72755 .8333 L 0 0 0 r
F
.75084 .81186 m .73865 .82058 L .72755 .8333 L F
.22989 .46617 m .22469 .4691 L .22118 .48409 L 0 .619 0 r
F
.22989 .46617 m .23337 .45147 L .22469 .4691 L F
.24864 .73936 m .24783 .74543 L .25659 .75688 L 0 .429 0 r
F
.24864 .73936 m .23955 .72744 L .24783 .74543 L F
.30309 .35554 m .29921 .35428 L .28918 .3665 L 0 .599 0 r
F
.30309 .35554 m .31261 .34397 L .29921 .35428 L F
.20761 .58778 m .20399 .59336 L .20651 .60811 L 0 .565 0 r
F
.20761 .58778 m .20511 .5729 L .20399 .59336 L F
.47799 .26797 m .48833 .26329 L .47234 .26583 L 0 .436 0 r
F
.47799 .26797 m .49231 .2657 L .48833 .26329 L F
.28725 .79397 m .28714 .79918 L .29771 .8086 L 0 .357 0 r
F
.28725 .79397 m .27613 .78402 L .28714 .79918 L F
.6438 .28662 m .66927 .29591 L .65549 .28849 L 0 .229 0 r
F
.63037 .28054 m .6438 .28662 L .65549 .28849 L 0 .218 0 r
F
.23316 .70881 m .23206 .71507 L .23955 .72744 L 0 .455 0 r
F
.23316 .70881 m .22544 .696 L .23206 .71507 L F
.56549 .26642 m .58593 .26696 L .57008 .2641 L 0 .324 0 r
F
.551 .26466 m .56549 .26642 L .57008 .2641 L 0 .335 0 r
F
.24373 .43488 m .23879 .43686 L .23337 .45147 L 0 .614 0 r
F
.24373 .43488 m .24904 .42067 L .23879 .43686 L F
.84388 .63369 m .83881 .64782 L .83601 .66782 L 0 .008 0 r
F
.84475 .61333 m .83881 .64782 L .84388 .63369 L 0 .022 0 r
F
.2808 .37913 m .27653 .379 L .2678 .3922 L 0 .602 0 r
F
.2808 .37913 m .28918 .3665 L .27653 .379 L F
.49231 .2657 m .5046 .26163 L .48833 .26329 L 0 .41 0 r
F
.49231 .2657 m .50688 .26422 L .5046 .26163 L F
.62505 .88658 m .60306 .89516 L .6166 .89201 L 0 .039 0 r
F
.63939 .88255 m .62505 .88658 L .6166 .89201 L 0 .011 0 r
F
.71904 .32858 m .74361 .34807 L .73311 .3368 L 0 .158 0 r
F
.70781 .31854 m .71904 .32858 L .73311 .3368 L 0 .149 0 r
F
.26085 .40571 m .25622 .40666 L .24904 .42067 L 0 .608 0 r
F
.26085 .40571 m .2678 .3922 L .25622 .40666 L F
.83915 .50832 m .83996 .52345 L .84499 .54309 L 0 .034 0 r
F
.83223 .48947 m .83996 .52345 L .83915 .50832 L 0 .046 0 r
F
.41356 .28436 m .41736 .27962 L .40232 .28601 L 0 .495 0 r
F
.41356 .28436 m .42727 .27855 L .41736 .27962 L F
.551 .26466 m .57008 .2641 L .55389 .26212 L 0 .335 0 r
F
.53633 .2637 m .551 .26466 L .55389 .26212 L 0 .349 0 r
F
.30948 .81751 m .30975 .82205 L .32084 .83042 L 0 .308 0 r
F
.30948 .81751 m .29771 .8086 L .30975 .82205 L F
.50688 .26422 m .52103 .26088 L .5046 .26163 L 0 .387 0 r
F
.50688 .26422 m .52159 .26355 L .52103 .26088 L F
.67729 .86454 m .65315 .87797 L .66628 .87287 L 0 0 0 r
F
.69072 .85844 m .67729 .86454 L .66628 .87287 L F
.53633 .2637 m .55389 .26212 L .53751 .26105 L 0 .349 0 r
F
.52159 .26355 m .53633 .2637 L .53751 .26105 L 0 .366 0 r
F
.682 .30403 m .70781 .31854 L .69528 .30908 L 0 .184 0 r
F
.66927 .29591 m .682 .30403 L .69528 .30908 L 0 .179 0 r
F
.52159 .26355 m .53751 .26105 L .52103 .26088 L 0 .366 0 r
F
.22076 .67649 m .21943 .68279 L .22544 .696 L 0 .474 0 r
F
.22076 .67649 m .21462 .66291 L .21943 .68279 L F
.42238 .8852 m .41839 .8869 L .43129 .89075 L 0 .179 0 r
F
.42238 .8852 m .40824 .88097 L .41839 .8869 L F
.2082 .55277 m .20457 .55781 L .20511 .5729 L 0 .569 0 r
F
.2082 .55277 m .20769 .53765 L .20457 .55781 L F
.71503 .84097 m .69072 .85844 L .70332 .85181 L 0 0 0 r
F
.72755 .8333 m .71503 .84097 L .70332 .85181 L F
.33746 .32492 m .33613 .32236 L .32365 .33288 L 0 .55 0 r
F
.33746 .32492 m .34917 .31507 L .33613 .32236 L F
.84796 .59868 m .84475 .61333 L .84388 .63369 L 0 .012 0 r
F
.84685 .57827 m .84475 .61333 L .84796 .59868 L 0 .026 0 r
F
.63037 .28054 m .65549 .28849 L .64077 .28182 L 0 .218 0 r
F
.61619 .27522 m .63037 .28054 L .64077 .28182 L 0 .214 0 r
F
.82943 .47447 m .83223 .48947 L .83915 .50832 L 0 .038 0 r
F
.82073 .45673 m .83223 .48947 L .82943 .47447 L 0 .051 0 r
F
.53105 .90291 m .5173 .90529 L .53057 .90538 L 0 .091 0 r
F
.53105 .90291 m .51629 .90281 L .5173 .90529 L F
.54579 .90245 m .53105 .90291 L .53057 .90538 L 0 .078 0 r
F
.37043 .86241 m .36968 .86511 L .38182 .87091 L 0 .213 0 r
F
.37043 .86241 m .35729 .85612 L .36968 .86511 L F
.51629 .90281 m .50408 .90471 L .5173 .90529 L 0 .101 0 r
F
.51629 .90281 m .50157 .90215 L .50408 .90471 L F
.37508 .30104 m .37633 .29732 L .36215 .30585 L 0 .514 0 r
F
.37508 .30104 m .38819 .29317 L .37633 .29732 L F
.54579 .90245 m .53057 .90538 L .54382 .90497 L 0 .078 0 r
F
.56044 .90145 m .54579 .90245 L .54382 .90497 L 0 .064 0 r
F
.74361 .34807 m .76665 .37099 L .7572 .35861 L 0 .128 0 r
F
.73311 .3368 m .74361 .34807 L .7572 .35861 L 0 .115 0 r
F
.50157 .90215 m .49096 .90363 L .50408 .90471 L 0 .109 0 r
F
.50157 .90215 m .48698 .90095 L .49096 .90363 L F
.63939 .88255 m .6166 .89201 L .62968 .88834 L 0 .011 0 r
F
.65315 .87797 m .63939 .88255 L .62968 .88834 L 0 0 0 r
F
.21179 .64279 m .21027 .64897 L .21462 .66291 L 0 .49 0 r
F
.21179 .64279 m .20739 .62855 L .21027 .64897 L F
.79254 .76087 m .77267 .78765 L .78294 .77737 L 0 0 0 r
F
.80184 .74959 m .79254 .76087 L .78294 .77737 L F
.81 .73177 m .79254 .76087 L .80184 .74959 L F
.333 .83828 m .33367 .84199 L .34501 .8493 L 0 .25 0 r
F
.333 .83828 m .32084 .83042 L .33367 .84199 L F
.42727 .27855 m .43322 .27406 L .41736 .27962 L 0 .456 0 r
F
.42727 .27855 m .4417 .27349 L .43322 .27406 L F
.56044 .90145 m .54382 .90497 L .55698 .90407 L 0 .064 0 r
F
.57491 .89989 m .56044 .90145 L .55698 .90407 L 0 .047 0 r
F
.77267 .78765 m .75084 .81186 L .76185 .80261 L 0 0 0 r
F
.78294 .77737 m .77267 .78765 L .76185 .80261 L F
.21274 .51804 m .20919 .52242 L .20769 .53765 L 0 .568 0 r
F
.21274 .51804 m .21426 .50287 L .20919 .52242 L F
.81807 .71955 m .81 .73177 L .80184 .74959 L 0 0 0 r
F
.82462 .70064 m .81 .73177 L .81807 .71955 L F
.48698 .90095 m .47803 .90206 L .49096 .90363 L 0 .115 0 r
F
.48698 .90095 m .47258 .8992 L .47803 .90206 L F
.81601 .44208 m .82073 .45673 L .82943 .47447 L 0 .043 0 r
F
.80571 .42575 m .82073 .45673 L .81601 .44208 L 0 .056 0 r
F
.40824 .88097 m .40604 .88257 L .41839 .8869 L 0 .173 0 r
F
.40824 .88097 m .39469 .8762 L .40604 .88257 L F
.76665 .37099 m .78753 .39702 L .77943 .38369 L 0 .099 0 r
F
.7572 .35861 m .76665 .37099 L .77943 .38369 L 0 .082 0 r
F
.57491 .89989 m .55698 .90407 L .56999 .90268 L 0 .047 0 r
F
.58914 .89779 m .57491 .89989 L .56999 .90268 L 0 .027 0 r
F
.84809 .56324 m .84685 .57827 L .84796 .59868 L 0 .016 0 r
F
.84499 .54309 m .84685 .57827 L .84809 .56324 L 0 .03 0 r
F
.75084 .81186 m .72755 .8333 L .73903 .82511 L 0 0 0 r
F
.76185 .80261 m .75084 .81186 L .73903 .82511 L F
.7992 .41166 m .80571 .42575 L .81601 .44208 L 0 .049 0 r
F
.78753 .39702 m .80571 .42575 L .7992 .41166 L 0 .073 0 r
F
.83125 .68757 m .82462 .70064 L .81807 .71955 L 0 0 0 r
F
.83601 .66782 m .82462 .70064 L .83125 .68757 L 0 .004 0 r
F
.31261 .34397 m .31086 .34255 L .29921 .35428 L 0 .544 0 r
F
.31261 .34397 m .32365 .33288 L .31086 .34255 L F
.61619 .27522 m .64077 .28182 L .62519 .27596 L 0 .214 0 r
F
.60134 .27067 m .61619 .27522 L .62519 .27596 L F
.77943 .38369 m .78753 .39702 L .7992 .41166 L 0 .055 0 r
F
.47258 .8992 m .46535 .90001 L .47803 .90206 L 0 .118 0 r
F
.47258 .8992 m .45845 .89691 L .46535 .90001 L F
.69072 .85844 m .66628 .87287 L .67869 .86725 L 0 0 0 r
F
.70332 .85181 m .69072 .85844 L .67869 .86725 L F
.66927 .29591 m .69528 .30908 L .68152 .30029 L 0 .179 0 r
F
.65549 .28849 m .66927 .29591 L .68152 .30029 L 0 .174 0 r
F
.22118 .48409 m .21779 .4877 L .21426 .50287 L 0 .562 0 r
F
.22118 .48409 m .22469 .4691 L .21779 .4877 L F
.70781 .31854 m .73311 .3368 L .72114 .32606 L 0 .149 0 r
F
.69528 .30908 m .70781 .31854 L .72114 .32606 L 0 .14 0 r
F
.20651 .60811 m .20488 .61402 L .20739 .62855 L 0 .498 0 r
F
.20651 .60811 m .20399 .59336 L .20488 .61402 L F
.25659 .75688 m .25797 .76266 L .26634 .77356 L 0 .358 0 r
F
.25659 .75688 m .24783 .74543 L .25797 .76266 L F
.4417 .27349 m .44977 .26939 L .43322 .27406 L 0 .416 0 r
F
.4417 .27349 m .45676 .26924 L .44977 .26939 L F
.27613 .78402 m .27786 .78929 L .28714 .79918 L 0 .321 0 r
F
.27613 .78402 m .26634 .77356 L .27786 .78929 L F
.58914 .89779 m .56999 .90268 L .58277 .9008 L 0 .027 0 r
F
.60306 .89516 m .58914 .89779 L .58277 .9008 L 0 .005 0 r
F
.65315 .87797 m .62968 .88834 L .64223 .88418 L 0 0 0 r
F
.66628 .87287 m .65315 .87797 L .64223 .88418 L F
.23955 .72744 m .24062 .73356 L .24783 .74543 L 0 .386 0 r
F
.23955 .72744 m .23206 .71507 L .24062 .73356 L F
.84101 .654 m .83601 .66782 L .83125 .68757 L 0 0 0 r
F
.84388 .63369 m .83601 .66782 L .84101 .654 L 0 .008 0 r
F
.38819 .29317 m .39163 .28956 L .37633 .29732 L 0 .464 0 r
F
.38819 .29317 m .40232 .28601 L .39163 .28956 L F
.28918 .3665 m .28702 .3662 L .27653 .379 L 0 .542 0 r
F
.28918 .3665 m .29921 .35428 L .28702 .3662 L F
.45845 .89691 m .45297 .89748 L .46535 .90001 L 0 .119 0 r
F
.45845 .89691 m .44466 .89409 L .45297 .89748 L F
.72755 .8333 m .70332 .85181 L .71501 .84467 L 0 0 0 r
F
.73903 .82511 m .72755 .8333 L .71501 .84467 L F
.23337 .45147 m .2302 .45421 L .22469 .4691 L 0 .555 0 r
F
.23337 .45147 m .23879 .43686 L .2302 .45421 L F
.29771 .8086 m .29982 .81321 L .30975 .82205 L 0 .275 0 r
F
.29771 .8086 m .28714 .79918 L .29982 .81321 L F
.35729 .85612 m .35836 .85884 L .36968 .86511 L 0 .199 0 r
F
.35729 .85612 m .34501 .8493 L .35836 .85884 L F
.84421 .52789 m .84499 .54309 L .84809 .56324 L 0 .02 0 r
F
.83915 .50832 m .84499 .54309 L .84421 .52789 L 0 .034 0 r
F
.34917 .31507 m .35001 .31249 L .33613 .32236 L 0 .495 0 r
F
.34917 .31507 m .36215 .30585 L .35001 .31249 L F
.60134 .27067 m .62519 .27596 L .60887 .27096 L 0 .214 0 r
F
.58593 .26696 m .60134 .27067 L .60887 .27096 L 0 .215 0 r
F
.24904 .42067 m .24615 .42246 L .23879 .43686 L 0 .548 0 r
F
.24904 .42067 m .25622 .40666 L .24615 .42246 L F
.2678 .3922 m .26525 .39297 L .25622 .40666 L 0 .543 0 r
F
.2678 .3922 m .27653 .379 L .26525 .39297 L F
.39469 .8762 m .39432 .87775 L .40604 .88257 L 0 .163 0 r
F
.39469 .8762 m .38182 .87091 L .39432 .87775 L F
.20511 .5729 m .20344 .5784 L .20399 .59336 L 0 .499 0 r
F
.20511 .5729 m .20457 .55781 L .20344 .5784 L F
.22544 .696 m .22623 .70231 L .23206 .71507 L 0 .406 0 r
F
.22544 .696 m .21943 .68279 L .22623 .70231 L F
.45676 .26924 m .46691 .26563 L .44977 .26939 L 0 .378 0 r
F
.45676 .26924 m .47234 .26583 L .46691 .26563 L F
.60306 .89516 m .58277 .9008 L .59526 .89844 L 0 .005 0 r
F
.6166 .89201 m .60306 .89516 L .59526 .89844 L 0 0 0 r
F
.73311 .3368 m .7572 .35861 L .74613 .3467 L 0 .115 0 r
F
.72114 .32606 m .73311 .3368 L .74613 .3467 L 0 .1 0 r
F
.84707 .61926 m .84388 .63369 L .84101 .654 L 0 0 0 r
F
.84796 .59868 m .84388 .63369 L .84707 .61926 L 0 .012 0 r
F
.32084 .83042 m .32335 .83421 L .33367 .84199 L 0 .218 0 r
F
.32084 .83042 m .30975 .82205 L .32335 .83421 L F
.44466 .89409 m .44097 .89449 L .45297 .89748 L 0 .116 0 r
F
.44466 .89409 m .43129 .89075 L .44097 .89449 L F
.65549 .28849 m .68152 .30029 L .66661 .29225 L 0 .174 0 r
F
.64077 .28182 m .65549 .28849 L .66661 .29225 L 0 .169 0 r
F
.83635 .49314 m .83915 .50832 L .84421 .52789 L 0 .024 0 r
F
.82943 .47447 m .83915 .50832 L .83635 .49314 L 0 .038 0 r
F
.58593 .26696 m .60887 .27096 L .59193 .26687 L 0 .215 0 r
F
.57008 .2641 m .58593 .26696 L .59193 .26687 L 0 .217 0 r
F
.47234 .26583 m .4845 .26283 L .46691 .26563 L 0 .341 0 r
F
.47234 .26583 m .48833 .26329 L .4845 .26283 L F
.21462 .66291 m .21519 .66924 L .21943 .68279 L 0 .417 0 r
F
.21462 .66291 m .21027 .64897 L .21519 .66924 L F
.70332 .85181 m .67869 .86725 L .69031 .86114 L 0 0 0 r
F
.71501 .84467 m .70332 .85181 L .69031 .86114 L F
.20769 .53765 m .20606 .54261 L .20457 .55781 L 0 .495 0 r
F
.20769 .53765 m .20919 .52242 L .20606 .54261 L F
.66628 .87287 m .64223 .88418 L .65418 .87953 L 0 0 0 r
F
.67869 .86725 m .66628 .87287 L .65418 .87953 L F
.69528 .30908 m .72114 .32606 L .70775 .31595 L 0 .14 0 r
F
.68152 .30029 m .69528 .30908 L .70775 .31595 L 0 .13 0 r
F
.40232 .28601 m .40793 .28263 L .39163 .28956 L 0 .412 0 r
F
.40232 .28601 m .41736 .27962 L .40793 .28263 L F
.6166 .89201 m .59526 .89844 L .6074 .89561 L 0 0 0 r
F
.62968 .88834 m .6166 .89201 L .6074 .89561 L F
.78294 .77737 m .76185 .80261 L .7716 .79289 L F
.79183 .76662 m .78294 .77737 L .7716 .79289 L F
.80184 .74959 m .78294 .77737 L .79183 .76662 L F
.57008 .2641 m .59193 .26687 L .57449 .26372 L 0 .217 0 r
F
.55389 .26212 m .57008 .2641 L .57449 .26372 L 0 .221 0 r
F
.80961 .73787 m .80184 .74959 L .79183 .76662 L 0 0 0 r
F
.81807 .71955 m .80184 .74959 L .80961 .73787 L F
.32365 .33288 m .32407 .33142 L .31086 .34255 L 0 .478 0 r
F
.32365 .33288 m .33613 .32236 L .32407 .33142 L F
.82464 .45953 m .82943 .47447 L .83635 .49314 L 0 .029 0 r
F
.81601 .44208 m .82943 .47447 L .82464 .45953 L 0 .043 0 r
F
.7572 .35861 m .77943 .38369 L .76957 .37074 L 0 .082 0 r
F
.74613 .3467 m .7572 .35861 L .76957 .37074 L 0 .063 0 r
F
.48833 .26329 m .50241 .26101 L .4845 .26283 L 0 .308 0 r
F
.48833 .26329 m .5046 .26163 L .50241 .26101 L F
.76185 .80261 m .73903 .82511 L .74939 .81643 L 0 0 0 r
F
.7716 .79289 m .76185 .80261 L .74939 .81643 L F
.84922 .58378 m .84796 .59868 L .84707 .61926 L 0 .001 0 r
F
.84809 .56324 m .84796 .59868 L .84922 .58378 L 0 .016 0 r
F
.43129 .89075 m .42942 .89104 L .44097 .89449 L 0 .111 0 r
F
.43129 .89075 m .41839 .8869 L .42942 .89104 L F
.38182 .87091 m .38329 .87249 L .39432 .87775 L 0 .15 0 r
F
.38182 .87091 m .36968 .86511 L .38329 .87249 L F
.55389 .26212 m .57449 .26372 L .55668 .26155 L 0 .221 0 r
F
.53751 .26105 m .55389 .26212 L .55668 .26155 L 0 .236 0 r
F
.82451 .70693 m .81807 .71955 L .80961 .73787 L 0 0 0 r
F
.83125 .68757 m .81807 .71955 L .82451 .70693 L F
.34501 .8493 m .34793 .85211 L .35836 .85884 L 0 .179 0 r
F
.34501 .8493 m .33367 .84199 L .34793 .85211 L F
.5046 .26163 m .5205 .26019 L .50241 .26101 L 0 .28 0 r
F
.5046 .26163 m .52103 .26088 L .5205 .26019 L F
.36215 .30585 m .36519 .30336 L .35001 .31249 L 0 .432 0 r
F
.36215 .30585 m .37633 .29732 L .36519 .30336 L F
.20739 .62855 m .20782 .63475 L .21027 .64897 L 0 .421 0 r
F
.20739 .62855 m .20488 .61402 L .20782 .63475 L F
.80934 .4276 m .81601 .44208 L .82464 .45953 L 0 .034 0 r
F
.7992 .41166 m .81601 .44208 L .80934 .4276 L 0 .049 0 r
F
.53751 .26105 m .55668 .26155 L .53864 .26037 L 0 .236 0 r
F
.52103 .26088 m .53751 .26105 L .53864 .26037 L 0 .255 0 r
F
.21426 .50287 m .21274 .50717 L .20919 .52242 L 0 .486 0 r
F
.21426 .50287 m .21779 .4877 L .21274 .50717 L F
.77943 .38369 m .7992 .41166 L .79083 .39784 L 0 .055 0 r
F
.76957 .37074 m .77943 .38369 L .79083 .39784 L 0 .047 0 r
F
.52103 .26088 m .53864 .26037 L .5205 .26019 L 0 .255 0 r
F
.64077 .28182 m .66661 .29225 L .65065 .28501 L 0 .169 0 r
F
.62519 .27596 m .64077 .28182 L .65065 .28501 L 0 .165 0 r
F
.79083 .39784 m .7992 .41166 L .80934 .4276 L 0 .04 0 r
F
.73903 .82511 m .71501 .84467 L .7257 .83705 L 0 0 0 r
F
.74939 .81643 m .73903 .82511 L .7257 .83705 L F
.26634 .77356 m .26994 .77899 L .27786 .78929 L 0 .271 0 r
F
.26634 .77356 m .25797 .76266 L .26994 .77899 L F
.62968 .88834 m .6074 .89561 L .61912 .89233 L 0 0 0 r
F
.64223 .88418 m .62968 .88834 L .61912 .89233 L F
.29921 .35428 m .29921 .35392 L .28702 .3662 L 0 .466 0 r
F
.29921 .35428 m .31086 .34255 L .29921 .35392 L F
.83613 .67413 m .83125 .68757 L .82451 .70693 L 0 0 0 r
F
.84101 .654 m .83125 .68757 L .83613 .67413 L F
.28714 .79918 m .29112 .80394 L .29982 .81321 L 0 .23 0 r
F
.28714 .79918 m .27786 .78929 L .29112 .80394 L F
.53057 .90538 m .5184 .9058 L .53006 .90588 L 0 .021 0 r
F
.53057 .90538 m .5173 .90529 L .5184 .9058 L F
.54382 .90497 m .53057 .90538 L .53006 .90588 L 0 .009 0 r
F
.24783 .74543 m .2511 .75135 L .25797 .76266 L 0 .303 0 r
F
.24783 .74543 m .24062 .73356 L .2511 .75135 L F
.5173 .90529 m .50678 .90529 L .5184 .9058 L 0 .03 0 r
F
.5173 .90529 m .50408 .90471 L .50678 .90529 L F
.84734 .54807 m .84809 .56324 L .84922 .58378 L 0 .004 0 r
F
.84421 .52789 m .84809 .56324 L .84734 .54807 L 0 .02 0 r
F
.41736 .27962 m .42514 .2766 L .40793 .28263 L 0 .36 0 r
F
.41736 .27962 m .43322 .27406 L .42514 .2766 L F
.54382 .90497 m .53006 .90588 L .5417 .90552 L 0 .009 0 r
F
.55698 .90407 m .54382 .90497 L .5417 .90552 L 0 0 0 r
F
.22469 .4691 m .22336 .47262 L .21779 .4877 L 0 .476 0 r
F
.22469 .4691 m .2302 .45421 L .22336 .47262 L F
.50408 .90471 m .49526 .90434 L .50678 .90529 L 0 .037 0 r
F
.50408 .90471 m .49096 .90363 L .49526 .90434 L F
.41839 .8869 m .41837 .88716 L .42942 .89104 L 0 .103 0 r
F
.41839 .8869 m .40604 .88257 L .41837 .88716 L F
.67869 .86725 m .65418 .87953 L .66547 .87443 L 0 0 0 r
F
.69031 .86114 m .67869 .86725 L .66547 .87443 L F
.72114 .32606 m .74613 .3467 L .73348 .33534 L 0 .1 0 r
F
.70775 .31595 m .72114 .32606 L .73348 .33534 L 0 .086 0 r
F
.20399 .59336 m .20434 .59929 L .20488 .61402 L 0 .004 0 r
F
.20399 .59336 m .20344 .5784 L .20434 .59929 L F
.55698 .90407 m .5417 .90552 L .55326 .90473 L 0 0 0 r
F
.56999 .90268 m .55698 .90407 L .55326 .90473 L F
.23206 .71507 m .23503 .72133 L .24062 .73356 L 0 .03 0 r
F
.23206 .71507 m .22623 .70231 L .23503 .72133 L F
.27653 .379 m .27613 .3797 L .26525 .39297 L 0 0 0 r
F
.27653 .379 m .28702 .3662 L .27613 .3797 L F
.30975 .82205 m .31413 .826 L .32335 .83421 L 0 .189 0 r
F
.30975 .82205 m .29982 .81321 L .31413 .826 L F
.49096 .90363 m .4839 .90296 L .49526 .90434 L 0 .041 0 r
F
.49096 .90363 m .47803 .90206 L .4839 .90296 L F
.68152 .30029 m .70775 .31595 L .69303 .30654 L 0 .13 0 r
F
.66661 .29225 m .68152 .30029 L .69303 .30654 L 0 .135 0 r
F
.23879 .43686 m .23771 .43952 L .2302 .45421 L 0 0 0 r
F
.23879 .43686 m .24615 .42246 L .23771 .43952 L F
.71501 .84467 m .69031 .86114 L .70106 .85457 L F
.7257 .83705 m .71501 .84467 L .70106 .85457 L 0 .424 0 r
F
.25622 .40666 m .25545 .40838 L .24615 .42246 L 0 0 0 r
F
.25622 .40666 m .26525 .39297 L .25545 .40838 L F
.84707 .61926 m .84101 .654 L .84415 .63988 L F
.84415 .63988 m .84101 .654 L .83613 .67413 L 0 .48 0 r
F
.62519 .27596 m .65065 .28501 L .63376 .27866 L 0 .165 0 r
F
.60887 .27096 m .62519 .27596 L .63376 .27866 L 0 .086 0 r
F
.56999 .90268 m .55326 .90473 L .56468 .90351 L 0 0 0 r
F
.58277 .9008 m .56999 .90268 L .56468 .90351 L F
.36968 .86511 m .37301 .86679 L .38329 .87249 L 0 .122 0 r
F
.36968 .86511 m .35836 .85884 L .37301 .86679 L F
.83635 .49314 m .84421 .52789 L .84141 .51263 L 0 .024 0 r
F
.84141 .51263 m .84421 .52789 L .84734 .54807 L 0 .417 0 r
F
.47803 .90206 m .47277 .90116 L .4839 .90296 L 0 .191 0 r
F
.47803 .90206 m .46535 .90001 L .47277 .90116 L F
.64223 .88418 m .61912 .89233 L .63036 .8886 L 0 0 0 r
F
.65418 .87953 m .64223 .88418 L .63036 .8886 L 0 .364 0 r
F
.33613 .32236 m .33876 .32097 L .32407 .33142 L 0 0 0 r
F
.33613 .32236 m .35001 .31249 L .33876 .32097 L F
.37633 .29732 m .38158 .29504 L .36519 .30336 L F
.37633 .29732 m .39163 .28956 L .38158 .29504 L F
.21943 .68279 m .22215 .68923 L .22623 .70231 L 0 .026 0 r
F
.21943 .68279 m .21519 .66924 L .22215 .68923 L F
.43322 .27406 m .44311 .27152 L .42514 .2766 L 0 0 0 r
F
.43322 .27406 m .44977 .26939 L .44311 .27152 L F
.20457 .55781 m .20492 .56333 L .20344 .5784 L F
.20457 .55781 m .20606 .54261 L .20492 .56333 L F
.58277 .9008 m .56468 .90351 L .5759 .90186 L F
.59526 .89844 m .58277 .9008 L .5759 .90186 L 0 .304 0 r
F
.33367 .84199 m .33846 .84496 L .34793 .85211 L 0 .098 0 r
F
.33367 .84199 m .32335 .83421 L .33846 .84496 L F
.74613 .3467 m .76957 .37074 L .75799 .35826 L 0 .063 0 r
F
.73348 .33534 m .74613 .3467 L .75799 .35826 L 0 .214 0 r
F
.40604 .88257 m .4079 .88286 L .41837 .88716 L 0 .156 0 r
F
.40604 .88257 m .39432 .87775 L .4079 .88286 L F
.46535 .90001 m .46192 .89894 L .47277 .90116 L 0 .192 0 r
F
.46535 .90001 m .45297 .89748 L .46192 .89894 L F
.84922 .58378 m .84707 .61926 L .84833 .60459 L 0 .001 0 r
F
.84833 .60459 m .84707 .61926 L .84415 .63988 L 0 .492 0 r
F
.79183 .76662 m .7716 .79289 L .78001 .78273 L 0 0 0 r
F
.80961 .73787 m .79183 .76662 L .79925 .75545 L F
.79925 .75545 m .79183 .76662 L .78001 .78273 L 0 .509 0 r
F
.7716 .79289 m .74939 .81643 L .75854 .80732 L 0 0 0 r
F
.78001 .78273 m .7716 .79289 L .75854 .80732 L 0 .498 0 r
F
.82464 .45953 m .83635 .49314 L .83151 .47802 L 0 .029 0 r
F
.83151 .47802 m .83635 .49314 L .84141 .51263 L 0 .409 0 r
F
.60887 .27096 m .63376 .27866 L .61605 .27323 L 0 .086 0 r
F
.59193 .26687 m .60887 .27096 L .61605 .27323 L F
.82451 .70693 m .80961 .73787 L .81579 .72575 L 0 0 0 r
F
.81579 .72575 m .80961 .73787 L .79925 .75545 L 0 .524 0 r
F
.21027 .64897 m .21282 .65543 L .21519 .66924 L 0 .022 0 r
F
.21027 .64897 m .20782 .63475 L .21282 .65543 L F
.59526 .89844 m .5759 .90186 L .58686 .89979 L 0 .304 0 r
F
.6074 .89561 m .59526 .89844 L .58686 .89979 L 0 .338 0 r
F
.74939 .81643 m .7257 .83705 L .73532 .82899 L 0 0 0 r
F
.75854 .80732 m .74939 .81643 L .73532 .82899 L 0 .492 0 r
F
.69031 .86114 m .66547 .87443 L .67602 .86888 L 0 0 0 r
F
.70106 .85457 m .69031 .86114 L .67602 .86888 L 0 .44 0 r
F
.44977 .26939 m .46173 .26745 L .44311 .27152 L 0 0 0 r
F
.44977 .26939 m .46691 .26563 L .46173 .26745 L F
.66661 .29225 m .69303 .30654 L .67706 .29792 L 0 .135 0 r
F
.65065 .28501 m .66661 .29225 L .67706 .29792 L 0 .148 0 r
F
.20919 .52242 m .20961 .52739 L .20606 .54261 L 0 0 0 r
F
.20919 .52242 m .21274 .50717 L .20961 .52739 L F
.76957 .37074 m .79083 .39784 L .78061 .3844 L 0 .047 0 r
F
.75799 .35826 m .76957 .37074 L .78061 .3844 L 0 .276 0 r
F
.80934 .4276 m .82464 .45953 L .81784 .44476 L 0 .034 0 r
F
.81784 .44476 m .82464 .45953 L .83151 .47802 L 0 .392 0 r
F
.45297 .89748 m .45141 .89632 L .46192 .89894 L 0 .194 0 r
F
.45297 .89748 m .44097 .89449 L .45141 .89632 L F
.31086 .34255 m .31307 .34225 L .29921 .35392 L 0 0 0 r
F
.31086 .34255 m .32407 .33142 L .31307 .34225 L F
.70775 .31595 m .73348 .33534 L .71931 .32463 L 0 .086 0 r
F
.69303 .30654 m .70775 .31595 L .71931 .32463 L 0 .191 0 r
F
.65418 .87953 m .63036 .8886 L .64105 .88445 L 0 .364 0 r
F
.66547 .87443 m .65418 .87953 L .64105 .88445 L 0 .414 0 r
F
.83613 .67413 m .82451 .70693 L .82922 .69395 L 0 0 0 r
F
.82922 .69395 m .82451 .70693 L .81579 .72575 L 0 .539 0 r
F
.79083 .39784 m .80934 .4276 L .80074 .41339 L 0 .04 0 r
F
.80074 .41339 m .80934 .4276 L .81784 .44476 L 0 .364 0 r
F
.78061 .3844 m .79083 .39784 L .80074 .41339 L 0 .326 0 r
F
.59193 .26687 m .61605 .27323 L .59764 .26879 L 0 .086 0 r
F
.57449 .26372 m .59193 .26687 L .59764 .26879 L 0 .083 0 r
F
.84734 .54807 m .84922 .58378 L .84848 .56874 L 0 .004 0 r
F
.84848 .56874 m .84922 .58378 L .84833 .60459 L 0 .498 0 r
F
.27786 .78929 m .28372 .79429 L .29112 .80394 L 0 .057 0 r
F
.27786 .78929 m .26994 .77899 L .28372 .79429 L F
.39163 .28956 m .39907 .28762 L .38158 .29504 L 0 0 0 r
F
.39163 .28956 m .40793 .28263 L .39907 .28762 L F
.35836 .85884 m .36356 .86069 L .37301 .86679 L 0 .135 0 r
F
.35836 .85884 m .34793 .85211 L .36356 .86069 L F
.25797 .76266 m .26347 .76831 L .26994 .77899 L 0 .049 0 r
F
.25797 .76266 m .2511 .75135 L .26347 .76831 L F
.7257 .83705 m .70106 .85457 L .71089 .84757 L 0 .424 0 r
F
.73532 .82899 m .7257 .83705 L .71089 .84757 L 0 .492 0 r
F
.46691 .26563 m .48085 .2644 L .46173 .26745 L 0 0 0 r
F
.46691 .26563 m .4845 .26283 L .48085 .2644 L F
.6074 .89561 m .58686 .89979 L .5975 .89731 L 0 .338 0 r
F
.61912 .89233 m .6074 .89561 L .5975 .89731 L 0 .375 0 r
F
.21779 .4877 m .21836 .49201 L .21274 .50717 L 0 0 0 r
F
.21779 .4877 m .22336 .47262 L .21836 .49201 L F
.39432 .87775 m .39805 .87815 L .4079 .88286 L 0 .165 0 r
F
.39432 .87775 m .38329 .87249 L .39805 .87815 L F
.29982 .81321 m .30607 .8174 L .31413 .826 L 0 .084 0 r
F
.29982 .81321 m .29112 .80394 L .30607 .8174 L F
.20488 .61402 m .20731 .62034 L .20782 .63475 L 0 .019 0 r
F
.20488 .61402 m .20434 .59929 L .20731 .62034 L F
.35001 .31249 m .35486 .31129 L .33876 .32097 L 0 0 0 r
F
.35001 .31249 m .36519 .30336 L .35486 .31129 L F
.24062 .73356 m .2458 .73971 L .2511 .75135 L 0 .045 0 r
F
.24062 .73356 m .23503 .72133 L .2458 .73971 L F
.44097 .89449 m .44129 .8933 L .45141 .89632 L 0 .198 0 r
F
.44097 .89449 m .42942 .89104 L .44129 .8933 L F
.28702 .3662 m .28881 .36694 L .27613 .3797 L 0 0 0 r
F
.28702 .3662 m .29921 .35392 L .28881 .36694 L F
.57449 .26372 m .59764 .26879 L .57869 .26537 L 0 .083 0 r
F
.55668 .26155 m .57449 .26372 L .57869 .26537 L 0 .076 0 r
F
.83918 .66041 m .83613 .67413 L .82922 .69395 L 0 .554 0 r
F
.84415 .63988 m .83613 .67413 L .83918 .66041 L 0 .48 0 r
F
.4845 .26283 m .50032 .26242 L .48085 .2644 L 0 .013 0 r
F
.4845 .26283 m .50241 .26101 L .50032 .26242 L F
.2302 .45421 m .23099 .45775 L .22336 .47262 L 0 0 0 r
F
.2302 .45421 m .23771 .43952 L .23099 .45775 L F
.84453 .53284 m .84734 .54807 L .84848 .56874 L 0 .496 0 r
F
.84141 .51263 m .84734 .54807 L .84453 .53284 L 0 .417 0 r
F
.32335 .83421 m .33 .83743 L .33846 .84496 L 0 .115 0 r
F
.32335 .83421 m .31413 .826 L .33 .83743 L F
.65065 .28501 m .67706 .29792 L .65996 .29017 L 0 .148 0 r
F
.63376 .27866 m .65065 .28501 L .65996 .29017 L 0 .156 0 r
F
.26525 .39297 m .26667 .39471 L .25545 .40838 L 0 0 0 r
F
.26525 .39297 m .27613 .3797 L .26667 .39471 L F
.55668 .26155 m .57869 .26537 L .55933 .26301 L 0 .076 0 r
F
.53864 .26037 m .55668 .26155 L .55933 .26301 L 0 .066 0 r
F
.24615 .42246 m .24723 .42514 L .23771 .43952 L 0 0 0 r
F
.24615 .42246 m .25545 .40838 L .24723 .42514 L F
.22623 .70231 m .23114 .70879 L .23503 .72133 L 0 .041 0 r
F
.22623 .70231 m .22215 .68923 L .23114 .70879 L F
.50241 .26101 m .51999 .26153 L .50032 .26242 L 0 .034 0 r
F
.50241 .26101 m .5205 .26019 L .51999 .26153 L F
.61912 .89233 m .5975 .89731 L .60776 .89443 L 0 .375 0 r
F
.63036 .8886 m .61912 .89233 L .60776 .89443 L 0 .412 0 r
F
.73348 .33534 m .75799 .35826 L .74472 .34636 L 0 .214 0 r
F
.71931 .32463 m .73348 .33534 L .74472 .34636 L 0 .247 0 r
F
.66547 .87443 m .64105 .88445 L .65113 .87989 L 0 .414 0 r
F
.67602 .86888 m .66547 .87443 L .65113 .87989 L 0 .462 0 r
F
.53864 .26037 m .55933 .26301 L .53971 .26172 L 0 .066 0 r
F
.5205 .26019 m .53864 .26037 L .53971 .26172 L 0 .052 0 r
F
.20344 .5784 m .20583 .58445 L .20434 .59929 L 0 .015 0 r
F
.20344 .5784 m .20492 .56333 L .20583 .58445 L F
.5205 .26019 m .53971 .26172 L .51999 .26153 L 0 .052 0 r
F
.70106 .85457 m .67602 .86888 L .68578 .86292 L 0 .44 0 r
F
.71089 .84757 m .70106 .85457 L .68578 .86292 L 0 .498 0 r
F
.40793 .28263 m .41753 .28115 L .39907 .28762 L 0 0 0 r
F
.40793 .28263 m .42514 .2766 L .41753 .28115 L F
.42942 .89104 m .43163 .8899 L .44129 .8933 L 0 .202 0 r
F
.42942 .89104 m .41837 .88716 L .43163 .8899 L F
.84537 .62553 m .84415 .63988 L .83918 .66041 L 0 .564 0 r
F
.84833 .60459 m .84415 .63988 L .84537 .62553 L 0 .492 0 r
F
.69303 .30654 m .71931 .32463 L .7037 .31467 L 0 .191 0 r
F
.67706 .29792 m .69303 .30654 L .7037 .31467 L 0 .205 0 r
F
.53006 .90588 m .51956 .90426 L .5295 .90433 L 0 .306 0 r
F
.53006 .90588 m .5184 .9058 L .51956 .90426 L F
.5417 .90552 m .53006 .90588 L .5295 .90433 L 0 .321 0 r
F
.5184 .9058 m .50966 .90382 L .51956 .90426 L 0 .294 0 r
F
.5184 .9058 m .50678 .90529 L .50966 .90382 L F
.83653 .49743 m .84141 .51263 L .84453 .53284 L 0 .485 0 r
F
.83151 .47802 m .84141 .51263 L .83653 .49743 L 0 .409 0 r
F
.38329 .87249 m .38889 .87307 L .39805 .87815 L 0 .174 0 r
F
.38329 .87249 m .37301 .86679 L .38889 .87307 L F
.78001 .78273 m .75854 .80732 L .76641 .79779 L 0 .498 0 r
F
.78701 .77218 m .78001 .78273 L .76641 .79779 L 0 .57 0 r
F
.79925 .75545 m .78001 .78273 L .78701 .77218 L 0 .509 0 r
F
.5417 .90552 m .5295 .90433 L .53942 .90402 L 0 .321 0 r
F
.55326 .90473 m .5417 .90552 L .53942 .90402 L 0 .339 0 r
F
.21519 .66924 m .21989 .67589 L .22215 .68923 L 0 .037 0 r
F
.21519 .66924 m .21282 .65543 L .21989 .67589 L F
.75854 .80732 m .73532 .82899 L .74381 .82053 L 0 .492 0 r
F
.76641 .79779 m .75854 .80732 L .74381 .82053 L 0 .559 0 r
F
.50678 .90529 m .49985 .90302 L .50966 .90382 L 0 .285 0 r
F
.50678 .90529 m .49526 .90434 L .49985 .90302 L F
.34793 .85211 m .35499 .85421 L .36356 .86069 L 0 .149 0 r
F
.34793 .85211 m .33846 .84496 L .35499 .85421 L F
.32407 .33142 m .3285 .33129 L .31307 .34225 L 0 0 0 r
F
.32407 .33142 m .33876 .32097 L .3285 .33129 L F
.80512 .74392 m .79925 .75545 L .78701 .77218 L 0 .583 0 r
F
.81579 .72575 m .79925 .75545 L .80512 .74392 L 0 .524 0 r
F
.55326 .90473 m .53942 .90402 L .54928 .90335 L 0 .339 0 r
F
.56468 .90351 m .55326 .90473 L .54928 .90335 L 0 .359 0 r
F
.20606 .54261 m .20848 .54824 L .20492 .56333 L 0 .011 0 r
F
.20606 .54261 m .20961 .52739 L .20848 .54824 L F
.49526 .90434 m .49018 .90184 L .49985 .90302 L 0 .279 0 r
F
.49526 .90434 m .4839 .90296 L .49018 .90184 L F
.75799 .35826 m .78061 .3844 L .76857 .37145 L 0 .276 0 r
F
.74472 .34636 m .75799 .35826 L .76857 .37145 L 0 .312 0 r
F
.63036 .8886 m .60776 .89443 L .61759 .89117 L 0 .412 0 r
F
.64105 .88445 m .63036 .8886 L .61759 .89117 L 0 .45 0 r
F
.63376 .27866 m .65996 .29017 L .64182 .28336 L 0 .156 0 r
F
.61605 .27323 m .63376 .27866 L .64182 .28336 L 0 .159 0 r
F
.36519 .30336 m .37226 .30248 L .35486 .31129 L 0 0 0 r
F
.36519 .30336 m .38158 .29504 L .37226 .30248 L F
.73532 .82899 m .71089 .84757 L .71972 .84017 L 0 .492 0 r
F
.74381 .82053 m .73532 .82899 L .71972 .84017 L 0 .551 0 r
F
.82461 .46305 m .83151 .47802 L .83653 .49743 L 0 .466 0 r
F
.81784 .44476 m .83151 .47802 L .82461 .46305 L 0 .392 0 r
F
.56468 .90351 m .54928 .90335 L .559 .9023 L 0 .359 0 r
F
.5759 .90186 m .56468 .90351 L .559 .9023 L 0 .382 0 r
F
.82029 .71332 m .81579 .72575 L .80512 .74392 L 0 .597 0 r
F
.82922 .69395 m .81579 .72575 L .82029 .71332 L 0 .539 0 r
F
.84757 .58978 m .84833 .60459 L .84537 .62553 L 0 .568 0 r
F
.84848 .56874 m .84833 .60459 L .84757 .58978 L 0 .498 0 r
F
.4839 .90296 m .4807 .90031 L .49018 .90184 L 0 .276 0 r
F
.4839 .90296 m .47277 .90116 L .4807 .90031 L F
.41837 .88716 m .42248 .88614 L .43163 .8899 L 0 .206 0 r
F
.41837 .88716 m .4079 .88286 L .42248 .88614 L F
.42514 .2766 m .43684 .2757 L .41753 .28115 L 0 0 0 r
F
.42514 .2766 m .44311 .27152 L .43684 .2757 L F
.78061 .3844 m .80074 .41339 L .7902 .39956 L 0 .326 0 r
F
.76857 .37145 m .78061 .3844 L .7902 .39956 L 0 .366 0 r
F
.26994 .77899 m .27769 .7843 L .28372 .79429 L 0 .08 0 r
F
.26994 .77899 m .26347 .76831 L .27769 .7843 L F
.67602 .86888 m .65113 .87989 L .66054 .87493 L 0 .462 0 r
F
.68578 .86292 m .67602 .86888 L .66054 .87493 L 0 .508 0 r
F
.29112 .80394 m .29923 .80844 L .30607 .8174 L 0 .104 0 r
F
.29112 .80394 m .28372 .79429 L .29923 .80844 L F
.20782 .63475 m .21236 .64143 L .21282 .65543 L 0 .033 0 r
F
.20782 .63475 m .20731 .62034 L .21236 .64143 L F
.80904 .43025 m .81784 .44476 L .82461 .46305 L 0 .442 0 r
F
.80074 .41339 m .81784 .44476 L .80904 .43025 L 0 .364 0 r
F
.5759 .90186 m .559 .9023 L .56856 .9009 L 0 .382 0 r
F
.58686 .89979 m .5759 .90186 L .56856 .9009 L 0 .406 0 r
F
.7902 .39956 m .80074 .41339 L .80904 .43025 L 0 .408 0 r
F
.21274 .50717 m .21526 .51226 L .20961 .52739 L 0 .007 0 r
F
.21274 .50717 m .21836 .49201 L .21526 .51226 L F
.2511 .75135 m .2585 .75732 L .26347 .76831 L 0 .058 0 r
F
.2511 .75135 m .2458 .73971 L .2585 .75732 L F
.29921 .35392 m .30324 .35482 L .28881 .36694 L 0 0 0 r
F
.29921 .35392 m .31307 .34225 L .30324 .35482 L F
.47277 .90116 m .47147 .89842 L .4807 .90031 L 0 .276 0 r
F
.47277 .90116 m .46192 .89894 L .47147 .89842 L F
.83214 .6807 m .82922 .69395 L .82029 .71332 L 0 .609 0 r
F
.83918 .66041 m .82922 .69395 L .83214 .6807 L 0 .554 0 r
F
.31413 .826 m .32263 .82954 L .33 .83743 L 0 .132 0 r
F
.31413 .826 m .30607 .8174 L .32263 .82954 L F
.71089 .84757 m .68578 .86292 L .69467 .85658 L 0 .498 0 r
F
.71972 .84017 m .71089 .84757 L .69467 .85658 L 0 .548 0 r
F
.61605 .27323 m .64182 .28336 L .6228 .27754 L 0 .159 0 r
F
.59764 .26879 m .61605 .27323 L .6228 .27754 L 0 .158 0 r
F
.71931 .32463 m .74472 .34636 L .72984 .33513 L 0 .247 0 r
F
.7037 .31467 m .71931 .32463 L .72984 .33513 L 0 .27 0 r
F
.37301 .86679 m .38049 .86763 L .38889 .87307 L 0 .183 0 r
F
.37301 .86679 m .36356 .86069 L .38049 .86763 L F
.67706 .29792 m .7037 .31467 L .68676 .30554 L 0 .205 0 r
F
.65996 .29017 m .67706 .29792 L .68676 .30554 L 0 .214 0 r
F
.64105 .88445 m .61759 .89117 L .62693 .88753 L 0 .45 0 r
F
.65113 .87989 m .64105 .88445 L .62693 .88753 L 0 .486 0 r
F
.58686 .89979 m .56856 .9009 L .57788 .89913 L 0 .406 0 r
F
.5975 .89731 m .58686 .89979 L .57788 .89913 L 0 .431 0 r
F
.84567 .55365 m .84848 .56874 L .84757 .58978 L 0 .565 0 r
F
.84453 .53284 m .84848 .56874 L .84567 .55365 L 0 .496 0 r
F
.22336 .47262 m .22607 .47705 L .21836 .49201 L 0 .002 0 r
F
.22336 .47262 m .23099 .45775 L .22607 .47705 L F
.23503 .72133 m .24214 .72778 L .2458 .73971 L 0 .053 0 r
F
.23503 .72133 m .23114 .70879 L .24214 .72778 L F
.44311 .27152 m .45685 .27133 L .43684 .2757 L 0 .028 0 r
F
.44311 .27152 m .46173 .26745 L .45685 .27133 L F
.46192 .89894 m .46253 .89618 L .47147 .89842 L 0 .278 0 r
F
.46192 .89894 m .45141 .89632 L .46253 .89618 L F
.27613 .3797 m .27977 .38158 L .26667 .39471 L 0 0 0 r
F
.27613 .3797 m .28881 .36694 L .27977 .38158 L F
.20434 .59929 m .20881 .60583 L .20731 .62034 L 0 .029 0 r
F
.20434 .59929 m .20583 .58445 L .20881 .60583 L F
.4079 .88286 m .41389 .88202 L .42248 .88614 L 0 .211 0 r
F
.4079 .88286 m .39805 .87815 L .41389 .88202 L F
.33846 .84496 m .34737 .84739 L .35499 .85421 L 0 .161 0 r
F
.33846 .84496 m .33 .83743 L .34737 .84739 L F
.38158 .29504 m .39084 .29461 L .37226 .30248 L 0 0 0 r
F
.38158 .29504 m .39907 .28762 L .39084 .29461 L F
.23771 .43952 m .24068 .44318 L .23099 .45775 L F
.23771 .43952 m .24723 .42514 L .24068 .44318 L F
.25545 .40838 m .25873 .41119 L .24723 .42514 L F
.25545 .40838 m .26667 .39471 L .25873 .41119 L F
.84033 .64646 m .83918 .66041 L .83214 .6807 L 0 .618 0 r
F
.84537 .62553 m .83918 .66041 L .84033 .64646 L 0 .564 0 r
F
.33876 .32097 m .34543 .32114 L .3285 .33129 L 0 0 0 r
F
.33876 .32097 m .35486 .31129 L .34543 .32114 L F
.59764 .26879 m .6228 .27754 L .60303 .27277 L 0 .158 0 r
F
.57869 .26537 m .59764 .26879 L .60303 .27277 L 0 .153 0 r
F
.5975 .89731 m .57788 .89913 L .58693 .89702 L 0 .431 0 r
F
.60776 .89443 m .5975 .89731 L .58693 .89702 L 0 .457 0 r
F
.22215 .68923 m .22902 .69602 L .23114 .70879 L 0 .049 0 r
F
.22215 .68923 m .21989 .67589 L .22902 .69602 L F
.83964 .51767 m .84453 .53284 L .84567 .55365 L 0 .554 0 r
F
.83653 .49743 m .84453 .53284 L .83964 .51767 L 0 .485 0 r
F
.46173 .26745 m .47741 .26806 L .45685 .27133 L 0 .056 0 r
F
.46173 .26745 m .48085 .2644 L .47741 .26806 L F
.76641 .79779 m .74381 .82053 L .75109 .81169 L 0 .559 0 r
F
.77294 .78792 m .76641 .79779 L .75109 .81169 L 0 .612 0 r
F
.78701 .77218 m .76641 .79779 L .77294 .78792 L 0 .57 0 r
F
.68578 .86292 m .66054 .87493 L .66922 .86962 L 0 .508 0 r
F
.69467 .85658 m .68578 .86292 L .66922 .86962 L 0 .549 0 r
F
.45141 .89632 m .45394 .89361 L .46253 .89618 L 0 .282 0 r
F
.45141 .89632 m .44129 .8933 L .45394 .89361 L F
.79252 .76129 m .78701 .77218 L .77294 .78792 L 0 .625 0 r
F
.80512 .74392 m .78701 .77218 L .79252 .76129 L 0 .583 0 r
F
.74472 .34636 m .76857 .37145 L .75476 .35909 L 0 .312 0 r
F
.72984 .33513 m .74472 .34636 L .75476 .35909 L 0 .336 0 r
F
.74381 .82053 m .71972 .84017 L .72748 .8324 L 0 .551 0 r
F
.75109 .81169 m .74381 .82053 L .72748 .8324 L 0 .6 0 r
F
.65113 .87989 m .62693 .88753 L .63573 .88354 L 0 .486 0 r
F
.66054 .87493 m .65113 .87989 L .63573 .88354 L 0 .521 0 r
F
.20492 .56333 m .20938 .56959 L .20583 .58445 L 0 .025 0 r
F
.20492 .56333 m .20848 .54824 L .20938 .56959 L F
.57869 .26537 m .60303 .27277 L .58265 .2691 L 0 .153 0 r
F
.55933 .26301 m .57869 .26537 L .58265 .2691 L 0 .144 0 r
F
.65996 .29017 m .68676 .30554 L .66859 .29732 L 0 .214 0 r
F
.64182 .28336 m .65996 .29017 L .66859 .29732 L 0 .218 0 r
F
.80937 .73209 m .80512 .74392 L .79252 .76129 L 0 .637 0 r
F
.82029 .71332 m .80512 .74392 L .80937 .73209 L 0 .597 0 r
F
.8446 .61104 m .84537 .62553 L .84033 .64646 L 0 .62 0 r
F
.84757 .58978 m .84537 .62553 L .8446 .61104 L 0 .568 0 r
F
.60776 .89443 m .58693 .89702 L .59565 .89457 L 0 .457 0 r
F
.61759 .89117 m .60776 .89443 L .59565 .89457 L 0 .483 0 r
F
.48085 .2644 m .49835 .26593 L .47741 .26806 L 0 .08 0 r
F
.48085 .2644 m .50032 .26242 L .49835 .26593 L F
.36356 .86069 m .37288 .86185 L .38049 .86763 L 0 .191 0 r
F
.36356 .86069 m .35499 .85421 L .37288 .86185 L F
.82957 .48239 m .83653 .49743 L .83964 .51767 L 0 .535 0 r
F
.82461 .46305 m .83653 .49743 L .82957 .48239 L 0 .466 0 r
F
.39805 .87815 m .40592 .87758 L .41389 .88202 L 0 .226 0 r
F
.39805 .87815 m .38889 .87307 L .40592 .87758 L F
.71972 .84017 m .69467 .85658 L .70264 .84987 L 0 .548 0 r
F
.72748 .8324 m .71972 .84017 L .70264 .84987 L 0 .591 0 r
F
.21282 .65543 m .21951 .66239 L .21989 .67589 L 0 .045 0 r
F
.21282 .65543 m .21236 .64143 L .21951 .66239 L F
.55933 .26301 m .58265 .2691 L .56183 .26656 L 0 .144 0 r
F
.53971 .26172 m .55933 .26301 L .56183 .26656 L 0 .133 0 r
F
.44129 .8933 m .44575 .89072 L .45394 .89361 L 0 .289 0 r
F
.44129 .8933 m .43163 .8899 L .44575 .89072 L F
.7037 .31467 m .72984 .33513 L .71344 .32468 L 0 .27 0 r
F
.68676 .30554 m .7037 .31467 L .71344 .32468 L 0 .283 0 r
F
.28372 .79429 m .29369 .79918 L .29923 .80844 L 0 .122 0 r
F
.28372 .79429 m .27769 .7843 L .29369 .79918 L F
.50032 .26242 m .51951 .26497 L .49835 .26593 L 0 .101 0 r
F
.50032 .26242 m .51999 .26153 L .51951 .26497 L F
.39907 .28762 m .41047 .28774 L .39084 .29461 L 0 .022 0 r
F
.39907 .28762 m .41753 .28115 L .41047 .28774 L F
.76857 .37145 m .7902 .39956 L .77777 .38622 L 0 .366 0 r
F
.75476 .35909 m .76857 .37145 L .77777 .38622 L 0 .39 0 r
F
.31307 .34225 m .31933 .34343 L .30324 .35482 L 0 0 0 r
F
.31307 .34225 m .3285 .33129 L .31933 .34343 L F
.30607 .8174 m .31641 .82133 L .32263 .82954 L 0 .146 0 r
F
.30607 .8174 m .29923 .80844 L .31641 .82133 L F
.53971 .26172 m .56183 .26656 L .54073 .26518 L 0 .133 0 r
F
.51999 .26153 m .53971 .26172 L .54073 .26518 L 0 .118 0 r
F
.26347 .76831 m .27309 .77401 L .27769 .7843 L 0 .101 0 r
F
.26347 .76831 m .2585 .75732 L .27309 .77401 L F
.51999 .26153 m .54073 .26518 L .51951 .26497 L 0 .118 0 r
F
.20961 .52739 m .21414 .53324 L .20848 .54824 L 0 .021 0 r
F
.20961 .52739 m .21526 .51226 L .21414 .53324 L F
.82305 .70062 m .82029 .71332 L .80937 .73209 L 0 .648 0 r
F
.83214 .6807 m .82029 .71332 L .82305 .70062 L 0 .609 0 r
F
.81566 .44836 m .82461 .46305 L .82957 .48239 L 0 .508 0 r
F
.80904 .43025 m .82461 .46305 L .81566 .44836 L 0 .442 0 r
F
.7902 .39956 m .80904 .43025 L .79825 .41614 L 0 .408 0 r
F
.77777 .38622 m .7902 .39956 L .79825 .41614 L 0 .435 0 r
F
.79825 .41614 m .80904 .43025 L .81566 .44836 L 0 .474 0 r
F
.61759 .89117 m .59565 .89457 L .60399 .89179 L 0 .483 0 r
F
.62693 .88753 m .61759 .89117 L .60399 .89179 L 0 .509 0 r
F
.33 .83743 m .34074 .84025 L .34737 .84739 L 0 .171 0 r
F
.33 .83743 m .32263 .82954 L .34074 .84025 L F
.84477 .57491 m .84757 .58978 L .8446 .61104 L 0 .615 0 r
F
.84567 .55365 m .84757 .58978 L .84477 .57491 L 0 .565 0 r
F
.35486 .31129 m .36374 .31188 L .34543 .32114 L 0 0 0 r
F
.35486 .31129 m .37226 .30248 L .36374 .31188 L F
.5295 .90433 m .5208 .90062 L .52892 .90067 L 0 .405 0 r
F
.5295 .90433 m .51956 .90426 L .5208 .90062 L F
.53942 .90402 m .5295 .90433 L .52892 .90067 L 0 .417 0 r
F
.2458 .73971 m .25511 .74607 L .2585 .75732 L 0 .082 0 r
F
.2458 .73971 m .24214 .72778 L .25511 .74607 L F
.51956 .90426 m .51272 .90026 L .5208 .90062 L 0 .396 0 r
F
.51956 .90426 m .50966 .90382 L .51272 .90026 L F
.66054 .87493 m .63573 .88354 L .64392 .87921 L 0 .521 0 r
F
.66922 .86962 m .66054 .87493 L .64392 .87921 L 0 .552 0 r
F
.53942 .90402 m .52892 .90067 L .53702 .90042 L 0 .417 0 r
F
.54928 .90335 m .53942 .90402 L .53702 .90042 L 0 .43 0 r
F
.50966 .90382 m .50471 .8996 L .51272 .90026 L 0 .388 0 r
F
.50966 .90382 m .49985 .90302 L .50471 .8996 L F
.69467 .85658 m .66922 .86962 L .67712 .86396 L 0 .549 0 r
F
.70264 .84987 m .69467 .85658 L .67712 .86396 L 0 .584 0 r
F
.20731 .62034 m .21388 .62733 L .21236 .64143 L 0 .041 0 r
F
.20731 .62034 m .20881 .60583 L .21388 .62733 L F
.64182 .28336 m .66859 .29732 L .64931 .29008 L 0 .218 0 r
F
.6228 .27754 m .64182 .28336 L .64931 .29008 L 0 .217 0 r
F
.43163 .8899 m .438 .88752 L .44575 .89072 L 0 .297 0 r
F
.43163 .8899 m .42248 .88614 L .438 .88752 L F
.54928 .90335 m .53702 .90042 L .54506 .89987 L 0 .43 0 r
F
.559 .9023 m .54928 .90335 L .54506 .89987 L 0 .444 0 r
F
.21836 .49201 m .22303 .49732 L .21526 .51226 L 0 .017 0 r
F
.21836 .49201 m .22607 .47705 L .22303 .49732 L F
.28881 .36694 m .29468 .36909 L .27977 .38158 L 0 0 0 r
F
.28881 .36694 m .30324 .35482 L .29468 .36909 L F
.49985 .90302 m .49682 .89864 L .50471 .8996 L 0 .382 0 r
F
.49985 .90302 m .49018 .90184 L .49682 .89864 L F
.83321 .66725 m .83214 .6807 L .82305 .70062 L 0 .654 0 r
F
.84033 .64646 m .83214 .6807 L .83321 .66725 L 0 .618 0 r
F
.38889 .87307 m .39862 .87283 L .40592 .87758 L 0 .246 0 r
F
.38889 .87307 m .38049 .86763 L .39862 .87283 L F
.559 .9023 m .54506 .89987 L .553 .89902 L 0 .444 0 r
F
.56856 .9009 m .559 .9023 L .553 .89902 L 0 .46 0 r
F
.41753 .28115 m .43102 .28196 L .41047 .28774 L 0 .056 0 r
F
.41753 .28115 m .43684 .2757 L .43102 .28196 L F
.49018 .90184 m .48909 .89738 L .49682 .89864 L 0 .377 0 r
F
.49018 .90184 m .4807 .90031 L .48909 .89738 L F
.23114 .70879 m .24019 .71564 L .24214 .72778 L 0 .066 0 r
F
.23114 .70879 m .22902 .69602 L .24019 .71564 L F
.23099 .45775 m .23588 .4624 L .22607 .47705 L 0 .012 0 r
F
.23099 .45775 m .24068 .44318 L .23588 .4624 L F
.35499 .85421 m .36614 .85578 L .37288 .86185 L 0 .202 0 r
F
.35499 .85421 m .34737 .84739 L .36614 .85578 L F
.26667 .39471 m .27217 .39777 L .25873 .41119 L 0 0 0 r
F
.26667 .39471 m .27977 .38158 L .27217 .39777 L F
.72984 .33513 m .75476 .35909 L .73926 .34742 L 0 .336 0 r
F
.71344 .32468 m .72984 .33513 L .73926 .34742 L 0 .349 0 r
F
.84077 .5386 m .84567 .55365 L .84477 .57491 L 0 .604 0 r
F
.83964 .51767 m .84567 .55365 L .84077 .5386 L 0 .554 0 r
F
.62693 .88753 m .60399 .89179 L .6119 .8887 L 0 .509 0 r
F
.63573 .88354 m .62693 .88753 L .6119 .8887 L 0 .533 0 r
F
.24723 .42514 m .2524 .42904 L .24068 .44318 L 0 .006 0 r
F
.24723 .42514 m .25873 .41119 L .2524 .42904 L F
.56856 .9009 m .553 .89902 L .56079 .89787 L 0 .46 0 r
F
.57788 .89913 m .56856 .9009 L .56079 .89787 L 0 .476 0 r
F
.75109 .81169 m .72748 .8324 L .73412 .82431 L 0 .6 0 r
F
.75711 .80254 m .75109 .81169 L .73412 .82431 L 0 .636 0 r
F
.77294 .78792 m .75109 .81169 L .75711 .80254 L 0 .612 0 r
F
.77806 .77773 m .77294 .78792 L .75711 .80254 L 0 .649 0 r
F
.79252 .76129 m .77294 .78792 L .77806 .77773 L 0 .625 0 r
F
.68676 .30554 m .71344 .32468 L .69561 .31509 L 0 .283 0 r
F
.66859 .29732 m .68676 .30554 L .69561 .31509 L 0 .289 0 r
F
.4807 .90031 m .48157 .89584 L .48909 .89738 L 0 .375 0 r
F
.4807 .90031 m .47147 .89842 L .48157 .89584 L F
.20583 .58445 m .21235 .5913 L .20881 .60583 L 0 .038 0 r
F
.20583 .58445 m .20938 .56959 L .21235 .5913 L F
.72748 .8324 m .70264 .84987 L .70963 .84284 L 0 .591 0 r
F
.73412 .82431 m .72748 .8324 L .70963 .84284 L 0 .623 0 r
F
.42248 .88614 m .43074 .88403 L .438 .88752 L 0 .307 0 r
F
.42248 .88614 m .41389 .88202 L .43074 .88403 L F
.6228 .27754 m .64931 .29008 L .62908 .28391 L 0 .217 0 r
F
.60303 .27277 m .6228 .27754 L .62908 .28391 L 0 .213 0 r
F
.79649 .75013 m .79252 .76129 L .77806 .77773 L 0 .661 0 r
F
.80937 .73209 m .79252 .76129 L .79649 .75013 L 0 .637 0 r
F
.83953 .63239 m .84033 .64646 L .83321 .66725 L 0 .655 0 r
F
.8446 .61104 m .84033 .64646 L .83953 .63239 L 0 .62 0 r
F
.57788 .89913 m .56079 .89787 L .56839 .89642 L 0 .476 0 r
F
.58693 .89702 m .57788 .89913 L .56839 .89642 L 0 .493 0 r
F
.66922 .86962 m .64392 .87921 L .65147 .87457 L 0 .552 0 r
F
.67712 .86396 m .66922 .86962 L .65147 .87457 L 0 .578 0 r
F
.21989 .67589 m .22873 .68309 L .22902 .69602 L 0 .056 0 r
F
.21989 .67589 m .21951 .66239 L .22873 .68309 L F
.3285 .33129 m .337 .33287 L .31933 .34343 L 0 .004 0 r
F
.3285 .33129 m .34543 .32114 L .337 .33287 L F
.47147 .89842 m .4743 .89401 L .48157 .89584 L 0 .374 0 r
F
.47147 .89842 m .46253 .89618 L .4743 .89401 L F
.43684 .2757 m .45232 .27731 L .43102 .28196 L 0 .085 0 r
F
.43684 .2757 m .45685 .27133 L .45232 .27731 L F
.37226 .30248 m .38332 .30361 L .36374 .31188 L 0 .038 0 r
F
.37226 .30248 m .39084 .29461 L .38332 .30361 L F
.83263 .50265 m .83964 .51767 L .84077 .5386 L 0 .586 0 r
F
.82957 .48239 m .83964 .51767 L .83263 .50265 L 0 .535 0 r
F
.29923 .80844 m .3114 .81285 L .31641 .82133 L 0 .158 0 r
F
.29923 .80844 m .29369 .79918 L .3114 .81285 L F
.75476 .35909 m .77777 .38622 L .7635 .37349 L 0 .39 0 r
F
.73926 .34742 m .75476 .35909 L .7635 .37349 L 0 .403 0 r
F
.81194 .72002 m .80937 .73209 L .79649 .75013 L 0 .671 0 r
F
.82305 .70062 m .80937 .73209 L .81194 .72002 L 0 .648 0 r
F
.27769 .7843 m .2895 .78967 L .29369 .79918 L 0 .138 0 r
F
.27769 .7843 m .27309 .77401 L .2895 .78967 L F
.70264 .84987 m .67712 .86396 L .68418 .85799 L 0 .584 0 r
F
.70963 .84284 m .70264 .84987 L .68418 .85799 L 0 .611 0 r
F
.63573 .88354 m .6119 .8887 L .61935 .88531 L 0 .533 0 r
F
.64392 .87921 m .63573 .88354 L .61935 .88531 L 0 .555 0 r
F
.58693 .89702 m .56839 .89642 L .57576 .8947 L 0 .493 0 r
F
.59565 .89457 m .58693 .89702 L .57576 .8947 L 0 .509 0 r
F
.38049 .86763 m .39203 .8678 L .39862 .87283 L 0 .265 0 r
F
.38049 .86763 m .37288 .86185 L .39203 .8678 L F
.32263 .82954 m .33517 .83283 L .34074 .84025 L 0 .181 0 r
F
.32263 .82954 m .31641 .82133 L .33517 .83283 L F
.20848 .54824 m .21503 .55482 L .20938 .56959 L 0 .033 0 r
F
.20848 .54824 m .21414 .53324 L .21503 .55482 L F
.60303 .27277 m .62908 .28391 L .60803 .27885 L 0 .213 0 r
F
.58265 .2691 m .60303 .27277 L .60803 .27885 L 0 .205 0 r
F
.46253 .89618 m .46731 .89191 L .4743 .89401 L 0 .374 0 r
F
.46253 .89618 m .45394 .89361 L .46731 .89191 L F
.2585 .75732 m .26999 .7635 L .27309 .77401 L 0 .119 0 r
F
.2585 .75732 m .25511 .74607 L .26999 .7635 L F
.82051 .46761 m .82957 .48239 L .83263 .50265 L 0 .562 0 r
F
.81566 .44836 m .82957 .48239 L .82051 .46761 L 0 .508 0 r
F
.84179 .59651 m .8446 .61104 L .83953 .63239 L 0 .649 0 r
F
.84477 .57491 m .8446 .61104 L .84179 .59651 L 0 .615 0 r
F
.41389 .88202 m .42402 .88026 L .43074 .88403 L 0 .317 0 r
F
.41389 .88202 m .40592 .87758 L .42402 .88026 L F
.45685 .27133 m .47421 .27384 L .45232 .27731 L 0 .111 0 r
F
.45685 .27133 m .47741 .26806 L .47421 .27384 L F
.21236 .64143 m .22105 .6488 L .21951 .66239 L 0 .052 0 r
F
.21236 .64143 m .21388 .62733 L .22105 .6488 L F
.77777 .38622 m .79825 .41614 L .7855 .40251 L 0 .435 0 r
F
.7635 .37349 m .77777 .38622 L .7855 .40251 L 0 .452 0 r
F
.34737 .84739 m .36029 .84943 L .36614 .85578 L 0 .23 0 r
F
.34737 .84739 m .34074 .84025 L .36029 .84943 L F
.82401 .68774 m .82305 .70062 L .81194 .72002 L 0 .676 .001 r
F
.83321 .66725 m .82305 .70062 L .82401 .68774 L 0 .654 0 r
F
.66859 .29732 m .69561 .31509 L .67647 .30646 L 0 .289 0 r
F
.64931 .29008 m .66859 .29732 L .67647 .30646 L 0 .288 0 r
F
.80467 .43405 m .81566 .44836 L .82051 .46761 L 0 .532 0 r
F
.79825 .41614 m .81566 .44836 L .80467 .43405 L 0 .474 0 r
F
.59565 .89457 m .57576 .8947 L .58285 .8927 L 0 .509 0 r
F
.60399 .89179 m .59565 .89457 L .58285 .8927 L 0 .526 0 r
F
.30324 .35482 m .31134 .35735 L .29468 .36909 L 0 .004 0 r
F
.30324 .35482 m .31933 .34343 L .31134 .35735 L F
.7855 .40251 m .79825 .41614 L .80467 .43405 L 0 .495 0 r
F
.71344 .32468 m .73926 .34742 L .72215 .33655 L 0 .349 0 r
F
.69561 .31509 m .71344 .32468 L .72215 .33655 L 0 .354 0 r
F
.21526 .51226 m .22192 .51843 L .21414 .53324 L 0 .029 0 r
F
.21526 .51226 m .22303 .49732 L .22192 .51843 L F
.58265 .2691 m .60803 .27885 L .58633 .27495 L 0 .205 0 r
F
.56183 .26656 m .58265 .2691 L .58633 .27495 L 0 .196 0 r
F
.24214 .72778 m .25335 .73462 L .25511 .74607 L 0 .102 0 r
F
.24214 .72778 m .24019 .71564 L .25335 .73462 L F
.45394 .89361 m .46066 .88955 L .46731 .89191 L 0 .376 0 r
F
.45394 .89361 m .44575 .89072 L .46066 .88955 L F
.67712 .86396 m .65147 .87457 L .65832 .86963 L 0 .578 0 r
F
.68418 .85799 m .67712 .86396 L .65832 .86963 L 0 .601 .001 r
F
.47741 .26806 m .49652 .27159 L .47421 .27384 L 0 .133 0 r
F
.47741 .26806 m .49835 .26593 L .49652 .27159 L F
.64392 .87921 m .61935 .88531 L .62627 .88164 L 0 .555 0 r
F
.65147 .87457 m .64392 .87921 L .62627 .88164 L 0 .574 0 r
F
.39084 .29461 m .40402 .2964 L .38332 .30361 L 0 .073 0 r
F
.39084 .29461 m .41047 .28774 L .40402 .2964 L F
.83987 .5601 m .84477 .57491 L .84179 .59651 L 0 .638 .001 r
F
.84077 .5386 m .84477 .57491 L .83987 .5601 L 0 .604 0 r
F
.75711 .80254 m .73412 .82431 L .73958 .81592 L 0 .636 0 r
F
.76179 .79311 m .75711 .80254 L .73958 .81592 L 0 .66 .003 r
F
.77806 .77773 m .75711 .80254 L .76179 .79311 L 0 .649 0 r
F
.56183 .26656 m .58633 .27495 L .56415 .27226 L 0 .196 0 r
F
.54073 .26518 m .56183 .26656 L .56415 .27226 L 0 .184 0 r
F
.73412 .82431 m .70963 .84284 L .71559 .83552 L 0 .623 0 r
F
.73958 .81592 m .73412 .82431 L .71559 .83552 L 0 .647 .002 r
F
.22607 .47705 m .23291 .48269 L .22303 .49732 L 0 .025 0 r
F
.22607 .47705 m .23588 .4624 L .23291 .48269 L F
.27977 .38158 m .2875 .385 L .27217 .39777 L 0 .007 0 r
F
.27977 .38158 m .29468 .36909 L .2875 .385 L F
.60399 .89179 m .58285 .8927 L .58963 .89043 L 0 .526 0 r
F
.6119 .8887 m .60399 .89179 L .58963 .89043 L 0 .541 0 r
F
.49835 .26593 m .51906 .27057 L .49652 .27159 L 0 .153 0 r
F
.49835 .26593 m .51951 .26497 L .51906 .27057 L F
.20881 .60583 m .21741 .61322 L .21388 .62733 L 0 .048 0 r
F
.20881 .60583 m .21235 .5913 L .21741 .61322 L F
.34543 .32114 m .35613 .32324 L .337 .33287 L 0 .046 0 r
F
.34543 .32114 m .36374 .31188 L .35613 .32324 L F
.7817 .7673 m .77806 .77773 L .76179 .79311 L 0 .672 .004 r
F
.79649 .75013 m .77806 .77773 L .7817 .7673 L 0 .661 0 r
F
.37288 .86185 m .3862 .86251 L .39203 .8678 L 0 .284 0 r
F
.37288 .86185 m .36614 .85578 L .3862 .86251 L F
.83236 .65368 m .83321 .66725 L .82401 .68774 L 0 .676 .001 r
F
.83953 .63239 m .83321 .66725 L .83236 .65368 L 0 .655 0 r
F
.40592 .87758 m .41787 .87623 L .42402 .88026 L 0 .328 0 r
F
.40592 .87758 m .39862 .87283 L .41787 .87623 L F
.54073 .26518 m .56415 .27226 L .54167 .27079 L 0 .184 0 r
F
.51951 .26497 m .54073 .26518 L .54167 .27079 L 0 .169 0 r
F
.51951 .26497 m .54167 .27079 L .51906 .27057 L F
.44575 .89072 m .45437 .88694 L .46066 .88955 L 0 .379 0 r
F
.44575 .89072 m .438 .88752 L .45437 .88694 L F
.24068 .44318 m .24776 .44817 L .23588 .4624 L 0 .02 0 r
F
.24068 .44318 m .2524 .42904 L .24776 .44817 L F
.22902 .69602 m .23999 .70336 L .24019 .71564 L 0 .088 0 r
F
.22902 .69602 m .22873 .68309 L .23999 .70336 L F
.25873 .41119 m .26611 .41543 L .2524 .42904 L 0 .014 0 r
F
.25873 .41119 m .27217 .39777 L .26611 .41543 L F
.70963 .84284 m .68418 .85799 L .69035 .85173 L 0 .611 0 r
F
.71559 .83552 m .70963 .84284 L .69035 .85173 L 0 .632 .003 r
F
.64931 .29008 m .67647 .30646 L .65616 .29886 L 0 .288 0 r
F
.62908 .28391 m .64931 .29008 L .65616 .29886 L 0 .283 0 r
F
.79884 .73875 m .79649 .75013 L .7817 .7673 L 0 .681 .006 r
F
.81194 .72002 m .79649 .75013 L .79884 .73875 L 0 .671 0 r
F
.52892 .90067 m .52211 .89482 L .5283 .89487 L 0 .47 0 r
F
.52892 .90067 m .5208 .90062 L .52211 .89482 L F
.53702 .90042 m .52892 .90067 L .5283 .89487 L 0 .478 0 r
F
.5208 .90062 m .51593 .89455 L .52211 .89482 L 0 .463 0 r
F
.5208 .90062 m .51272 .90026 L .51593 .89455 L F
.73926 .34742 m .7635 .37349 L .74746 .36146 L 0 .403 0 r
F
.72215 .33655 m .73926 .34742 L .74746 .36146 L 0 .41 0 r
F
.83374 .52371 m .84077 .5386 L .83987 .5601 L 0 .621 .002 r
F
.83263 .50265 m .84077 .5386 L .83374 .52371 L 0 .586 0 r
F
.53702 .90042 m .5283 .89487 L .53449 .89467 L 0 .478 0 r
F
.54506 .89987 m .53702 .90042 L .53449 .89467 L 0 .487 0 r
F
.31641 .82133 m .33071 .82518 L .33517 .83283 L 0 .216 0 r
F
.31641 .82133 m .3114 .81285 L .33071 .82518 L F
.29369 .79918 m .30763 .80415 L .3114 .81285 L 0 .182 0 r
F
.29369 .79918 m .2895 .78967 L .30763 .80415 L F
.51272 .90026 m .50982 .89404 L .51593 .89455 L 0 .457 0 r
F
.51272 .90026 m .50471 .8996 L .50982 .89404 L F
.6119 .8887 m .58963 .89043 L .59605 .88791 L 0 .541 0 r
F
.61935 .88531 m .6119 .8887 L .59605 .88791 L 0 .556 .001 r
F
.54506 .89987 m .53449 .89467 L .54063 .89425 L 0 .487 0 r
F
.553 .89902 m .54506 .89987 L .54063 .89425 L 0 .496 0 r
F
.50471 .8996 m .5038 .8933 L .50982 .89404 L 0 .451 0 r
F
.50471 .8996 m .49682 .89864 L .5038 .8933 L F
.65147 .87457 m .62627 .88164 L .63263 .8777 L 0 .574 0 r
F
.65832 .86963 m .65147 .87457 L .63263 .8777 L 0 .591 .003 r
F
.20938 .56959 m .21798 .57686 L .21235 .5913 L 0 .044 0 r
F
.20938 .56959 m .21503 .55482 L .21798 .57686 L F
.41047 .28774 m .4257 .29032 L .40402 .2964 L 0 .103 0 r
F
.41047 .28774 m .43102 .28196 L .4257 .29032 L F
.34074 .84025 m .35541 .84284 L .36029 .84943 L 0 .257 0 r
F
.34074 .84025 m .33517 .83283 L .35541 .84284 L F
.27309 .77401 m .28671 .77994 L .2895 .78967 L 0 .155 0 r
F
.27309 .77401 m .26999 .7635 L .28671 .77994 L F
.553 .89902 m .54063 .89425 L .54669 .89359 L 0 .496 0 r
F
.56079 .89787 m .553 .89902 L .54669 .89359 L 0 .506 .001 r
F
.83672 .61828 m .83953 .63239 L .83236 .65368 L 0 .67 .004 r
F
.84179 .59651 m .83953 .63239 L .83672 .61828 L 0 .649 0 r
F
.68418 .85799 m .65832 .86963 L .66443 .86443 L 0 .601 .001 r
F
.69035 .85173 m .68418 .85799 L .66443 .86443 L 0 .618 .005 r
F
.438 .88752 m .4485 .8841 L .45437 .88694 L 0 .383 0 r
F
.438 .88752 m .43074 .88403 L .4485 .8841 L F
.49682 .89864 m .4979 .89234 L .5038 .8933 L 0 .447 0 r
F
.49682 .89864 m .48909 .89738 L .4979 .89234 L F
.69561 .31509 m .72215 .33655 L .70353 .32658 L 0 .354 0 r
F
.67647 .30646 m .69561 .31509 L .70353 .32658 L 0 .352 0 r
F
.21951 .66239 m .2303 .67007 L .22873 .68309 L 0 .076 0 r
F
.21951 .66239 m .22105 .6488 L .2303 .67007 L F
.81277 .70778 m .81194 .72002 L .79884 .73875 L 0 .687 .009 r
F
.82401 .68774 m .81194 .72002 L .81277 .70778 L 0 .676 .001 r
F
.56079 .89787 m .54669 .89359 L .55263 .89271 L 0 .506 .001 r
F
.56839 .89642 m .56079 .89787 L .55263 .89271 L 0 .516 .001 r
F
.82351 .48789 m .83263 .50265 L .83374 .52371 L 0 .599 .004 r
F
.82051 .46761 m .83263 .50265 L .82351 .48789 L 0 .562 0 r
F
.39862 .87283 m .41233 .87197 L .41787 .87623 L 0 .34 0 r
F
.39862 .87283 m .39203 .8678 L .41233 .87197 L F
.31933 .34343 m .32965 .34646 L .31134 .35735 L 0 .053 0 r
F
.31933 .34343 m .337 .33287 L .32965 .34646 L F
.48909 .89738 m .49217 .89116 L .4979 .89234 L 0 .444 .001 r
F
.48909 .89738 m .48157 .89584 L .49217 .89116 L F
.7635 .37349 m .7855 .40251 L .77085 .3895 L 0 .452 0 r
F
.74746 .36146 m .7635 .37349 L .77085 .3895 L 0 .461 0 r
F
.25511 .74607 m .26843 .75282 L .26999 .7635 L 0 .135 0 r
F
.25511 .74607 m .25335 .73462 L .26843 .75282 L F
.36614 .85578 m .38118 .85698 L .3862 .86251 L 0 .303 0 r
F
.36614 .85578 m .36029 .84943 L .38118 .85698 L F
.62908 .28391 m .65616 .29886 L .63481 .29237 L 0 .283 0 r
F
.60803 .27885 m .62908 .28391 L .63481 .29237 L 0 .274 0 r
F
.61935 .88531 m .59605 .88791 L .60207 .88514 L 0 .556 .001 r
F
.62627 .88164 m .61935 .88531 L .60207 .88514 L 0 .569 .004 r
F
.56839 .89642 m .55263 .89271 L .55842 .89161 L 0 .516 .001 r
F
.57576 .8947 m .56839 .89642 L .55842 .89161 L 0 .526 .002 r
F
.36374 .31188 m .37659 .31463 L .35613 .32324 L 0 .083 0 r
F
.36374 .31188 m .38332 .30361 L .37659 .31463 L F
.21414 .53324 m .2228 .54024 L .21503 .55482 L 0 .04 0 r
F
.21414 .53324 m .22192 .51843 L .2228 .54024 L F
.80937 .45322 m .82051 .46761 L .82351 .48789 L 0 .572 .004 r
F
.80467 .43405 m .82051 .46761 L .80937 .45322 L 0 .532 0 r
F
.48157 .89584 m .48663 .88976 L .49217 .89116 L 0 .441 .001 r
F
.48157 .89584 m .4743 .89401 L .48663 .88976 L F
.7855 .40251 m .80467 .43405 L .79167 .42024 L 0 .495 0 r
F
.77085 .3895 m .7855 .40251 L .79167 .42024 L 0 .504 .001 r
F
.43102 .28196 m .44818 .28544 L .4257 .29032 L 0 .129 0 r
F
.43102 .28196 m .45232 .27731 L .44818 .28544 L F
.43074 .88403 m .44306 .88103 L .4485 .8841 L 0 .388 .001 r
F
.43074 .88403 m .42402 .88026 L .44306 .88103 L F
.73958 .81592 m .71559 .83552 L .72045 .82795 L 0 .647 .002 r
F
.7438 .80729 m .73958 .81592 L .72045 .82795 L 0 .661 .021 r
F
.76179 .79311 m .73958 .81592 L .7438 .80729 L 0 .66 .003 r
F
.83691 .58202 m .84179 .59651 L .83672 .61828 L 0 .66 .011 r
F
.83987 .5601 m .84179 .59651 L .83691 .58202 L 0 .638 .001 r
F
.79167 .42024 m .80467 .43405 L .80937 .45322 L 0 .541 .003 r
F
.82311 .67475 m .82401 .68774 L .81277 .70778 L 0 .687 .016 r
F
.83236 .65368 m .82401 .68774 L .82311 .67475 L 0 .676 .001 r
F
.21388 .62733 m .22456 .6352 L .22105 .6488 L 0 .065 0 r
F
.21388 .62733 m .21741 .61322 L .22456 .6352 L F
.76509 .78345 m .76179 .79311 L .7438 .80729 L 0 .674 .026 r
F
.7817 .7673 m .76179 .79311 L .76509 .78345 L 0 .672 .004 r
F
.57576 .8947 m .55842 .89161 L .56404 .89029 L 0 .526 .002 r
F
.58285 .8927 m .57576 .8947 L .56404 .89029 L 0 .536 .003 r
F
.71559 .83552 m .69035 .85173 L .69558 .84523 L 0 .632 .003 r
F
.72045 .82795 m .71559 .83552 L .69558 .84523 L 0 .647 .02 r
F
.65832 .86963 m .63263 .8777 L .63839 .87352 L 0 .591 .003 r
F
.66443 .86443 m .65832 .86963 L .63839 .87352 L 0 .605 .01 r
F
.24019 .71564 m .25326 .72306 L .25335 .73462 L 0 .123 0 r
F
.24019 .71564 m .23999 .70336 L .25326 .72306 L F
.29468 .36909 m .30463 .373 L .2875 .385 L 0 .057 0 r
F
.29468 .36909 m .31134 .35735 L .30463 .373 L F
.4743 .89401 m .48132 .88816 L .48663 .88976 L 0 .44 .002 r
F
.4743 .89401 m .46731 .89191 L .48132 .88816 L F
.22303 .49732 m .23183 .50392 L .22192 .51843 L 0 .035 0 r
F
.22303 .49732 m .23291 .48269 L .23183 .50392 L F
.60803 .27885 m .63481 .29237 L .6126 .28705 L 0 .274 0 r
F
.58633 .27495 m .60803 .27885 L .6126 .28705 L 0 .262 0 r
F
.78382 .75667 m .7817 .7673 L .76509 .78345 L 0 .684 .034 r
F
.79884 .73875 m .7817 .7673 L .78382 .75667 L 0 .681 .006 r
F
.62627 .88164 m .60207 .88514 L .60767 .88215 L 0 .569 .004 r
F
.63263 .8777 m .62627 .88164 L .60767 .88215 L 0 .581 .009 r
F
.39203 .8678 m .40746 .86749 L .41233 .87197 L 0 .351 .001 r
F
.39203 .8678 m .3862 .86251 L .40746 .86749 L F
.72215 .33655 m .74746 .36146 L .72973 .35026 L 0 .41 0 r
F
.70353 .32658 m .72215 .33655 L .72973 .35026 L 0 .412 0 r
F
.69035 .85173 m .66443 .86443 L .66974 .85899 L 0 .618 .005 r
F
.69558 .84523 m .69035 .85173 L .66974 .85899 L 0 .631 .022 r
F
.58285 .8927 m .56404 .89029 L .56943 .88875 L 0 .536 .003 r
F
.58963 .89043 m .58285 .8927 L .56943 .88875 L 0 .546 .006 r
F
.67647 .30646 m .70353 .32658 L .68353 .31759 L 0 .352 0 r
F
.65616 .29886 m .67647 .30646 L .68353 .31759 L 0 .35 0 r
F
.3114 .81285 m .32739 .81733 L .33071 .82518 L 0 .247 0 r
F
.3114 .81285 m .30763 .80415 L .32739 .81733 L F
.45232 .27731 m .47129 .28179 L .44818 .28544 L 0 .152 0 r
F
.45232 .27731 m .47421 .27384 L .47129 .28179 L F
.33517 .83283 m .35151 .83605 L .35541 .84284 L 0 .281 0 r
F
.33517 .83283 m .33071 .82518 L .35151 .83605 L F
.27217 .39777 m .28176 .40249 L .26611 .41543 L 0 .056 0 r
F
.27217 .39777 m .2875 .385 L .28176 .40249 L F
.23588 .4624 m .24489 .46847 L .23291 .48269 L 0 .044 0 r
F
.23588 .4624 m .24776 .44817 L .24489 .46847 L F
.46731 .89191 m .47627 .88635 L .48132 .88816 L 0 .439 .003 r
F
.46731 .89191 m .46066 .88955 L .47627 .88635 L F
.83286 .54544 m .83987 .5601 L .83691 .58202 L 0 .644 .023 r
F
.83374 .52371 m .83987 .5601 L .83286 .54544 L 0 .621 .002 r
F
.42402 .88026 m .43811 .87776 L .44306 .88103 L 0 .393 .002 r
F
.42402 .88026 m .41787 .87623 L .43811 .87776 L F
.2895 .78967 m .30517 .79526 L .30763 .80415 L 0 .22 0 r
F
.2895 .78967 m .28671 .77994 L .30517 .79526 L F
.2524 .42904 m .26167 .43448 L .24776 .44817 L 0 .052 0 r
F
.2524 .42904 m .26611 .41543 L .26167 .43448 L F
.82956 .64007 m .83236 .65368 L .82311 .67475 L 0 .682 .03 r
F
.83672 .61828 m .83236 .65368 L .82956 .64007 L 0 .67 .004 r
F
.21235 .5913 m .22299 .5992 L .21741 .61322 L 0 .057 0 r
F
.21235 .5913 m .21798 .57686 L .22299 .5992 L F
.22873 .68309 m .2416 .69101 L .23999 .70336 L 0 .117 0 r
F
.22873 .68309 m .2303 .67007 L .2416 .69101 L F
.38332 .30361 m .39824 .30712 L .37659 .31463 L F
.38332 .30361 m .40402 .2964 L .39824 .30712 L F
.36029 .84943 m .37699 .85126 L .38118 .85698 L 0 .32 .001 r
F
.36029 .84943 m .35541 .84284 L .37699 .85126 L F
.58633 .27495 m .6126 .28705 L .5897 .28295 L 0 .262 0 r
F
.56415 .27226 m .58633 .27495 L .5897 .28295 L 0 .247 0 r
F
.79954 .72722 m .79884 .73875 L .78382 .75667 L 0 .689 .048 r
F
.81277 .70778 m .79884 .73875 L .79954 .72722 L 0 .687 .009 r
F
.58963 .89043 m .56943 .88875 L .57458 .88702 L 0 .546 .006 r
F
.59605 .88791 m .58963 .89043 L .57458 .88702 L 0 .555 .01 r
F
.337 .33287 m .34949 .33652 L .32965 .34646 L 0 .094 0 r
F
.337 .33287 m .35613 .32324 L .34949 .33652 L F
.47421 .27384 m .49484 .27941 L .47129 .28179 L 0 .172 0 r
F
.47421 .27384 m .49652 .27159 L .49484 .27941 L F
.26999 .7635 m .28536 .77007 L .28671 .77994 L 0 .198 0 r
F
.26999 .7635 m .26843 .75282 L .28536 .77007 L F
.46066 .88955 m .47151 .88436 L .47627 .88635 L 0 .439 .004 r
F
.46066 .88955 m .45437 .88694 L .47151 .88436 L F
.66443 .86443 m .63839 .87352 L .6435 .86912 L 0 .605 .01 r
F
.66974 .85899 m .66443 .86443 L .6435 .86912 L 0 .616 .029 r
F
.63263 .8777 m .60767 .88215 L .6128 .87895 L 0 .581 .009 r
F
.63839 .87352 m .63263 .8777 L .6128 .87895 L 0 .592 .021 r
F
.8246 .50908 m .83374 .52371 L .83286 .54544 L 0 .624 .036 r
F
.82351 .48789 m .83374 .52371 L .8246 .50908 L 0 .599 .004 r
F
.56415 .27226 m .5897 .28295 L .56628 .28011 L 0 .247 0 r
F
.54167 .27079 m .56415 .27226 L .56628 .28011 L 0 .23 0 r
F
.74746 .36146 m .77085 .3895 L .75435 .37721 L 0 .461 0 r
F
.72973 .35026 m .74746 .36146 L .75435 .37721 L 0 .462 .001 r
F
.49652 .27159 m .51866 .27834 L .49484 .27941 L 0 .19 0 r
F
.49652 .27159 m .51906 .27057 L .51866 .27834 L F
.59605 .88791 m .57458 .88702 L .57945 .88509 L 0 .555 .01 r
F
.60207 .88514 m .59605 .88791 L .57945 .88509 L 0 .564 .017 r
F
.54167 .27079 m .56628 .28011 L .54253 .27857 L 0 .23 0 r
F
.51906 .27057 m .54167 .27079 L .54253 .27857 L 0 .209 0 r
F
.3862 .86251 m .40327 .86283 L .40746 .86749 L 0 .362 .002 r
F
.3862 .86251 m .38118 .85698 L .40327 .86283 L F
.41787 .87623 m .43366 .8743 L .43811 .87776 L 0 .398 .004 r
F
.41787 .87623 m .41233 .87197 L .43366 .8743 L F
.21503 .55482 m .2257 .5626 L .21798 .57686 L 0 .064 0 r
F
.21503 .55482 m .2228 .54024 L .2257 .5626 L F
.51906 .27057 m .54253 .27857 L .51866 .27834 L 0 .209 0 r
F
.72045 .82795 m .69558 .84523 L .69984 .83851 L 0 .647 .02 r
F
.72419 .82016 m .72045 .82795 L .69984 .83851 L 0 .656 .07 r
F
.7438 .80729 m .72045 .82795 L .72419 .82016 L 0 .661 .021 r
F
.81182 .69544 m .81277 .70778 L .79954 .72722 L 0 .69 .069 r
F
.82311 .67475 m .81277 .70778 L .81182 .69544 L 0 .687 .016 r
F
.65616 .29886 m .68353 .31759 L .66228 .30968 L 0 .35 0 r
F
.63481 .29237 m .65616 .29886 L .66228 .30968 L 0 .344 0 r
F
.83188 .60421 m .83672 .61828 L .82956 .64007 L 0 .672 .058 r
F
.83691 .58202 m .83672 .61828 L .83188 .60421 L 0 .66 .011 r
F
.74673 .79847 m .7438 .80729 L .72419 .82016 L 0 .669 .083 r
F
.76509 .78345 m .7438 .80729 L .74673 .79847 L 0 .674 .026 r
F
.45437 .88694 m .46706 .88219 L .47151 .88436 L 0 .439 .007 r
F
.45437 .88694 m .4485 .8841 L .46706 .88219 L F
.22105 .6488 m .23378 .65707 L .2303 .67007 L 0 .115 0 r
F
.22105 .6488 m .22456 .6352 L .23378 .65707 L F
.25335 .73462 m .26846 .74202 L .26843 .75282 L 0 .183 0 r
F
.25335 .73462 m .25326 .72306 L .26846 .74202 L F
.69558 .84523 m .66974 .85899 L .67424 .85333 L 0 .631 .022 r
F
.69984 .83851 m .69558 .84523 L .67424 .85333 L 0 .64 .065 r
F
.81228 .47352 m .82351 .48789 L .8246 .50908 L 0 .599 .04 r
F
.80937 .45322 m .82351 .48789 L .81228 .47352 L 0 .572 .004 r
F
.77085 .3895 m .79167 .42024 L .7767 .40705 L 0 .504 .001 r
F
.75435 .37721 m .77085 .3895 L .7767 .40705 L 0 .504 .007 r
F
.5283 .89487 m .52346 .88685 L .52766 .88688 L 0 .508 .013 r
F
.5283 .89487 m .52211 .89482 L .52346 .88685 L F
.53449 .89467 m .5283 .89487 L .52766 .88688 L 0 .513 .014 r
F
.52211 .89482 m .51928 .88666 L .52346 .88685 L 0 .503 .013 r
F
.52211 .89482 m .51593 .89455 L .51928 .88666 L F
.53449 .89467 m .52766 .88688 L .53185 .88675 L 0 .513 .014 r
F
.54063 .89425 m .53449 .89467 L .53185 .88675 L 0 .518 .015 r
F
.76696 .77363 m .76509 .78345 L .74673 .79847 L 0 .68 .103 r
F
.78382 .75667 m .76509 .78345 L .76696 .77363 L 0 .684 .034 r
F
.70353 .32658 m .72973 .35026 L .71043 .33997 L 0 .412 0 r
F
.68353 .31759 m .70353 .32658 L .71043 .33997 L 0 .409 0 r
F
.31134 .35735 m .32347 .36186 L .30463 .373 L 0 .1 0 r
F
.31134 .35735 m .32965 .34646 L .32347 .36186 L F
.51593 .89455 m .51514 .88631 L .51928 .88666 L 0 .499 .013 r
F
.51593 .89455 m .50982 .89404 L .51514 .88631 L F
.40402 .2964 m .42093 .30079 L .39824 .30712 L 0 .147 0 r
F
.40402 .2964 m .4257 .29032 L .42093 .30079 L F
.54063 .89425 m .53185 .88675 L .53601 .88646 L 0 .518 .015 r
F
.54669 .89359 m .54063 .89425 L .53601 .88646 L 0 .524 .017 r
F
.60207 .88514 m .57945 .88509 L .58402 .88299 L 0 .564 .017 r
F
.60767 .88215 m .60207 .88514 L .58402 .88299 L 0 .572 .028 r
F
.50982 .89404 m .51107 .88581 L .51514 .88631 L 0 .495 .014 r
F
.50982 .89404 m .5038 .8933 L .51107 .88581 L F
.79618 .43932 m .80937 .45322 L .81228 .47352 L 0 .572 .033 r
F
.79167 .42024 m .80937 .45322 L .79618 .43932 L 0 .541 .003 r
F
.63839 .87352 m .6128 .87895 L .61743 .87556 L 0 .592 .021 r
F
.6435 .86912 m .63839 .87352 L .61743 .87556 L 0 .6 .043 r
F
.7767 .40705 m .79167 .42024 L .79618 .43932 L 0 .54 .019 r
F
.33071 .82518 m .34865 .82909 L .35151 .83605 L 0 .303 .001 r
F
.33071 .82518 m .32739 .81733 L .34865 .82909 L F
.54669 .89359 m .53601 .88646 L .54011 .88601 L 0 .524 .017 r
F
.55263 .89271 m .54669 .89359 L .54011 .88601 L 0 .53 .02 r
F
.22192 .51843 m .23269 .52595 L .2228 .54024 L 0 .074 0 r
F
.22192 .51843 m .23183 .50392 L .23269 .52595 L F
.5038 .8933 m .50708 .88516 L .51107 .88581 L 0 .492 .015 r
F
.5038 .8933 m .4979 .89234 L .50708 .88516 L F
.66974 .85899 m .6435 .86912 L .64794 .86452 L 0 .616 .029 r
F
.67424 .85333 m .66974 .85899 L .64794 .86452 L 0 .624 .067 r
F
.30763 .80415 m .32526 .80932 L .32739 .81733 L 0 .275 .001 r
F
.30763 .80415 m .30517 .79526 L .32526 .80932 L F
.35541 .84284 m .37369 .84536 L .37699 .85126 L 0 .336 .003 r
F
.35541 .84284 m .35151 .83605 L .37369 .84536 L F
.4485 .8841 m .46295 .87985 L .46706 .88219 L 0 .44 .01 r
F
.4485 .8841 m .44306 .88103 L .46295 .87985 L F
.55263 .89271 m .54011 .88601 L .54413 .88541 L 0 .53 .02 r
F
.55842 .89161 m .55263 .89271 L .54413 .88541 L 0 .536 .024 r
F
.82032 .66173 m .82311 .67475 L .81182 .69544 L 0 .686 .104 r
F
.82956 .64007 m .82311 .67475 L .82032 .66173 L 0 .682 .03 r
F
.4979 .89234 m .50321 .88435 L .50708 .88516 L 0 .488 .017 r
F
.4979 .89234 m .49217 .89116 L .50321 .88435 L F
.41233 .87197 m .42976 .87067 L .43366 .8743 L 0 .404 .008 r
F
.41233 .87197 m .40746 .86749 L .42976 .87067 L F
.82994 .56769 m .83691 .58202 L .83188 .60421 L 0 .657 .098 r
F
.83286 .54544 m .83691 .58202 L .82994 .56769 L 0 .644 .023 r
F
.35613 .32324 m .37072 .32764 L .34949 .33652 L 0 .129 0 r
F
.35613 .32324 m .37659 .31463 L .37072 .32764 L F
.23999 .70336 m .25489 .71143 L .25326 .72306 L 0 .174 0 r
F
.23999 .70336 m .2416 .69101 L .25489 .71143 L F
.78437 .7459 m .78382 .75667 L .76696 .77363 L 0 .686 .132 r
F
.79954 .72722 m .78382 .75667 L .78437 .7459 L 0 .689 .048 r
F
.21741 .61322 m .23007 .62169 L .22456 .6352 L 0 .117 0 r
F
.21741 .61322 m .22299 .5992 L .23007 .62169 L F
.63481 .29237 m .66228 .30968 L .63995 .30292 L 0 .344 0 r
F
.6126 .28705 m .63481 .29237 L .63995 .30292 L 0 .335 0 r
F
.2875 .385 m .29927 .3903 L .28176 .40249 L 0 .101 0 r
F
.2875 .385 m .30463 .373 L .29927 .3903 L F
.55842 .89161 m .54413 .88541 L .54805 .88466 L 0 .536 .024 r
F
.56404 .89029 m .55842 .89161 L .54805 .88466 L 0 .541 .029 r
F
.28671 .77994 m .30404 .78625 L .30517 .79526 L 0 .253 0 r
F
.28671 .77994 m .28536 .77007 L .30404 .78625 L F
.23291 .48269 m .24385 .48982 L .23183 .50392 L 0 .084 0 r
F
.23291 .48269 m .24489 .46847 L .24385 .48982 L F
.38118 .85698 m .3998 .858 L .40327 .86283 L 0 .372 .006 r
F
.38118 .85698 m .37699 .85126 L .3998 .858 L F
.49217 .89116 m .49947 .8834 L .50321 .88435 L 0 .486 .02 r
F
.49217 .89116 m .48663 .88976 L .49947 .8834 L F
.60767 .88215 m .58402 .88299 L .58825 .88071 L 0 .572 .028 r
F
.6128 .87895 m .60767 .88215 L .58825 .88071 L 0 .579 .045 r
F
.56404 .89029 m .54805 .88466 L .55183 .88376 L 0 .541 .029 r
F
.56943 .88875 m .56404 .89029 L .55183 .88376 L 0 .547 .036 r
F
.4257 .29032 m .44446 .2957 L .42093 .30079 L 0 .172 0 r
F
.4257 .29032 m .44818 .28544 L .44446 .2957 L F
.26611 .41543 m .27756 .42145 L .26167 .43448 L 0 .098 0 r
F
.26611 .41543 m .28176 .40249 L .27756 .42145 L F
.24776 .44817 m .25893 .4548 L .24489 .46847 L 0 .092 0 r
F
.24776 .44817 m .26167 .43448 L .25893 .4548 L F
.44306 .88103 m .45922 .87736 L .46295 .87985 L 0 .442 .015 r
F
.44306 .88103 m .43811 .87776 L .45922 .87736 L F
.48663 .88976 m .49589 .88231 L .49947 .8834 L 0 .484 .023 r
F
.48663 .88976 m .48132 .88816 L .49589 .88231 L F
.6435 .86912 m .61743 .87556 L .62154 .87199 L 0 .6 .043 r
F
.64794 .86452 m .6435 .86912 L .62154 .87199 L 0 .607 .077 r
F
.72973 .35026 m .75435 .37721 L .73611 .36575 L 0 .462 .001 r
F
.71043 .33997 m .72973 .35026 L .73611 .36575 L 0 .458 .004 r
F
.79853 .7156 m .79954 .72722 L .78437 .7459 L 0 .688 .171 r
F
.81182 .69544 m .79954 .72722 L .79853 .7156 L 0 .69 .069 r
F
.82373 .53103 m .83286 .54544 L .82994 .56769 L 0 .639 .137 r
F
.8246 .50908 m .83286 .54544 L .82373 .53103 L 0 .624 .036 r
F
.72419 .82016 m .69984 .83851 L .70307 .8316 L 0 .656 .07 r
F
.72675 .81221 m .72419 .82016 L .70307 .8316 L 0 .66 .164 r
F
.74673 .79847 m .72419 .82016 L .72675 .81221 L 0 .669 .083 r
F
.69984 .83851 m .67424 .85333 L .67786 .8475 L 0 .64 .065 r
F
.70307 .8316 m .69984 .83851 L .67786 .8475 L 0 .646 .139 r
F
.26843 .75282 m .2855 .76011 L .28536 .77007 L 0 .236 0 r
F
.26843 .75282 m .26846 .74202 L .2855 .76011 L F
.56943 .88875 m .55183 .88376 L .55547 .88272 L 0 .547 .036 r
F
.57458 .88702 m .56943 .88875 L .55547 .88272 L 0 .552 .045 r
F
.82477 .62652 m .82956 .64007 L .82032 .66173 L 0 .678 .162 r
F
.83188 .60421 m .82956 .64007 L .82477 .62652 L 0 .672 .058 r
F
.2303 .67007 m .24503 .67867 L .2416 .69101 L 0 .17 0 r
F
.2303 .67007 m .23378 .65707 L .24503 .67867 L F
.68353 .31759 m .71043 .33997 L .68968 .3307 L 0 .409 0 r
F
.66228 .30968 m .68353 .31759 L .68968 .3307 L 0 .403 .001 r
F
.48132 .88816 m .49249 .88109 L .49589 .88231 L 0 .482 .027 r
F
.48132 .88816 m .47627 .88635 L .49249 .88109 L F
.21798 .57686 m .23063 .58537 L .22299 .5992 L 0 .121 0 r
F
.21798 .57686 m .2257 .5626 L .23063 .58537 L F
.6126 .28705 m .63995 .30292 L .6167 .29738 L 0 .335 0 r
F
.5897 .28295 m .6126 .28705 L .6167 .29738 L 0 .323 0 r
F
.6128 .87895 m .58825 .88071 L .59212 .87827 L 0 .579 .045 r
F
.61743 .87556 m .6128 .87895 L .59212 .87827 L 0 .585 .067 r
F
.40746 .86749 m .42642 .86689 L .42976 .87067 L 0 .41 .014 r
F
.40746 .86749 m .40327 .86283 L .42642 .86689 L F
.74834 .78949 m .74673 .79847 L .72675 .81221 L 0 .672 .199 r
F
.76696 .77363 m .74673 .79847 L .74834 .78949 L 0 .68 .103 r
F
.67424 .85333 m .64794 .86452 L .65167 .85975 L 0 .624 .067 r
F
.67786 .8475 m .67424 .85333 L .65167 .85975 L 0 .629 .125 r
F
.57458 .88702 m .55547 .88272 L .55894 .88154 L 0 .552 .045 r
F
.57945 .88509 m .57458 .88702 L .55894 .88154 L 0 .558 .056 r
F
.44818 .28544 m .46867 .29189 L .44446 .2957 L 0 .198 0 r
F
.44818 .28544 m .47129 .28179 L .46867 .29189 L F
.32965 .34646 m .3439 .35169 L .32347 .36186 L 0 .135 0 r
F
.32965 .34646 m .34949 .33652 L .3439 .35169 L F
.43811 .87776 m .45588 .87473 L .45922 .87736 L 0 .444 .022 r
F
.43811 .87776 m .43366 .8743 L .45588 .87473 L F
.35151 .83605 m .37129 .83933 L .37369 .84536 L 0 .351 .007 r
F
.35151 .83605 m .34865 .82909 L .37129 .83933 L F
.47627 .88635 m .48929 .87974 L .49249 .88109 L 0 .481 .032 r
F
.47627 .88635 m .47151 .88436 L .48929 .87974 L F
.32739 .81733 m .34686 .82201 L .34865 .82909 L 0 .323 .004 r
F
.32739 .81733 m .32526 .80932 L .34686 .82201 L F
.37659 .31463 m .3932 .31989 L .37072 .32764 L 0 .159 0 r
F
.37659 .31463 m .39824 .30712 L .3932 .31989 L F
.81333 .49482 m .8246 .50908 L .82373 .53103 L 0 .617 .153 r
F
.81228 .47352 m .8246 .50908 L .81333 .49482 L 0 .599 .04 r
F
.75435 .37721 m .7767 .40705 L .75985 .39458 L 0 .504 .007 r
F
.73611 .36575 m .75435 .37721 L .75985 .39458 L 0 .499 .019 r
F
.37699 .85126 m .39708 .85303 L .3998 .858 L 0 .382 .013 r
F
.37699 .85126 m .37369 .84536 L .39708 .85303 L F
.76735 .76369 m .76696 .77363 L .74834 .78949 L 0 .68 .244 r
F
.78437 .7459 m .76696 .77363 L .76735 .76369 L 0 .686 .132 r
F
.25326 .72306 m .27011 .73119 L .26846 .74202 L 0 .224 0 r
F
.25326 .72306 m .25489 .71143 L .27011 .73119 L F
.80904 .68309 m .81182 .69544 L .79853 .7156 L 0 .686 .226 r
F
.82032 .66173 m .81182 .69544 L .80904 .68309 L 0 .686 .104 r
F
.5897 .28295 m .6167 .29738 L .59271 .29311 L 0 .323 0 r
F
.56628 .28011 m .5897 .28295 L .59271 .29311 L 0 .309 0 r
F
.57945 .88509 m .55894 .88154 L .56222 .88023 L 0 .558 .056 r
F
.58402 .88299 m .57945 .88509 L .56222 .88023 L 0 .563 .07 r
F
.64794 .86452 m .62154 .87199 L .62508 .86826 L 0 .607 .077 r
F
.65167 .85975 m .64794 .86452 L .62508 .86826 L 0 .612 .123 r
F
.2228 .54024 m .23552 .54864 L .2257 .5626 L 0 .127 0 r
F
.2228 .54024 m .23269 .52595 L .23552 .54864 L F
.30517 .79526 m .32435 .80121 L .32526 .80932 L 0 .3 .003 r
F
.30517 .79526 m .30404 .78625 L .32435 .80121 L F
.61743 .87556 m .59212 .87827 L .5956 .87569 L 0 .585 .067 r
F
.62154 .87199 m .61743 .87556 L .5956 .87569 L 0 .591 .096 r
F
.82498 .5903 m .83188 .60421 L .82477 .62652 L 0 .665 .237 r
F
.82994 .56769 m .83188 .60421 L .82498 .5903 L 0 .657 .098 r
F
.47151 .88436 m .4863 .87826 L .48929 .87974 L 0 .48 .038 r
F
.47151 .88436 m .46706 .88219 L .4863 .87826 L F
.47129 .28179 m .49334 .28942 L .46867 .29189 L 0 .226 0 r
F
.47129 .28179 m .49484 .27941 L .49334 .28942 L F
.22456 .6352 m .23919 .64415 L .23378 .65707 L 0 .169 0 r
F
.22456 .6352 m .23007 .62169 L .23919 .64415 L F
.79897 .45963 m .81228 .47352 L .81333 .49482 L 0 .593 .136 r
F
.79618 .43932 m .81228 .47352 L .79897 .45963 L 0 .572 .033 r
F
.7767 .40705 m .79618 .43932 L .78099 .42604 L 0 .54 .019 r
F
.75985 .39458 m .7767 .40705 L .78099 .42604 L 0 .534 .051 r
F
.78099 .42604 m .79618 .43932 L .79897 .45963 L 0 .565 .095 r
F
.40327 .86283 m .42367 .86298 L .42642 .86689 L 0 .415 .023 r
F
.40327 .86283 m .3998 .858 L .42367 .86298 L F
.43366 .8743 m .45296 .87197 L .45588 .87473 L 0 .446 .031 r
F
.43366 .8743 m .42976 .87067 L .45296 .87197 L F
.56628 .28011 m .59271 .29311 L .56818 .29015 L 0 .309 0 r
F
.54253 .27857 m .56628 .28011 L .56818 .29015 L 0 .292 0 r
F
.58402 .88299 m .56222 .88023 L .56529 .87881 L 0 .563 .07 r
F
.58825 .88071 m .58402 .88299 L .56529 .87881 L 0 .567 .086 r
F
.30463 .373 m .31854 .379 L .29927 .3903 L 0 .137 0 r
F
.30463 .373 m .32347 .36186 L .31854 .379 L F
.66228 .30968 m .68968 .3307 L .66762 .32253 L 0 .403 .001 r
F
.63995 .30292 m .66228 .30968 L .66762 .32253 L 0 .394 .001 r
F
.49484 .27941 m .51829 .2883 L .49334 .28942 L 0 .251 0 r
F
.49484 .27941 m .51866 .27834 L .51829 .2883 L F
.78331 .73507 m .78437 .7459 L .76735 .76369 L 0 .683 .298 r
F
.79853 .7156 m .78437 .7459 L .78331 .73507 L 0 .688 .171 r
F
.28536 .77007 m .30429 .77716 L .30404 .78625 L 0 .282 .002 r
F
.28536 .77007 m .2855 .76011 L .30429 .77716 L F
.70307 .8316 m .67786 .8475 L .68059 .84151 L 0 .646 .139 r
F
.70525 .82456 m .70307 .8316 L .68059 .84151 L 0 .648 .239 r
F
.72675 .81221 m .70307 .8316 L .70525 .82456 L 0 .66 .164 r
F
.46706 .88219 m .48356 .87668 L .4863 .87826 L 0 .48 .046 r
F
.46706 .88219 m .46295 .87985 L .48356 .87668 L F
.23183 .50392 m .24468 .51208 L .23269 .52595 L 0 .132 0 r
F
.23183 .50392 m .24385 .48982 L .24468 .51208 L F
.71043 .33997 m .73611 .36575 L .71623 .35522 L 0 .458 .004 r
F
.68968 .3307 m .71043 .33997 L .71623 .35522 L 0 .45 .007 r
F
.54253 .27857 m .56818 .29015 L .54331 .28854 L 0 .292 0 r
F
.51866 .27834 m .54253 .27857 L .54331 .28854 L 0 .273 0 r
F
.67786 .8475 m .65167 .85975 L .65466 .85483 L 0 .629 .125 r
F
.68059 .84151 m .67786 .8475 L .65466 .85483 L 0 .633 .202 r
F
.51866 .27834 m .54331 .28854 L .51829 .2883 L 0 .273 0 r
F
.2416 .69101 m .25827 .69982 L .25489 .71143 L 0 .217 0 r
F
.2416 .69101 m .24503 .67867 L .25827 .69982 L F
.7281 .80413 m .72675 .81221 L .70525 .82456 L 0 .661 .29 r
F
.74834 .78949 m .72675 .81221 L .7281 .80413 L 0 .672 .199 r
F
.8156 .64877 m .82032 .66173 L .80904 .68309 L 0 .679 .307 r
F
.82477 .62652 m .82032 .66173 L .8156 .64877 L 0 .678 .162 r
F
.62154 .87199 m .5956 .87569 L .59867 .87297 L 0 .591 .096 r
F
.62508 .86826 m .62154 .87199 L .59867 .87297 L 0 .595 .132 r
F
.39824 .30712 m .41676 .31335 L .3932 .31989 L 0 .191 0 r
F
.39824 .30712 m .42093 .30079 L .41676 .31335 L F
.58825 .88071 m .56529 .87881 L .56812 .87726 L 0 .567 .086 r
F
.59212 .87827 m .58825 .88071 L .56812 .87726 L 0 .571 .106 r
F
.82088 .55361 m .82994 .56769 L .82498 .5903 L 0 .648 .307 r
F
.82373 .53103 m .82994 .56769 L .82088 .55361 L 0 .639 .137 r
F
.28176 .40249 m .29535 .40918 L .27756 .42145 L 0 .138 0 r
F
.28176 .40249 m .29927 .3903 L .29535 .40918 L F
.24489 .46847 m .25793 .47626 L .24385 .48982 L 0 .136 0 r
F
.24489 .46847 m .25893 .4548 L .25793 .47626 L F
.52766 .88688 m .52487 .87668 L .527 .87669 L 0 .528 .081 r
F
.52766 .88688 m .52346 .88685 L .52487 .87668 L F
.53185 .88675 m .52766 .88688 L .527 .87669 L 0 .531 .082 r
F
.52346 .88685 m .52275 .87658 L .52487 .87668 L 0 .526 .079 r
F
.52346 .88685 m .51928 .88666 L .52275 .87658 L F
.65167 .85975 m .62508 .86826 L .62805 .86439 L 0 .612 .123 r
F
.65466 .85483 m .65167 .85975 L .62805 .86439 L 0 .616 .18 r
F
.53185 .88675 m .527 .87669 L .52912 .87663 L 0 .531 .082 r
F
.53601 .88646 m .53185 .88675 L .52912 .87663 L 0 .534 .085 r
F
.22299 .5992 m .23758 .60836 L .23007 .62169 L 0 .171 0 r
F
.22299 .5992 m .23063 .58537 L .23758 .60836 L F
.51928 .88666 m .52066 .87641 L .52275 .87658 L 0 .523 .079 r
F
.51928 .88666 m .51514 .88631 L .52066 .87641 L F
.53601 .88646 m .52912 .87663 L .53123 .87648 L 0 .534 .085 r
F
.54011 .88601 m .53601 .88646 L .53123 .87648 L 0 .537 .089 r
F
.46295 .87985 m .48106 .875 L .48356 .87668 L 0 .479 .054 r
F
.46295 .87985 m .45922 .87736 L .48106 .875 L F
.37369 .84536 m .39513 .84795 L .39708 .85303 L 0 .392 .022 r
F
.37369 .84536 m .37129 .83933 L .39513 .84795 L F
.26167 .43448 m .27496 .44178 L .25893 .4548 L 0 .138 0 r
F
.26167 .43448 m .27756 .42145 L .27496 .44178 L F
.34865 .82909 m .36982 .8332 L .37129 .83933 L 0 .365 .014 r
F
.34865 .82909 m .34686 .82201 L .36982 .8332 L F
.51514 .88631 m .51859 .87615 L .52066 .87641 L 0 .521 .08 r
F
.51514 .88631 m .51107 .88581 L .51859 .87615 L F
.42976 .87067 m .45047 .8691 L .45296 .87197 L 0 .449 .041 r
F
.42976 .87067 m .42642 .86689 L .45047 .8691 L F
.34949 .33652 m .36578 .3426 L .3439 .35169 L 0 .169 0 r
F
.34949 .33652 m .37072 .32764 L .36578 .3426 L F
.54011 .88601 m .53123 .87648 L .5333 .87625 L 0 .537 .089 r
F
.54413 .88541 m .54011 .88601 L .5333 .87625 L 0 .54 .094 r
F
.74859 .78043 m .74834 .78949 L .7281 .80413 L 0 .67 .35 r
F
.76735 .76369 m .74834 .78949 L .74859 .78043 L 0 .68 .244 r
F
.51107 .88581 m .51658 .87582 L .51859 .87615 L 0 .519 .081 r
F
.51107 .88581 m .50708 .88516 L .51658 .87582 L F
.26846 .74202 m .28715 .75011 L .2855 .76011 L 0 .268 .001 r
F
.26846 .74202 m .27011 .73119 L .28715 .75011 L F
.54413 .88541 m .5333 .87625 L .53534 .87595 L 0 .54 .094 r
F
.54805 .88466 m .54413 .88541 L .53534 .87595 L 0 .542 .099 r
F
.79578 .70398 m .79853 .7156 L .78331 .73507 L 0 .682 .367 r
F
.80904 .68309 m .79853 .7156 L .79578 .70398 L 0 .686 .226 r
F
.50708 .88516 m .51462 .87541 L .51658 .87582 L 0 .517 .083 r
F
.50708 .88516 m .50321 .88435 L .51462 .87541 L F
.32526 .80932 m .34616 .81484 L .34686 .82201 L 0 .341 .01 r
F
.32526 .80932 m .32435 .80121 L .34616 .81484 L F
.3998 .858 m .42153 .85897 L .42367 .86298 L 0 .421 .034 r
F
.3998 .858 m .39708 .85303 L .42153 .85897 L F
.59212 .87827 m .56812 .87726 L .57071 .87561 L 0 .571 .106 r
F
.5956 .87569 m .59212 .87827 L .57071 .87561 L 0 .575 .128 r
F
.54805 .88466 m .53534 .87595 L .53732 .87556 L 0 .542 .099 r
F
.55183 .88376 m .54805 .88466 L .53732 .87556 L 0 .545 .106 r
F
.63995 .30292 m .66762 .32253 L .64443 .31555 L 0 .394 .001 r
F
.6167 .29738 m .63995 .30292 L .64443 .31555 L 0 .382 .001 r
F
.50321 .88435 m .51273 .87492 L .51462 .87541 L 0 .515 .086 r
F
.50321 .88435 m .49947 .8834 L .51273 .87492 L F
.73611 .36575 m .75985 .39458 L .7412 .38295 L 0 .499 .019 r
F
.71623 .35522 m .73611 .36575 L .7412 .38295 L 0 .49 .029 r
F
.81249 .517 m .82373 .53103 L .82088 .55361 L 0 .629 .34 r
F
.81333 .49482 m .82373 .53103 L .81249 .517 L 0 .617 .153 r
F
.45922 .87736 m .47884 .87322 L .48106 .875 L 0 .48 .063 r
F
.45922 .87736 m .45588 .87473 L .47884 .87322 L F
.62508 .86826 m .59867 .87297 L .60132 .87014 L 0 .595 .132 r
F
.62805 .86439 m .62508 .86826 L .60132 .87014 L 0 .598 .172 r
F
.55183 .88376 m .53732 .87556 L .53923 .8751 L 0 .545 .106 r
F
.55547 .88272 m .55183 .88376 L .53923 .8751 L 0 .548 .114 r
F
.23378 .65707 m .25033 .66642 L .24503 .67867 L 0 .214 0 r
F
.23378 .65707 m .23919 .64415 L .25033 .66642 L F
.81797 .61312 m .82477 .62652 L .8156 .64877 L 0 .668 .408 r
F
.82498 .5903 m .82477 .62652 L .81797 .61312 L 0 .665 .237 r
F
.49947 .8834 m .51092 .87437 L .51273 .87492 L 0 .513 .09 r
F
.49947 .8834 m .49589 .88231 L .51092 .87437 L F
.2257 .5626 m .24032 .57182 L .23063 .58537 L 0 .174 0 r
F
.2257 .5626 m .23552 .54864 L .24032 .57182 L F
.42093 .30079 m .44122 .30809 L .41676 .31335 L 0 .224 0 r
F
.42093 .30079 m .44446 .2957 L .44122 .30809 L F
.76625 .7537 m .76735 .76369 L .74859 .78043 L 0 .675 .416 r
F
.78331 .73507 m .76735 .76369 L .76625 .7537 L 0 .683 .298 r
F
.30404 .78625 m .32469 .79305 L .32435 .80121 L 0 .322 .007 r
F
.30404 .78625 m .30429 .77716 L .32469 .79305 L F
.55547 .88272 m .53923 .8751 L .54107 .87457 L 0 .548 .114 r
F
.55894 .88154 m .55547 .88272 L .54107 .87457 L 0 .551 .123 r
F
.68059 .84151 m .65466 .85483 L .65689 .84979 L 0 .633 .202 r
F
.6824 .83541 m .68059 .84151 L .65689 .84979 L 0 .634 .287 r
F
.70525 .82456 m .68059 .84151 L .6824 .83541 L 0 .648 .239 r
F
.42642 .86689 m .44844 .86614 L .45047 .8691 L 0 .452 .054 r
F
.42642 .86689 m .42367 .86298 L .44844 .86614 L F
.49589 .88231 m .50921 .87374 L .51092 .87437 L 0 .512 .094 r
F
.49589 .88231 m .49249 .88109 L .50921 .87374 L F
.5956 .87569 m .57071 .87561 L .57303 .87387 L 0 .575 .128 r
F
.59867 .87297 m .5956 .87569 L .57303 .87387 L 0 .578 .152 r
F
.68968 .3307 m .71623 .35522 L .69485 .34573 L 0 .45 .007 r
F
.66762 .32253 m .68968 .3307 L .69485 .34573 L 0 .441 .008 r
F
.70635 .81741 m .70525 .82456 L .6824 .83541 L 0 .648 .348 r
F
.7281 .80413 m .70525 .82456 L .70635 .81741 L 0 .661 .29 r
F
.65466 .85483 m .62805 .86439 L .63041 .86042 L 0 .616 .18 r
F
.65689 .84979 m .65466 .85483 L .63041 .86042 L 0 .618 .242 r
F
.55894 .88154 m .54107 .87457 L .54282 .87398 L 0 .551 .123 r
F
.56222 .88023 m .55894 .88154 L .54282 .87398 L 0 .553 .133 r
F
.79999 .48106 m .81333 .49482 L .81249 .517 L 0 .607 .316 r
F
.79897 .45963 m .81333 .49482 L .79999 .48106 L 0 .593 .136 r
F
.25489 .71143 m .2734 .72038 L .27011 .73119 L 0 .259 .001 r
F
.25489 .71143 m .25827 .69982 L .2734 .72038 L F
.32347 .36186 m .33944 .36868 L .31854 .379 L 0 .179 0 r
F
.32347 .36186 m .3439 .35169 L .33944 .36868 L F
.75985 .39458 m .78099 .42604 L .76388 .41349 L 0 .534 .051 r
F
.7412 .38295 m .75985 .39458 L .76388 .41349 L 0 .524 .08 r
F
.45588 .87473 m .4769 .87136 L .47884 .87322 L 0 .48 .074 r
F
.45588 .87473 m .45296 .87197 L .4769 .87136 L F
.49249 .88109 m .5076 .87306 L .50921 .87374 L 0 .511 .099 r
F
.49249 .88109 m .48929 .87974 L .5076 .87306 L F
.80442 .6708 m .80904 .68309 L .79578 .70398 L 0 .677 .457 r
F
.8156 .64877 m .80904 .68309 L .80442 .6708 L 0 .679 .307 r
F
.6167 .29738 m .64443 .31555 L .62027 .30983 L 0 .382 .001 r
F
.59271 .29311 m .6167 .29738 L .62027 .30983 L 0 .369 0 r
F
.37129 .83933 m .39398 .8428 L .39513 .84795 L 0 .401 .033 r
F
.37129 .83933 m .36982 .8332 L .39398 .8428 L F
.56222 .88023 m .54282 .87398 L .54447 .87331 L 0 .553 .133 r
F
.56529 .87881 m .56222 .88023 L .54447 .87331 L 0 .556 .144 r
F
.39708 .85303 m .42003 .85487 L .42153 .85897 L 0 .427 .047 r
F
.39708 .85303 m .39513 .84795 L .42003 .85487 L F
.72821 .79598 m .7281 .80413 L .70635 .81741 L 0 .659 .42 r
F
.74859 .78043 m .7281 .80413 L .72821 .79598 L 0 .67 .35 r
F
.78365 .44636 m .79897 .45963 L .79999 .48106 L 0 .582 .246 r
F
.78099 .42604 m .79897 .45963 L .78365 .44636 L 0 .565 .095 r
F
.62805 .86439 m .60132 .87014 L .60352 .86722 L 0 .598 .172 r
F
.63041 .86042 m .62805 .86439 L .60352 .86722 L 0 .601 .215 r
F
.76388 .41349 m .78099 .42604 L .78365 .44636 L 0 .555 .158 r
F
.23269 .52595 m .24741 .53508 L .23552 .54864 L 0 .178 0 r
F
.23269 .52595 m .24468 .51208 L .24741 .53508 L F
.37072 .32764 m .38896 .33467 L .36578 .3426 L 0 .208 0 r
F
.37072 .32764 m .3932 .31989 L .38896 .33467 L F
.48929 .87974 m .5061 .87231 L .5076 .87306 L 0 .51 .104 r
F
.48929 .87974 m .4863 .87826 L .5061 .87231 L F
.2855 .76011 m .30592 .76806 L .30429 .77716 L 0 .306 .005 r
F
.2855 .76011 m .28715 .75011 L .30592 .76806 L F
.34686 .82201 m .36931 .827 L .36982 .8332 L 0 .377 .024 r
F
.34686 .82201 m .34616 .81484 L .36931 .827 L F
.59867 .87297 m .57303 .87387 L .57507 .87204 L 0 .578 .152 r
F
.60132 .87014 m .59867 .87297 L .57507 .87204 L 0 .58 .178 r
F
.44446 .2957 m .46638 .30416 L .44122 .30809 L 0 .253 0 r
F
.44446 .2957 m .46867 .29189 L .46638 .30416 L F
.23007 .62169 m .24655 .63142 L .23919 .64415 L 0 .214 0 r
F
.23007 .62169 m .23758 .60836 L .24655 .63142 L F
.81602 .57664 m .82498 .5903 L .81797 .61312 L 0 .653 .501 r
F
.82088 .55361 m .82498 .5903 L .81602 .57664 L 0 .648 .307 r
F
.7806 .72425 m .78331 .73507 L .76625 .7537 L 0 .676 .489 r
F
.79578 .70398 m .78331 .73507 L .7806 .72425 L 0 .682 .367 r
F
.56529 .87881 m .54447 .87331 L .54601 .87259 L 0 .556 .144 r
F
.56812 .87726 m .56529 .87881 L .54601 .87259 L 0 .558 .156 r
F
.42367 .86298 m .44687 .86311 L .44844 .86614 L 0 .455 .067 r
F
.42367 .86298 m .42153 .85897 L .44687 .86311 L F
.45296 .87197 m .47526 .86943 L .4769 .87136 L 0 .481 .085 r
F
.45296 .87197 m .45047 .8691 L .47526 .86943 L F
.4863 .87826 m .50473 .87151 L .5061 .87231 L 0 .509 .11 r
F
.4863 .87826 m .48356 .87668 L .50473 .87151 L F
.29927 .3903 m .31492 .3978 L .29535 .40918 L 0 .184 0 r
F
.29927 .3903 m .31854 .379 L .31492 .3978 L F
.24385 .48982 m .25872 .49873 L .24468 .51208 L 0 .182 0 r
F
.24385 .48982 m .25793 .47626 L .25872 .49873 L F
.59271 .29311 m .62027 .30983 L .59534 .30542 L 0 .369 0 r
F
.56818 .29015 m .59271 .29311 L .59534 .30542 L 0 .355 0 r
F
.32435 .80121 m .34657 .80762 L .34616 .81484 L 0 .357 .017 r
F
.32435 .80121 m .32469 .79305 L .34657 .80762 L F
.74746 .77132 m .74859 .78043 L .72821 .79598 L 0 .666 .496 r
F
.76625 .7537 m .74859 .78043 L .74746 .77132 L 0 .675 .416 r
F
.56812 .87726 m .54601 .87259 L .54743 .8718 L 0 .558 .156 r
F
.57071 .87561 m .56812 .87726 L .54743 .8718 L 0 .56 .168 r
F
.24503 .67867 m .2634 .68832 L .25827 .69982 L 0 .253 0 r
F
.24503 .67867 m .25033 .66642 L .2634 .68832 L F
.65689 .84979 m .63041 .86042 L .63214 .85635 L 0 .618 .242 r
F
.65833 .84466 m .65689 .84979 L .63214 .85635 L 0 .619 .305 r
F
.6824 .83541 m .65689 .84979 L .65833 .84466 L 0 .634 .287 r
F
.46867 .29189 m .49203 .30161 L .46638 .30416 L 0 .278 0 r
F
.46867 .29189 m .49334 .28942 L .49203 .30161 L F
.48356 .87668 m .50348 .87066 L .50473 .87151 L 0 .508 .117 r
F
.48356 .87668 m .48106 .875 L .50348 .87066 L F
.60132 .87014 m .57507 .87204 L .57682 .87013 L 0 .58 .178 r
F
.60352 .86722 m .60132 .87014 L .57682 .87013 L 0 .583 .205 r
F
.68325 .82923 m .6824 .83541 L .65833 .84466 L 0 .634 .37 r
F
.70635 .81741 m .6824 .83541 L .68325 .82923 L 0 .648 .348 r
F
.80894 .63596 m .8156 .64877 L .80442 .6708 L 0 .668 .565 r
F
.81797 .61312 m .8156 .64877 L .80894 .63596 L 0 .668 .408 r
F
.27756 .42145 m .29291 .42952 L .27496 .44178 L 0 .186 0 r
F
.27756 .42145 m .29535 .40918 L .29291 .42952 L F
.71623 .35522 m .7412 .38295 L .72087 .37226 L 0 .49 .029 r
F
.69485 .34573 m .71623 .35522 L .72087 .37226 L 0 .48 .033 r
F
.25893 .4548 m .27402 .46335 L .25793 .47626 L 0 .185 0 r
F
.25893 .4548 m .27496 .44178 L .27402 .46335 L F
.66762 .32253 m .69485 .34573 L .67212 .33737 L 0 .441 .008 r
F
.64443 .31555 m .66762 .32253 L .67212 .33737 L 0 .429 .007 r
F
.63041 .86042 m .60352 .86722 L .60525 .8642 L 0 .601 .215 r
F
.63214 .85635 m .63041 .86042 L .60525 .8642 L 0 .602 .258 r
F
.80973 .53989 m .82088 .55361 L .81602 .57664 L 0 .636 .548 r
F
.81249 .517 m .82088 .55361 L .80973 .53989 L 0 .629 .34 r
F
.27011 .73119 m .29034 .74015 L .28715 .75011 L 0 .295 .003 r
F
.27011 .73119 m .2734 .72038 L .29034 .74015 L F
.45047 .8691 m .47393 .86744 L .47526 .86943 L 0 .482 .096 r
F
.45047 .8691 m .44844 .86614 L .47393 .86744 L F
.57071 .87561 m .54743 .8718 L .54872 .87097 L 0 .56 .168 r
F
.57303 .87387 m .57071 .87561 L .54872 .87097 L 0 .562 .181 r
F
.56818 .29015 m .59534 .30542 L .56984 .30236 L 0 .355 0 r
F
.54331 .28854 m .56818 .29015 L .56984 .30236 L 0 .338 0 r
F
.23063 .58537 m .2471 .59532 L .23758 .60836 L 0 .215 0 r
F
.23063 .58537 m .24032 .57182 L .2471 .59532 L F
.39513 .84795 m .41917 .85072 L .42003 .85487 L 0 .433 .061 r
F
.39513 .84795 m .39398 .8428 L .41917 .85072 L F
.70634 .81021 m .70635 .81741 L .68325 .82923 L 0 .646 .448 r
F
.72821 .79598 m .70635 .81741 L .70634 .81021 L 0 .659 .42 r
F
.49334 .28942 m .51797 .30045 L .49203 .30161 L 0 .3 0 r
F
.49334 .28942 m .51829 .2883 L .51797 .30045 L F
.48106 .875 m .50238 .86976 L .50348 .87066 L 0 .508 .124 r
F
.48106 .875 m .47884 .87322 L .50238 .86976 L F
.79127 .69243 m .79578 .70398 L .7806 .72425 L 0 .673 .576 r
F
.80442 .6708 m .79578 .70398 L .79127 .69243 L 0 .677 .457 r
F
.42153 .85897 m .44579 .86002 L .44687 .86311 L 0 .458 .081 r
F
.42153 .85897 m .42003 .85487 L .44579 .86002 L F
.36982 .8332 m .39364 .8376 L .39398 .8428 L 0 .409 .046 r
F
.36982 .8332 m .36931 .827 L .39364 .8376 L F
.54331 .28854 m .56984 .30236 L .54398 .3007 L 0 .338 0 r
F
.51829 .2883 m .54331 .28854 L .54398 .3007 L 0 .32 0 r
F
.30429 .77716 m .32629 .78487 L .32469 .79305 L 0 .341 .012 r
F
.30429 .77716 m .30592 .76806 L .32629 .78487 L F
.3932 .31989 m .41326 .32797 L .38896 .33467 L 0 .24 0 r
F
.3932 .31989 m .41676 .31335 L .41326 .32797 L F
.51829 .2883 m .54398 .3007 L .51797 .30045 L 0 .32 0 r
F
.3439 .35169 m .36184 .35945 L .33944 .36868 L 0 .218 0 r
F
.3439 .35169 m .36578 .3426 L .36184 .35945 L F
.57303 .87387 m .54872 .87097 L .54988 .87008 L 0 .562 .181 r
F
.57507 .87204 m .57303 .87387 L .54988 .87008 L 0 .564 .195 r
F
.60352 .86722 m .57682 .87013 L .57826 .86816 L 0 .583 .205 r
F
.60525 .8642 m .60352 .86722 L .57826 .86816 L 0 .584 .232 r
F
.76361 .74372 m .76625 .7537 L .74746 .77132 L 0 .668 .571 r
F
.7806 .72425 m .76625 .7537 L .76361 .74372 L 0 .676 .489 r
F
.47884 .87322 m .50141 .86882 L .50238 .86976 L 0 .508 .131 r
F
.47884 .87322 m .4769 .87136 L .50141 .86882 L F
.79918 .50345 m .81249 .517 L .80973 .53989 L 0 .616 .525 r
F
.79999 .48106 m .81249 .517 L .79918 .50345 L 0 .607 .316 r
F
.527 .87669 m .52487 .87668 L .52632 .86433 L 0 .538 .181 r
F
.52912 .87663 m .527 .87669 L .52632 .86433 L 0 .539 .182 r
F
.52487 .87668 m .52275 .87658 L .52632 .86433 L 0 .537 .18 r
F
.44844 .86614 m .47291 .8654 L .47393 .86744 L 0 .483 .108 r
F
.44844 .86614 m .44687 .86311 L .47291 .8654 L F
.7412 .38295 m .76388 .41349 L .74493 .40177 L 0 .524 .08 r
F
.72087 .37226 m .7412 .38295 L .74493 .40177 L 0 .513 .092 r
F
.53123 .87648 m .52912 .87663 L .52632 .86433 L 0 .54 .184 r
F
.34616 .81484 m .36977 .82077 L .36931 .827 L 0 .389 .035 r
F
.34616 .81484 m .34657 .80762 L .36977 .82077 L F
.52275 .87658 m .52066 .87641 L .52632 .86433 L 0 .537 .18 r
F
.23919 .64415 m .25748 .65435 L .25033 .66642 L 0 .251 0 r
F
.23919 .64415 m .24655 .63142 L .25748 .65435 L F
.5333 .87625 m .53123 .87648 L .52632 .86433 L 0 .541 .186 r
F
.72706 .7878 m .72821 .79598 L .70634 .81021 L 0 .655 .529 r
F
.74746 .77132 m .72821 .79598 L .72706 .7878 L 0 .666 .496 r
F
.52066 .87641 m .51859 .87615 L .52632 .86433 L 0 .536 .18 r
F
.53534 .87595 m .5333 .87625 L .52632 .86433 L 0 .541 .188 r
F
.51859 .87615 m .51658 .87582 L .52632 .86433 L 0 .535 .18 r
F
.80917 .59996 m .81797 .61312 L .80894 .63596 L 0 .655 .666 r
F
.81602 .57664 m .81797 .61312 L .80917 .59996 L 0 .653 .501 r
F
.57507 .87204 m .54988 .87008 L .55089 .86916 L 0 .564 .195 r
F
.57682 .87013 m .57507 .87204 L .55089 .86916 L 0 .565 .208 r
F
.63214 .85635 m .60525 .8642 L .60651 .86113 L 0 .602 .258 r
F
.63323 .85221 m .63214 .85635 L .60651 .86113 L 0 .603 .299 r
F
.65833 .84466 m .63214 .85635 L .63323 .85221 L 0 .619 .305 r
F
.53732 .87556 m .53534 .87595 L .52632 .86433 L 0 .542 .19 r
F
.65897 .83947 m .65833 .84466 L .63323 .85221 L 0 .619 .361 r
F
.68325 .82923 m .65833 .84466 L .65897 .83947 L 0 .634 .37 r
F
.51658 .87582 m .51462 .87541 L .52632 .86433 L 0 .534 .18 r
F
.23552 .54864 m .25205 .55867 L .24032 .57182 L 0 .218 0 r
F
.23552 .54864 m .24741 .53508 L .25205 .55867 L F
.53923 .8751 m .53732 .87556 L .52632 .86433 L 0 .543 .192 r
F
.51462 .87541 m .51273 .87492 L .52632 .86433 L 0 .534 .18 r
F
.4769 .87136 m .50061 .86784 L .50141 .86882 L 0 .508 .138 r
F
.4769 .87136 m .47526 .86943 L .50061 .86784 L F
.64443 .31555 m .67212 .33737 L .6482 .33022 L 0 .429 .007 r
F
.62027 .30983 m .64443 .31555 L .6482 .33022 L 0 .417 .005 r
F
.25827 .69982 m .27835 .70967 L .2734 .72038 L 0 .288 .002 r
F
.25827 .69982 m .2634 .68832 L .27835 .70967 L F
.54107 .87457 m .53923 .8751 L .52632 .86433 L 0 .544 .195 r
F
.51273 .87492 m .51092 .87437 L .52632 .86433 L 0 .533 .181 r
F
.78461 .4679 m .79999 .48106 L .79918 .50345 L 0 .594 .438 r
F
.78365 .44636 m .79999 .48106 L .78461 .4679 L 0 .582 .246 r
F
.60525 .8642 m .57826 .86816 L .57939 .86614 L 0 .584 .232 r
F
.60651 .86113 m .60525 .8642 L .57939 .86614 L 0 .585 .258 r
F
.68314 .82301 m .68325 .82923 L .65897 .83947 L 0 .632 .439 r
F
.70634 .81021 m .68325 .82923 L .68314 .82301 L 0 .646 .448 r
F
.54282 .87398 m .54107 .87457 L .52632 .86433 L 0 .545 .198 r
F
.42003 .85487 m .4452 .85688 L .44579 .86002 L 0 .461 .095 r
F
.42003 .85487 m .41917 .85072 L .4452 .85688 L F
.76388 .41349 m .78365 .44636 L .76637 .43382 L 0 .555 .158 r
F
.74493 .40177 m .76388 .41349 L .76637 .43382 L 0 .543 .19 r
F
.28715 .75011 m .30897 .75899 L .30592 .76806 L 0 .328 .008 r
F
.28715 .75011 m .29034 .74015 L .30897 .75899 L F
.51092 .87437 m .50921 .87374 L .52632 .86433 L 0 .533 .182 r
F
.79793 .65866 m .80442 .6708 L .79127 .69243 L 0 .665 .677 r
F
.80894 .63596 m .80442 .6708 L .79793 .65866 L 0 .668 .565 r
F
.39398 .8428 m .41897 .84653 L .41917 .85072 L 0 .438 .075 r
F
.39398 .8428 m .39364 .8376 L .41897 .84653 L F
.57682 .87013 m .55089 .86916 L .55175 .8682 L 0 .565 .208 r
F
.57826 .86816 m .57682 .87013 L .55175 .8682 L 0 .566 .222 r
F
.54447 .87331 m .54282 .87398 L .52632 .86433 L 0 .545 .201 r
F
.76637 .43382 m .78365 .44636 L .78461 .4679 L 0 .57 .314 r
F
.31854 .379 m .33617 .38741 L .31492 .3978 L 0 .223 0 r
F
.31854 .379 m .33944 .36868 L .33617 .38741 L F
.50921 .87374 m .5076 .87306 L .52632 .86433 L 0 .532 .183 r
F
.32469 .79305 m .3481 .80041 L .34657 .80762 L 0 .371 .026 r
F
.32469 .79305 m .32629 .78487 L .3481 .80041 L F
.44687 .86311 m .47223 .86333 L .47291 .8654 L 0 .485 .12 r
F
.44687 .86311 m .44579 .86002 L .47223 .86333 L F
.41676 .31335 m .43849 .32258 L .41326 .32797 L 0 .269 0 r
F
.41676 .31335 m .44122 .30809 L .43849 .32258 L F
.69485 .34573 m .72087 .37226 L .69899 .36263 L 0 .48 .033 r
F
.67212 .33737 m .69485 .34573 L .69899 .36263 L 0 .468 .03 r
F
.47526 .86943 m .49995 .86684 L .50061 .86784 L 0 .508 .146 r
F
.47526 .86943 m .47393 .86744 L .49995 .86684 L F
.77625 .71349 m .7806 .72425 L .76361 .74372 L 0 .667 .65 r
F
.79127 .69243 m .7806 .72425 L .77625 .71349 L 0 .673 .576 r
F
.54601 .87259 m .54447 .87331 L .52632 .86433 L 0 .546 .204 r
F
.5076 .87306 m .5061 .87231 L .52632 .86433 L 0 .532 .185 r
F
.24468 .51208 m .26134 .52204 L .24741 .53508 L 0 .221 0 r
F
.24468 .51208 m .25872 .49873 L .26134 .52204 L F
.74491 .76224 m .74746 .77132 L .72706 .7878 L 0 .659 .606 r
F
.76361 .74372 m .74746 .77132 L .74491 .76224 L 0 .668 .571 r
F
.54743 .8718 m .54601 .87259 L .52632 .86433 L 0 .547 .208 r
F
.36931 .827 m .39411 .83238 L .39364 .8376 L 0 .417 .059 r
F
.36931 .827 m .36977 .82077 L .39411 .83238 L F
.5061 .87231 m .50473 .87151 L .52632 .86433 L 0 .531 .186 r
F
.70521 .803 m .70634 .81021 L .68314 .82301 L 0 .643 .522 r
F
.72706 .7878 m .70634 .81021 L .70521 .803 L 0 .655 .529 r
F
.23758 .60836 m .25584 .61896 L .24655 .63142 L 0 .251 0 r
F
.23758 .60836 m .2471 .59532 L .25584 .61896 L F
.57826 .86816 m .55175 .8682 L .55246 .8672 L 0 .566 .222 r
F
.57939 .86614 m .57826 .86816 L .55246 .8672 L 0 .567 .235 r
F
.80502 .56334 m .81602 .57664 L .80917 .59996 L 0 .639 .722 r
F
.80973 .53989 m .81602 .57664 L .80502 .56334 L 0 .636 .548 r
F
.63323 .85221 m .60651 .86113 L .60728 .85801 L 0 .603 .299 r
F
.63367 .84804 m .63323 .85221 L .60728 .85801 L 0 .603 .335 r
F
.65897 .83947 m .63323 .85221 L .63367 .84804 L 0 .619 .361 r
F
.54872 .87097 m .54743 .8718 L .52632 .86433 L 0 .547 .211 r
F
.60651 .86113 m .57939 .86614 L .5802 .86408 L 0 .585 .258 r
F
.60728 .85801 m .60651 .86113 L .5802 .86408 L 0 .586 .282 r
F
.50473 .87151 m .50348 .87066 L .52632 .86433 L 0 .531 .188 r
F
.47393 .86744 m .49946 .86582 L .49995 .86684 L 0 .508 .153 r
F
.47393 .86744 m .47291 .8654 L .49946 .86582 L F
.36578 .3426 m .38557 .35139 L .36184 .35945 L 0 .251 0 r
F
.36578 .3426 m .38896 .33467 L .38557 .35139 L F
.29535 .40918 m .31268 .41814 L .29291 .42952 L 0 .225 0 r
F
.29535 .40918 m .31492 .3978 L .31268 .41814 L F
.62027 .30983 m .6482 .33022 L .62328 .32436 L 0 .417 .005 r
F
.59534 .30542 m .62027 .30983 L .62328 .32436 L 0 .403 .003 r
F
.25793 .47626 m .27477 .48601 L .25872 .49873 L 0 .223 0 r
F
.25793 .47626 m .27402 .46335 L .27477 .48601 L F
.54988 .87008 m .54872 .87097 L .52632 .86433 L 0 .548 .215 r
F
.65878 .83425 m .65897 .83947 L .63367 .84804 L 0 .618 .407 r
F
.68314 .82301 m .65897 .83947 L .65878 .83425 L 0 .632 .439 r
F
.50348 .87066 m .50238 .86976 L .52632 .86433 L 0 .531 .19 r
F
.44579 .86002 m .47187 .86123 L .47223 .86333 L 0 .486 .131 r
F
.44579 .86002 m .4452 .85688 L .47187 .86123 L F
.27496 .44178 m .29203 .45119 L .27402 .46335 L 0 .225 0 r
F
.27496 .44178 m .29291 .42952 L .29203 .45119 L F
.41917 .85072 m .4451 .85373 L .4452 .85688 L 0 .464 .108 r
F
.41917 .85072 m .41897 .84653 L .4451 .85373 L F
.25033 .66642 m .27031 .67699 L .2634 .68832 L 0 .284 .001 r
F
.25033 .66642 m .25748 .65435 L .27031 .67699 L F
.57939 .86614 m .55246 .8672 L .55301 .86619 L 0 .567 .235 r
F
.5802 .86408 m .57939 .86614 L .55301 .86619 L 0 .568 .248 r
F
.55089 .86916 m .54988 .87008 L .52632 .86433 L 0 .548 .218 r
F
.44122 .30809 m .46445 .31856 L .43849 .32258 L 0 .294 0 r
F
.44122 .30809 m .46638 .30416 L .46445 .31856 L F
.2734 .72038 m .29507 .73029 L .29034 .74015 L 0 .319 .005 r
F
.2734 .72038 m .27835 .70967 L .29507 .73029 L F
.30592 .76806 m .32917 .77674 L .32629 .78487 L 0 .358 .018 r
F
.30592 .76806 m .30897 .75899 L .32917 .77674 L F
.50238 .86976 m .50141 .86882 L .52632 .86433 L 0 .531 .192 r
F
.34657 .80762 m .3712 .81455 L .36977 .82077 L 0 .399 .046 r
F
.34657 .80762 m .3481 .80041 L .3712 .81455 L F
.80035 .62339 m .80894 .63596 L .79793 .65866 L 0 .654 .773 r
F
.80917 .59996 m .80894 .63596 L .80035 .62339 L 0 .655 .666 r
F
.47291 .8654 m .49914 .86477 L .49946 .86582 L 0 .509 .161 r
F
.47291 .8654 m .47223 .86333 L .49914 .86477 L F
.55175 .8682 m .55089 .86916 L .52632 .86433 L 0 .549 .222 r
F
.39364 .8376 m .41943 .84234 L .41897 .84653 L 0 .443 .089 r
F
.39364 .8376 m .39411 .83238 L .41943 .84234 L F
.50141 .86882 m .50061 .86784 L .52632 .86433 L 0 .531 .195 r
F
.72087 .37226 m .74493 .40177 L .72426 .39101 L 0 .513 .092 r
F
.69899 .36263 m .72087 .37226 L .72426 .39101 L 0 .501 .087 r
F
.72464 .77965 m .72706 .7878 L .70521 .803 L 0 .649 .601 r
F
.74491 .76224 m .72706 .7878 L .72464 .77965 L 0 .659 .606 r
F
.79652 .52665 m .80973 .53989 L .80502 .56334 L 0 .622 .706 r
F
.79918 .50345 m .80973 .53989 L .79652 .52665 L 0 .616 .525 r
F
.68206 .81678 m .68314 .82301 L .65878 .83425 L 0 .63 .488 r
F
.70521 .803 m .68314 .82301 L .68206 .81678 L 0 .643 .522 r
F
.785 .68102 m .79127 .69243 L .77625 .71349 L 0 .661 .736 r
F
.79793 .65866 m .79127 .69243 L .785 .68102 L 0 .665 .677 r
F
.60728 .85801 m .5802 .86408 L .58067 .86199 L 0 .586 .282 r
F
.60755 .85486 m .60728 .85801 L .58067 .86199 L 0 .586 .303 r
F
.63367 .84804 m .60728 .85801 L .60755 .85486 L 0 .603 .335 r
F
.75944 .73381 m .76361 .74372 L .74491 .76224 L 0 .66 .678 r
F
.77625 .71349 m .76361 .74372 L .75944 .73381 L 0 .667 .65 r
F
.55246 .8672 m .55175 .8682 L .52632 .86433 L 0 .549 .225 r
F
.24032 .57182 m .25861 .58267 L .2471 .59532 L 0 .252 0 r
F
.24032 .57182 m .25205 .55867 L .25861 .58267 L F
.5802 .86408 m .55301 .86619 L .5534 .86515 L 0 .568 .248 r
F
.58067 .86199 m .5802 .86408 L .5534 .86515 L 0 .568 .259 r
F
.59534 .30542 m .62328 .32436 L .59756 .31984 L 0 .403 .003 r
F
.56984 .30236 m .59534 .30542 L .59756 .31984 L 0 .389 .002 r
F
.50061 .86784 m .49995 .86684 L .52632 .86433 L 0 .531 .197 r
F
.63345 .84384 m .63367 .84804 L .60755 .85486 L 0 .602 .365 r
F
.65878 .83425 m .63367 .84804 L .63345 .84384 L 0 .618 .407 r
F
.67212 .33737 m .69899 .36263 L .67571 .35414 L 0 .468 .03 r
F
.6482 .33022 m .67212 .33737 L .67571 .35414 L 0 .456 .024 r
F
.4452 .85688 m .47185 .85912 L .47187 .86123 L 0 .488 .142 r
F
.4452 .85688 m .4451 .85373 L .47185 .85912 L F
.47223 .86333 m .49898 .86372 L .49914 .86477 L 0 .509 .168 r
F
.47223 .86333 m .47187 .86123 L .49898 .86372 L F
.55301 .86619 m .55246 .8672 L .52632 .86433 L 0 .55 .229 r
F
.46638 .30416 m .49093 .31594 L .46445 .31856 L 0 .317 0 r
F
.46638 .30416 m .49203 .30161 L .49093 .31594 L F
.49995 .86684 m .49946 .86582 L .52632 .86433 L 0 .53 .199 r
F
.36977 .82077 m .39542 .82717 L .39411 .83238 L 0 .425 .071 r
F
.36977 .82077 m .3712 .81455 L .39542 .82717 L F
.41897 .84653 m .44551 .85057 L .4451 .85373 L 0 .468 .12 r
F
.41897 .84653 m .41943 .84234 L .44551 .85057 L F
.5534 .86515 m .55301 .86619 L .52632 .86433 L 0 .55 .232 r
F
.33944 .36868 m .35895 .3781 L .33617 .38741 L 0 .256 0 r
F
.33944 .36868 m .36184 .35945 L .35895 .3781 L F
.78385 .49049 m .79918 .50345 L .79652 .52665 L 0 .602 .616 r
F
.78461 .4679 m .79918 .50345 L .78385 .49049 L 0 .594 .438 r
F
.58067 .86199 m .5534 .86515 L .55362 .8641 L 0 .568 .259 r
F
.58082 .85988 m .58067 .86199 L .55362 .8641 L 0 .569 .27 r
F
.60755 .85486 m .58067 .86199 L .58082 .85988 L 0 .586 .303 r
F
.32629 .78487 m .35078 .79325 L .3481 .80041 L 0 .384 .034 r
F
.32629 .78487 m .32917 .77674 L .35078 .79325 L F
.49946 .86582 m .49914 .86477 L .52632 .86433 L 0 .531 .202 r
F
.56984 .30236 m .59756 .31984 L .57124 .31671 L 0 .389 .002 r
F
.54398 .3007 m .56984 .30236 L .57124 .31671 L 0 .373 .001 r
F
.65778 .82903 m .65878 .83425 L .63345 .84384 L 0 .616 .44 r
F
.68206 .81678 m .65878 .83425 L .65778 .82903 L 0 .63 .488 r
F
.74493 .40177 m .76637 .43382 L .74724 .42212 L 0 .543 .19 r
F
.72426 .39101 m .74493 .40177 L .74724 .42212 L 0 .53 .186 r
F
.24655 .63142 m .26648 .64256 L .25748 .65435 L 0 .282 0 r
F
.24655 .63142 m .25584 .61896 L .26648 .64256 L F
.38896 .33467 m .41046 .34459 L .38557 .35139 L 0 .279 0 r
F
.38896 .33467 m .41326 .32797 L .41046 .34459 L F
.60732 .85171 m .60755 .85486 L .58082 .85988 L 0 .586 .321 r
F
.63345 .84384 m .60755 .85486 L .60732 .85171 L 0 .602 .365 r
F
.70295 .79581 m .70521 .803 L .68206 .81678 L 0 .638 .567 r
F
.72464 .77965 m .70521 .803 L .70295 .79581 L 0 .649 .601 r
F
.49203 .30161 m .5177 .31475 L .49093 .31594 L 0 .337 0 r
F
.49203 .30161 m .51797 .30045 L .5177 .31475 L F
.29034 .74015 m .31344 .75003 L .30897 .75899 L 0 .347 .012 r
F
.29034 .74015 m .29507 .73029 L .31344 .75003 L F
.47187 .86123 m .49899 .86267 L .49898 .86372 L 0 .51 .175 r
F
.47187 .86123 m .47185 .85912 L .49899 .86267 L F
.55362 .8641 m .5534 .86515 L .52632 .86433 L 0 .55 .235 r
F
.79838 .58716 m .80917 .59996 L .80035 .62339 L 0 .641 .832 r
F
.80502 .56334 m .80917 .59996 L .79838 .58716 L 0 .639 .722 r
F
.2634 .68832 m .28496 .69913 L .27835 .70967 L 0 .313 .003 r
F
.2634 .68832 m .27031 .67699 L .28496 .69913 L F
.49914 .86477 m .49898 .86372 L .52632 .86433 L 0 .531 .204 r
F
.24741 .53508 m .26578 .54602 L .25205 .55867 L 0 .254 0 r
F
.24741 .53508 m .26134 .52204 L .26578 .54602 L F
.54398 .3007 m .57124 .31671 L .54455 .31501 L 0 .373 .001 r
F
.51797 .30045 m .54398 .3007 L .54455 .31501 L 0 .356 0 r
F
.76728 .45546 m .78461 .4679 L .78385 .49049 L 0 .58 .476 r
F
.76637 .43382 m .78461 .4679 L .76728 .45546 L 0 .57 .314 r
F
.51797 .30045 m .54455 .31501 L .5177 .31475 L 0 .356 0 r
F
.74096 .75323 m .74491 .76224 L .72464 .77965 L 0 .651 .669 r
F
.75944 .73381 m .74491 .76224 L .74096 .75323 L 0 .66 .678 r
F
.74724 .42212 m .76637 .43382 L .76728 .45546 L 0 .556 .322 r
F
.4451 .85373 m .47216 .85702 L .47185 .85912 L 0 .49 .152 r
F
.4451 .85373 m .44551 .85057 L .47216 .85702 L F
.55367 .86304 m .55362 .8641 L .52632 .86433 L 0 .55 .238 r
F
.58082 .85988 m .55362 .8641 L .55367 .86304 L 0 .569 .27 r
F
.39411 .83238 m .42056 .83816 L .41943 .84234 L 0 .449 .101 r
F
.39411 .83238 m .39542 .82717 L .42056 .83816 L F
.58062 .85777 m .58082 .85988 L .55367 .86304 L 0 .569 .279 r
F
.60732 .85171 m .58082 .85988 L .58062 .85777 L 0 .586 .321 r
F
.49898 .86372 m .49899 .86267 L .52632 .86433 L 0 .531 .207 r
F
.63256 .83966 m .63345 .84384 L .60732 .85171 L 0 .601 .387 r
F
.65778 .82903 m .63345 .84384 L .63256 .83966 L 0 .616 .44 r
F
.78959 .64675 m .79793 .65866 L .785 .68102 L 0 .652 .819 r
F
.80035 .62339 m .79793 .65866 L .78959 .64675 L 0 .654 .773 r
F
.77023 .70288 m .77625 .71349 L .75944 .73381 L 0 .656 .749 r
F
.785 .68102 m .77625 .71349 L .77023 .70288 L 0 .661 .736 r
F
.47185 .85912 m .49917 .86161 L .49899 .86267 L 0 .511 .182 r
F
.47185 .85912 m .47216 .85702 L .49917 .86161 L F
.55355 .86199 m .55367 .86304 L .52632 .86433 L 0 .55 .241 r
F
.58062 .85777 m .55367 .86304 L .55355 .86199 L 0 .569 .279 r
F
.55326 .86094 m .55355 .86199 L .52632 .86433 L 0 .55 .244 r
F
.55281 .85991 m .55326 .86094 L .52632 .86433 L 0 .55 .246 r
F
.55219 .85889 m .55281 .85991 L .52632 .86433 L 0 .55 .248 r
F
.55141 .85791 m .55219 .85889 L .52632 .86433 L 0 .55 .25 r
F
.55048 .85695 m .55141 .85791 L .52632 .86433 L 0 .55 .252 r
F
.54939 .85603 m .55048 .85695 L .52632 .86433 L 0 .549 .253 r
F
.54816 .85516 m .54939 .85603 L .52632 .86433 L 0 .549 .254 r
F
.54679 .85434 m .54816 .85516 L .52632 .86433 L 0 .549 .255 r
F
.5453 .85357 m .54679 .85434 L .52632 .86433 L 0 .548 .256 r
F
.54368 .85286 m .5453 .85357 L .52632 .86433 L F
.54196 .85222 m .54368 .85286 L .52632 .86433 L 0 .547 .256 r
F
.54013 .85165 m .54196 .85222 L .52632 .86433 L F
.53822 .85115 m .54013 .85165 L .52632 .86433 L 0 .546 .256 r
F
.53623 .85072 m .53822 .85115 L .52632 .86433 L F
.53418 .85038 m .53623 .85072 L .52632 .86433 L 0 .545 .255 r
F
.53208 .85011 m .53418 .85038 L .52632 .86433 L 0 .544 .254 r
F
.52995 .84993 m .53208 .85011 L .52632 .86433 L 0 .543 .253 r
F
.52779 .84983 m .52995 .84993 L .52632 .86433 L 0 .543 .252 r
F
.52562 .84981 m .52779 .84983 L .52632 .86433 L 0 .542 .251 r
F
.52346 .84988 m .52562 .84981 L .52632 .86433 L 0 .541 .249 r
F
.52131 .85003 m .52346 .84988 L .52632 .86433 L 0 .541 .248 r
F
.5192 .85027 m .52131 .85003 L .52632 .86433 L 0 .54 .246 r
F
.51713 .85059 m .5192 .85027 L .52632 .86433 L 0 .539 .244 r
F
.51512 .85099 m .51713 .85059 L .52632 .86433 L 0 .538 .243 r
F
.51318 .85146 m .51512 .85099 L .52632 .86433 L 0 .538 .241 r
F
.51132 .85201 m .51318 .85146 L .52632 .86433 L 0 .537 .239 r
F
.50956 .85263 m .51132 .85201 L .52632 .86433 L 0 .536 .236 r
F
.5079 .85331 m .50956 .85263 L .52632 .86433 L 0 .536 .234 r
F
.50636 .85406 m .5079 .85331 L .52632 .86433 L 0 .535 .232 r
F
.50495 .85486 m .50636 .85406 L .52632 .86433 L 0 .534 .23 r
F
.50366 .85571 m .50495 .85486 L .52632 .86433 L 0 .534 .227 r
F
.50253 .85662 m .50366 .85571 L .52632 .86433 L 0 .533 .225 r
F
.50154 .85756 m .50253 .85662 L .52632 .86433 L 0 .533 .223 r
F
.5007 .85854 m .50154 .85756 L .52632 .86433 L 0 .532 .22 r
F
.50002 .85954 m .5007 .85854 L .52632 .86433 L 0 .532 .217 r
F
.49951 .86057 m .50002 .85954 L .52632 .86433 L 0 .532 .215 r
F
.49917 .86161 m .49951 .86057 L .52632 .86433 L 0 .531 .212 r
F
.49899 .86267 m .49917 .86161 L .52632 .86433 L 0 .531 .21 r
F
.3481 .80041 m .37363 .80839 L .3712 .81455 L 0 .409 .055 r
F
.3481 .80041 m .35078 .79325 L .37363 .80839 L F
.31492 .3978 m .33415 .40776 L .31268 .41814 L 0 .259 0 r
F
.31492 .3978 m .33617 .38741 L .33415 .40776 L F
.67999 .81059 m .68206 .81678 L .65778 .82903 L 0 .626 .517 r
F
.70295 .79581 m .68206 .81678 L .67999 .81059 L 0 .638 .567 r
F
.6482 .33022 m .67571 .35414 L .65122 .34688 L 0 .456 .024 r
F
.62328 .32436 m .6482 .33022 L .65122 .34688 L 0 .443 .016 r
F
.60659 .84856 m .60732 .85171 L .58062 .85777 L 0 .585 .335 r
F
.63256 .83966 m .60732 .85171 L .60659 .84856 L 0 .601 .387 r
F
.25872 .49873 m .27724 .50962 L .26134 .52204 L 0 .256 0 r
F
.25872 .49873 m .27477 .48601 L .27724 .50962 L F
.41943 .84234 m .44642 .84744 L .44551 .85057 L 0 .471 .132 r
F
.41943 .84234 m .42056 .83816 L .44642 .84744 L F
.58009 .85567 m .55355 .86199 L .55326 .86094 L 0 .569 .288 r
F
.58009 .85567 m .58062 .85777 L .55355 .86199 L F
.60659 .84856 m .58062 .85777 L .58009 .85567 L 0 .585 .335 r
F
.69899 .36263 m .72426 .39101 L .70202 .38131 L 0 .501 .087 r
F
.67571 .35414 m .69899 .36263 L .70202 .38131 L 0 .489 .071 r
F
.47216 .85702 m .49951 .86057 L .49917 .86161 L 0 .512 .189 r
F
.30897 .75899 m .33333 .76872 L .32917 .77674 L 0 .373 .024 r
F
.30897 .75899 m .31344 .75003 L .33333 .76872 L F
.2471 .59532 m .26704 .60688 L .25584 .61896 L 0 .282 0 r
F
.2471 .59532 m .25861 .58267 L .26704 .60688 L F
.44551 .85057 m .47281 .85493 L .47216 .85702 L 0 .492 .161 r
F
.44551 .85057 m .44642 .84744 L .47281 .85493 L F
.792 .5505 m .80502 .56334 L .79838 .58716 L 0 .625 .825 r
F
.79652 .52665 m .80502 .56334 L .792 .5505 L 0 .622 .706 r
F
.29291 .42952 m .31187 .43991 L .29203 .45119 L 0 .259 0 r
F
.29291 .42952 m .31268 .41814 L .31187 .43991 L F
.47216 .85702 m .47281 .85493 L .49951 .86057 L 0 .512 .189 r
F
.72094 .77158 m .72464 .77965 L .70295 .79581 L 0 .642 .633 r
F
.74096 .75323 m .72464 .77965 L .72094 .77158 L 0 .651 .669 r
F
.27402 .46335 m .29273 .47405 L .27477 .48601 L 0 .258 0 r
F
.27402 .46335 m .29203 .45119 L .29273 .47405 L F
.57923 .8536 m .55326 .86094 L .55281 .85991 L 0 .568 .294 r
F
.57923 .8536 m .58009 .85567 L .55326 .86094 L F
.41326 .32797 m .43631 .33912 L .41046 .34459 L 0 .304 0 r
F
.41326 .32797 m .43849 .32258 L .43631 .33912 L F
.65594 .82386 m .65778 .82903 L .63256 .83966 L 0 .613 .459 r
F
.67999 .81059 m .65778 .82903 L .65594 .82386 L 0 .626 .517 r
F
.47281 .85493 m .50002 .85954 L .49951 .86057 L 0 .513 .195 r
F
.3712 .81455 m .39755 .82202 L .39542 .82717 L 0 .432 .081 r
F
.3712 .81455 m .37363 .80839 L .39755 .82202 L F
.27835 .70967 m .30134 .72061 L .29507 .73029 L 0 .34 .008 r
F
.27835 .70967 m .28496 .69913 L .30134 .72061 L F
.25748 .65435 m .27897 .66592 L .27031 .67699 L 0 .31 .002 r
F
.25748 .65435 m .26648 .64256 L .27897 .66592 L F
.57803 .85156 m .55281 .85991 L .55219 .85889 L 0 .568 .3 r
F
.57803 .85156 m .57923 .8536 L .55281 .85991 L F
.60536 .84545 m .58009 .85567 L .57923 .8536 L 0 .584 .346 r
F
.60536 .84545 m .60659 .84856 L .58009 .85567 L F
.47379 .85286 m .5007 .85854 L .50002 .85954 L 0 .514 .201 r
F
.47281 .85493 m .47379 .85286 L .50002 .85954 L 0 .513 .195 r
F
.631 .83551 m .63256 .83966 L .60659 .84856 L 0 .599 .401 r
F
.65594 .82386 m .63256 .83966 L .631 .83551 L 0 .613 .459 r
F
.75372 .72406 m .75944 .73381 L .74096 .75323 L 0 .65 .728 r
F
.77023 .70288 m .75944 .73381 L .75372 .72406 L 0 .656 .749 r
F
.36184 .35945 m .38309 .36998 L .35895 .3781 L 0 .285 0 r
F
.36184 .35945 m .38557 .35139 L .38309 .36998 L F
.631 .83551 m .60659 .84856 L .60536 .84545 L 0 .599 .401 r
F
.44642 .84744 m .47379 .85286 L .47281 .85493 L 0 .494 .17 r
F
.57651 .84958 m .55219 .85889 L .55141 .85791 L 0 .567 .303 r
F
.57651 .84958 m .57803 .85156 L .55219 .85889 L F
.39542 .82717 m .42235 .83403 L .42056 .83816 L 0 .454 .111 r
F
.39542 .82717 m .39755 .82202 L .42235 .83403 L F
.78982 .61117 m .80035 .62339 L .78959 .64675 L 0 .641 .875 r
F
.79838 .58716 m .80035 .62339 L .78982 .61117 L 0 .641 .832 r
F
.47511 .85085 m .50154 .85756 L .5007 .85854 L 0 .516 .206 r
F
.47379 .85286 m .47511 .85085 L .5007 .85854 L 0 .514 .201 r
F
.77697 .66985 m .785 .68102 L .77023 .70288 L 0 .649 .816 r
F
.78959 .64675 m .785 .68102 L .77697 .66985 L 0 .652 .819 r
F
.69955 .78871 m .70295 .79581 L .67999 .81059 L 0 .633 .583 r
F
.72094 .77158 m .70295 .79581 L .69955 .78871 L 0 .642 .633 r
F
.32917 .77674 m .35458 .78619 L .35078 .79325 L 0 .396 .041 r
F
.32917 .77674 m .33333 .76872 L .35458 .78619 L F
.62328 .32436 m .65122 .34688 L .62569 .34092 L 0 .443 .016 r
F
.59756 .31984 m .62328 .32436 L .62569 .34092 L 0 .429 .01 r
F
.44642 .84744 m .44783 .84434 L .47379 .85286 L 0 .494 .17 r
F
.42056 .83816 m .44783 .84434 L .44642 .84744 L 0 .474 .141 r
F
.42056 .83816 m .42235 .83403 L .44783 .84434 L F
.78132 .51399 m .79652 .52665 L .792 .5505 L 0 .607 .744 r
F
.78385 .49049 m .79652 .52665 L .78132 .51399 L 0 .602 .616 r
F
.57467 .84765 m .55141 .85791 L .55048 .85695 L 0 .566 .306 r
F
.57467 .84765 m .57651 .84958 L .55141 .85791 L F
.72426 .39101 m .74724 .42212 L .72637 .41136 L 0 .53 .186 r
F
.70202 .38131 m .72426 .39101 L .72637 .41136 L 0 .517 .158 r
F
.60363 .84239 m .57923 .8536 L .57803 .85156 L 0 .583 .352 r
F
.60363 .84239 m .60536 .84545 L .57923 .8536 L F
.47674 .84888 m .50253 .85662 L .50154 .85756 L 0 .517 .211 r
F
.47511 .85085 m .47674 .84888 L .50154 .85756 L 0 .516 .206 r
F
.25205 .55867 m .27205 .5705 L .25861 .58267 L 0 .283 0 r
F
.25205 .55867 m .26578 .54602 L .27205 .5705 L F
.57253 .84581 m .55048 .85695 L .54939 .85603 L 0 .565 .307 r
F
.57253 .84581 m .57467 .84765 L .55048 .85695 L F
.44783 .84434 m .47511 .85085 L .47379 .85286 L 0 .496 .177 r
F
.43849 .32258 m .46291 .33503 L .43631 .33912 L 0 .327 0 r
F
.43849 .32258 m .46445 .31856 L .46291 .33503 L F
.47869 .84698 m .50366 .85571 L .50253 .85662 L 0 .519 .216 r
F
.47674 .84888 m .47869 .84698 L .50253 .85662 L 0 .517 .211 r
F
.67693 .80448 m .67999 .81059 L .65594 .82386 L 0 .622 .525 r
F
.69955 .78871 m .67999 .81059 L .67693 .80448 L 0 .633 .583 r
F
.29507 .73029 m .31932 .74123 L .31344 .75003 L 0 .364 .016 r
F
.29507 .73029 m .30134 .72061 L .31932 .74123 L F
.62878 .83142 m .60536 .84545 L .60363 .84239 L 0 .597 .407 r
F
.62878 .83142 m .631 .83551 L .60536 .84545 L F
.57009 .84404 m .54939 .85603 L .54816 .85516 L 0 .564 .308 r
F
.57009 .84404 m .57253 .84581 L .54939 .85603 L F
.73558 .74437 m .74096 .75323 L .72094 .77158 L 0 .643 .685 r
F
.75372 .72406 m .74096 .75323 L .73558 .74437 L 0 .65 .728 r
F
.35078 .79325 m .37703 .80231 L .37363 .80839 L 0 .418 .063 r
F
.35078 .79325 m .35458 .78619 L .37703 .80231 L F
.76656 .47825 m .78385 .49049 L .78132 .51399 L 0 .587 .607 r
F
.76728 .45546 m .78385 .49049 L .76656 .47825 L 0 .58 .476 r
F
.48094 .84516 m .50495 .85486 L .50366 .85571 L 0 .52 .22 r
F
.47869 .84698 m .48094 .84516 L .50366 .85571 L 0 .519 .216 r
F
.65328 .81875 m .65594 .82386 L .631 .83551 L 0 .61 .465 r
F
.67693 .80448 m .65594 .82386 L .65328 .81875 L 0 .622 .525 r
F
.60141 .83939 m .57803 .85156 L .57651 .84958 L 0 .582 .355 r
F
.60141 .83939 m .60363 .84239 L .57803 .85156 L F
.67571 .35414 m .70202 .38131 L .67835 .37276 L 0 .489 .071 r
F
.65122 .34688 m .67571 .35414 L .67835 .37276 L 0 .476 .052 r
F
.74724 .42212 m .76728 .45546 L .74808 .44385 L 0 .556 .322 r
F
.72637 .41136 m .74724 .42212 L .74808 .44385 L 0 .543 .286 r
F
.65328 .81875 m .631 .83551 L .62878 .83142 L 0 .61 .465 r
F
.56738 .84238 m .54816 .85516 L .54679 .85434 L 0 .562 .307 r
F
.56738 .84238 m .57009 .84404 L .54816 .85516 L F
.25584 .61896 m .27732 .63112 L .26648 .64256 L 0 .308 .001 r
F
.25584 .61896 m .26704 .60688 L .27732 .63112 L F
.44783 .84434 m .44974 .8413 L .47511 .85085 L 0 .496 .177 r
F
.42235 .83403 m .44974 .8413 L .44783 .84434 L 0 .478 .149 r
F
.33617 .38741 m .35716 .39846 L .33415 .40776 L 0 .288 0 r
F
.33617 .38741 m .35895 .3781 L .35716 .39846 L F
.27031 .67699 m .29323 .68885 L .28496 .69913 L 0 .335 .004 r
F
.27031 .67699 m .27897 .66592 L .29323 .68885 L F
.59756 .31984 m .62569 .34092 L .59933 .33633 L 0 .429 .01 r
F
.57124 .31671 m .59756 .31984 L .59933 .33633 L 0 .414 .005 r
F
.48348 .84344 m .50636 .85406 L .50495 .85486 L 0 .522 .225 r
F
.48094 .84516 m .48348 .84344 L .50495 .85486 L 0 .52 .22 r
F
.44974 .8413 m .47674 .84888 L .47511 .85085 L 0 .499 .183 r
F
.74808 .44385 m .76728 .45546 L .76656 .47825 L 0 .566 .444 r
F
.37363 .80839 m .4005 .81694 L .39755 .82202 L 0 .439 .09 r
F
.37363 .80839 m .37703 .80231 L .4005 .81694 L F
.78562 .5748 m .79838 .58716 L .78982 .61117 L 0 .627 .877 r
F
.792 .5505 m .79838 .58716 L .78562 .5748 L 0 .625 .825 r
F
.5644 .84083 m .54679 .85434 L .5453 .85357 L 0 .561 .305 r
F
.5644 .84083 m .56738 .84238 L .54679 .85434 L F
.26134 .52204 m .28145 .53398 L .26578 .54602 L 0 .285 0 r
F
.26134 .52204 m .27724 .50962 L .28145 .53398 L F
.76256 .6925 m .77023 .70288 L .75372 .72406 L 0 .645 .78 r
F
.77697 .66985 m .77023 .70288 L .76256 .6925 L 0 .649 .816 r
F
.48629 .84181 m .5079 .85331 L .50636 .85406 L 0 .523 .229 r
F
.48348 .84344 m .48629 .84181 L .50636 .85406 L 0 .522 .225 r
F
.42235 .83403 m .42481 .82997 L .44974 .8413 L 0 .478 .149 r
F
.39755 .82202 m .42481 .82997 L .42235 .83403 L 0 .459 .119 r
F
.46445 .31856 m .49005 .33236 L .46291 .33503 L 0 .347 0 r
F
.46445 .31856 m .49093 .31594 L .49005 .33236 L F
.39755 .82202 m .4005 .81694 L .42481 .82997 L 0 .459 .119 r
F
.59871 .83649 m .57651 .84958 L .57467 .84765 L 0 .58 .355 r
F
.59871 .83649 m .60141 .83939 L .57651 .84958 L F
.56117 .8394 m .5453 .85357 L .54368 .85286 L 0 .559 .303 r
F
.56117 .8394 m .5644 .84083 L .5453 .85357 L F
.38557 .35139 m .40841 .36313 L .38309 .36998 L 0 .31 0 r
F
.38557 .35139 m .41046 .34459 L .40841 .36313 L F
.71597 .76365 m .72094 .77158 L .69955 .78871 L 0 .635 .632 r
F
.73558 .74437 m .72094 .77158 L .71597 .76365 L 0 .643 .685 r
F
.48936 .8403 m .50956 .85263 L .5079 .85331 L 0 .525 .232 r
F
.48629 .84181 m .48936 .8403 L .5079 .85331 L 0 .523 .229 r
F
.77941 .63518 m .78959 .64675 L .77697 .66985 L 0 .639 .865 r
F
.78982 .61117 m .78959 .64675 L .77941 .63518 L 0 .641 .875 r
F
.62591 .82742 m .60363 .84239 L .60141 .83939 L 0 .595 .407 r
F
.62591 .82742 m .62878 .83142 L .60363 .84239 L F
.31344 .75003 m .33876 .76084 L .33333 .76872 L 0 .386 .028 r
F
.31344 .75003 m .31932 .74123 L .33876 .76084 L F
.45213 .83834 m .47869 .84698 L .47674 .84888 L 0 .501 .189 r
F
.44974 .8413 m .45213 .83834 L .47674 .84888 L 0 .499 .183 r
F
.55773 .83809 m .54368 .85286 L .54196 .85222 L 0 .558 .3 r
F
.55773 .83809 m .56117 .8394 L .54368 .85286 L F
.49267 .83891 m .51132 .85201 L .50956 .85263 L 0 .527 .236 r
F
.48936 .8403 m .49267 .83891 L .50956 .85263 L 0 .525 .232 r
F
.57124 .31671 m .59933 .33633 L .57236 .33315 L 0 .414 .005 r
F
.54455 .31501 m .57124 .31671 L .57236 .33315 L 0 .399 .003 r
F
.31268 .41814 m .33341 .4296 L .31187 .43991 L 0 .289 0 r
F
.31268 .41814 m .33415 .40776 L .33341 .4296 L F
.55407 .83693 m .54196 .85222 L .54013 .85165 L 0 .556 .296 r
F
.55407 .83693 m .55773 .83809 L .54196 .85222 L F
.27477 .48601 m .29505 .49793 L .27724 .50962 L 0 .286 0 r
F
.27477 .48601 m .29273 .47405 L .29505 .49793 L F
.49093 .31594 m .51749 .33116 L .49005 .33236 L 0 .366 0 r
F
.49093 .31594 m .5177 .31475 L .51749 .33116 L F
.49619 .83766 m .51318 .85146 L .51132 .85201 L 0 .529 .24 r
F
.49267 .83891 m .49619 .83766 L .51132 .85201 L 0 .527 .236 r
F
.42481 .82997 m .45213 .83834 L .44974 .8413 L 0 .481 .155 r
F
.59555 .8337 m .57467 .84765 L .57253 .84581 L 0 .578 .353 r
F
.59555 .8337 m .59871 .83649 L .57467 .84765 L F
.55024 .83591 m .54013 .85165 L .53822 .85115 L 0 .554 .292 r
F
.55024 .83591 m .55407 .83693 L .54013 .85165 L F
.69502 .78173 m .69955 .78871 L .67693 .80448 L 0 .626 .574 r
F
.71597 .76365 m .69955 .78871 L .69502 .78173 L 0 .635 .632 r
F
.29203 .45119 m .31252 .46294 L .29273 .47405 L 0 .288 0 r
F
.29203 .45119 m .31187 .43991 L .31252 .46294 L F
.49991 .83655 m .51512 .85099 L .51318 .85146 L 0 .531 .244 r
F
.49619 .83766 m .49991 .83655 L .51318 .85146 L 0 .529 .24 r
F
.6498 .81375 m .62878 .83142 L .62591 .82742 L 0 .606 .461 r
F
.6498 .81375 m .65328 .81875 L .62878 .83142 L F
.54455 .31501 m .57236 .33315 L .54501 .33142 L 0 .399 .003 r
F
.5177 .31475 m .54455 .31501 L .54501 .33142 L 0 .383 .001 r
F
.5177 .31475 m .54501 .33142 L .51749 .33116 L F
.54625 .83505 m .53822 .85115 L .53623 .85072 L 0 .552 .288 r
F
.54625 .83505 m .55024 .83591 L .53822 .85115 L F
.455 .83548 m .48094 .84516 L .47869 .84698 L 0 .504 .194 r
F
.45213 .83834 m .455 .83548 L .47869 .84698 L 0 .501 .189 r
F
.5038 .83559 m .51713 .85059 L .51512 .85099 L 0 .533 .247 r
F
.49991 .83655 m .5038 .83559 L .51512 .85099 L 0 .531 .244 r
F
.54214 .83434 m .53623 .85072 L .53418 .85038 L 0 .55 .284 r
F
.54214 .83434 m .54625 .83505 L .53623 .85072 L F
.28496 .69913 m .30914 .71116 L .30134 .72061 L 0 .358 .01 r
F
.28496 .69913 m .29323 .68885 L .30914 .71116 L F
.33333 .76872 m .35951 .77927 L .35458 .78619 L 0 .407 .046 r
F
.33333 .76872 m .33876 .76084 L .35951 .77927 L F
.6729 .79848 m .67693 .80448 L .65328 .81875 L 0 .617 .516 r
F
.69502 .78173 m .67693 .80448 L .6729 .79848 L 0 .626 .574 r
F
.6729 .79848 m .65328 .81875 L .6498 .81375 L 0 .617 .516 r
F
.25861 .58267 m .28012 .59527 L .26704 .60688 L 0 .308 0 r
F
.25861 .58267 m .27205 .5705 L .28012 .59527 L F
.50784 .83478 m .5192 .85027 L .51713 .85059 L 0 .535 .251 r
F
.5038 .83559 m .50784 .83478 L .51713 .85059 L 0 .533 .247 r
F
.77702 .53822 m .792 .5505 L .78562 .5748 L 0 .61 .812 r
F
.78132 .51399 m .792 .5505 L .77702 .53822 L 0 .607 .744 r
F
.74646 .71451 m .75372 .72406 L .73558 .74437 L 0 .64 .726 r
F
.76256 .6925 m .75372 .72406 L .74646 .71451 L 0 .645 .78 r
F
.70202 .38131 m .72637 .41136 L .7039 .40166 L 0 .517 .158 r
F
.67835 .37276 m .70202 .38131 L .7039 .40166 L 0 .504 .122 r
F
.53792 .8338 m .53418 .85038 L .53208 .85011 L 0 .548 .28 r
F
.53792 .8338 m .54214 .83434 L .53418 .85038 L F
.512 .83413 m .52131 .85003 L .5192 .85027 L 0 .537 .255 r
F
.50784 .83478 m .512 .83413 L .5192 .85027 L 0 .535 .251 r
F
.65122 .34688 m .67835 .37276 L .65343 .36544 L 0 .476 .052 r
F
.62569 .34092 m .65122 .34688 L .65343 .36544 L 0 .462 .035 r
F
.53362 .83343 m .53208 .85011 L .52995 .84993 L 0 .546 .275 r
F
.53362 .83343 m .53792 .8338 L .53208 .85011 L F
.62239 .82354 m .60141 .83939 L .59871 .83649 L 0 .592 .402 r
F
.62239 .82354 m .62591 .82742 L .60141 .83939 L F
.51625 .83365 m .52346 .84988 L .52131 .85003 L 0 .538 .259 r
F
.512 .83413 m .51625 .83365 L .52131 .85003 L 0 .537 .255 r
F
.42481 .82997 m .42791 .82602 L .45213 .83834 L 0 .481 .155 r
F
.4005 .81694 m .42791 .82602 L .42481 .82997 L 0 .464 .125 r
F
.52928 .83323 m .52995 .84993 L .52779 .84983 L 0 .544 .271 r
F
.52928 .83323 m .53362 .83343 L .52995 .84993 L F
.52056 .83334 m .52562 .84981 L .52346 .84988 L 0 .54 .263 r
F
.51625 .83365 m .52056 .83334 L .52346 .84988 L 0 .538 .259 r
F
.59194 .83104 m .57253 .84581 L .57009 .84404 L 0 .575 .348 r
F
.59194 .83104 m .59555 .8337 L .57253 .84581 L F
.52492 .8332 m .52779 .84983 L .52562 .84981 L 0 .542 .267 r
F
.52492 .8332 m .52928 .83323 L .52779 .84983 L F
.52056 .83334 m .52492 .8332 L .52562 .84981 L 0 .54 .263 r
F
.26648 .64256 m .28937 .65519 L .27897 .66592 L 0 .332 .002 r
F
.26648 .64256 m .27732 .63112 L .28937 .65519 L F
.45833 .83273 m .48348 .84344 L .48094 .84516 L 0 .506 .198 r
F
.455 .83548 m .45833 .83273 L .48094 .84516 L 0 .504 .194 r
F
.35458 .78619 m .38141 .79636 L .37703 .80231 L 0 .427 .069 r
F
.35458 .78619 m .35951 .77927 L .38141 .79636 L F
.42791 .82602 m .455 .83548 L .45213 .83834 L 0 .485 .16 r
F
.4005 .81694 m .40427 .81199 L .42791 .82602 L 0 .464 .125 r
F
.37703 .80231 m .40427 .81199 L .4005 .81694 L 0 .446 .095 r
F
.37703 .80231 m .38141 .79636 L .40427 .81199 L F
.76719 .659 m .77697 .66985 L .76256 .6925 L 0 .637 .819 r
F
.77941 .63518 m .77697 .66985 L .76719 .659 L 0 .639 .865 r
F
.41046 .34459 m .43471 .35761 L .40841 .36313 L 0 .333 0 r
F
.41046 .34459 m .43631 .33912 L .43471 .35761 L F
.77741 .59938 m .78982 .61117 L .77941 .63518 L 0 .627 .873 r
F
.78562 .5748 m .78982 .61117 L .77741 .59938 L 0 .627 .877 r
F
.5879 .82852 m .57009 .84404 L .56738 .84238 L 0 .573 .341 r
F
.5879 .82852 m .59194 .83104 L .57009 .84404 L F
.35895 .3781 m .38155 .39034 L .35716 .39846 L 0 .313 0 r
F
.35895 .3781 m .38309 .36998 L .38155 .39034 L F
.72881 .73571 m .73558 .74437 L .71597 .76365 L 0 .634 .665 r
F
.74646 .71451 m .73558 .74437 L .72881 .73571 L 0 .64 .726 r
F
.76418 .50203 m .78132 .51399 L .77702 .53822 L 0 .593 .69 r
F
.76656 .47825 m .78132 .51399 L .76418 .50203 L 0 .587 .607 r
F
.64552 .80889 m .62591 .82742 L .62239 .82354 L 0 .602 .447 r
F
.64552 .80889 m .6498 .81375 L .62591 .82742 L F
.46209 .83012 m .48629 .84181 L .48348 .84344 L 0 .509 .201 r
F
.45833 .83273 m .46209 .83012 L .48348 .84344 L 0 .506 .198 r
F
.30134 .72061 m .32659 .73266 L .31932 .74123 L 0 .379 .018 r
F
.30134 .72061 m .30914 .71116 L .32659 .73266 L F
.72637 .41136 m .74808 .44385 L .72713 .43318 L 0 .543 .286 r
F
.7039 .40166 m .72637 .41136 L .72713 .43318 L 0 .529 .231 r
F
.61825 .8198 m .59871 .83649 L .59555 .8337 L 0 .589 .391 r
F
.61825 .8198 m .62239 .82354 L .59871 .83649 L F
.26578 .54602 m .28739 .55892 L .27205 .5705 L 0 .309 0 r
F
.26578 .54602 m .28145 .53398 L .28739 .55892 L F
.58347 .82617 m .56738 .84238 L .5644 .84083 L 0 .571 .333 r
F
.58347 .82617 m .5879 .82852 L .56738 .84238 L F
.43165 .82218 m .45833 .83273 L .455 .83548 L 0 .489 .164 r
F
.42791 .82602 m .43165 .82218 L .455 .83548 L 0 .485 .16 r
F
.40427 .81199 m .43165 .82218 L .42791 .82602 L 0 .469 .13 r
F
.74741 .46682 m .76656 .47825 L .76418 .50203 L 0 .573 .534 r
F
.74808 .44385 m .76656 .47825 L .74741 .46682 L 0 .566 .444 r
F
.70973 .7559 m .71597 .76365 L .69502 .78173 L 0 .627 .604 r
F
.72881 .73571 m .71597 .76365 L .70973 .7559 L 0 .634 .665 r
F
.46628 .82766 m .48936 .8403 L .48629 .84181 L 0 .512 .205 r
F
.46209 .83012 m .46628 .82766 L .48629 .84181 L 0 .509 .201 r
F
.72713 .43318 m .74808 .44385 L .74741 .46682 L 0 .552 .373 r
F
.62569 .34092 m .65343 .36544 L .62746 .35943 L 0 .462 .035 r
F
.59933 .33633 m .62569 .34092 L .62746 .35943 L 0 .449 .022 r
F
.66791 .79264 m .6498 .81375 L .64552 .80889 L 0 .612 .495 r
F
.66791 .79264 m .6729 .79848 L .6498 .81375 L F
.27897 .66592 m .30311 .67889 L .29323 .68885 L 0 .354 .006 r
F
.27897 .66592 m .28937 .65519 L .30311 .67889 L F
.68937 .77493 m .69502 .78173 L .6729 .79848 L 0 .62 .547 r
F
.70973 .7559 m .69502 .78173 L .68937 .77493 L 0 .627 .604 r
F
.57865 .824 m .5644 .84083 L .56117 .8394 L 0 .568 .324 r
F
.57865 .824 m .58347 .82617 L .5644 .84083 L F
.68937 .77493 m .6729 .79848 L .66791 .79264 L 0 .62 .547 r
F
.31932 .74123 m .34545 .75318 L .33876 .76084 L 0 .399 .032 r
F
.31932 .74123 m .32659 .73266 L .34545 .75318 L F
.75325 .68242 m .76256 .6925 L .74646 .71451 L 0 .634 .756 r
F
.76719 .659 m .76256 .6925 L .75325 .68242 L 0 .637 .819 r
F
.26704 .60688 m .28995 .62014 L .27732 .63112 L 0 .331 .001 r
F
.26704 .60688 m .28012 .59527 L .28995 .62014 L F
.33415 .40776 m .35651 .42038 L .33341 .4296 L 0 .314 0 r
F
.33415 .40776 m .35716 .39846 L .35651 .42038 L F
.61351 .81623 m .59555 .8337 L .59194 .83104 L 0 .585 .378 r
F
.61351 .81623 m .61825 .8198 L .59555 .8337 L F
.43631 .33912 m .46178 .35349 L .43471 .35761 L 0 .353 0 r
F
.43631 .33912 m .46291 .33503 L .46178 .35349 L F
.47085 .82537 m .49267 .83891 L .48936 .8403 L 0 .514 .208 r
F
.46628 .82766 m .47085 .82537 L .48936 .8403 L 0 .512 .205 r
F
.27724 .50962 m .29898 .52265 L .28145 .53398 L 0 .311 0 r
F
.27724 .50962 m .29505 .49793 L .29898 .52265 L F
.67835 .37276 m .7039 .40166 L .67998 .39311 L 0 .504 .122 r
F
.65343 .36544 m .67835 .37276 L .67998 .39311 L 0 .491 .087 r
F
.40427 .81199 m .40883 .80718 L .43165 .82218 L 0 .469 .13 r
F
.38141 .79636 m .40883 .80718 L .40427 .81199 L 0 .452 .099 r
F
.77096 .563 m .78562 .5748 L .77741 .59938 L 0 .612 .826 r
F
.77702 .53822 m .78562 .5748 L .77096 .563 L 0 .61 .812 r
F
.64046 .80419 m .62239 .82354 L .61825 .8198 L 0 .598 .428 r
F
.64046 .80419 m .64552 .80889 L .62239 .82354 L F
.43601 .8185 m .46209 .83012 L .45833 .83273 L 0 .492 .167 r
F
.43165 .82218 m .43601 .8185 L .45833 .83273 L 0 .489 .164 r
F
.5735 .82202 m .56117 .8394 L .55773 .83809 L 0 .565 .314 r
F
.5735 .82202 m .57865 .824 L .56117 .8394 L F
.33876 .76084 m .36555 .77254 L .35951 .77927 L 0 .417 .05 r
F
.33876 .76084 m .34545 .75318 L .36555 .77254 L F
.76742 .62402 m .77941 .63518 L .76719 .659 L 0 .626 .83 r
F
.77741 .59938 m .77941 .63518 L .76742 .62402 L 0 .627 .873 r
F
.47579 .82326 m .49619 .83766 L .49267 .83891 L 0 .517 .211 r
F
.47085 .82537 m .47579 .82326 L .49267 .83891 L 0 .514 .208 r
F
.38141 .79636 m .38674 .79059 L .40883 .80718 L 0 .452 .099 r
F
.35951 .77927 m .38674 .79059 L .38141 .79636 L 0 .435 .072 r
F
.31187 .43991 m .334 .4528 L .31252 .46294 L 0 .314 0 r
F
.31187 .43991 m .33341 .4296 L .334 .4528 L F
.29273 .47405 m .31465 .48708 L .29505 .49793 L 0 .312 0 r
F
.29273 .47405 m .31252 .46294 L .31465 .48708 L F
.35951 .77927 m .36555 .77254 L .38674 .79059 L 0 .435 .072 r
F
.59933 .33633 m .62746 .35943 L .60063 .35481 L 0 .449 .022 r
F
.57236 .33315 m .59933 .33633 L .60063 .35481 L 0 .434 .012 r
F
.40883 .80718 m .43601 .8185 L .43165 .82218 L 0 .473 .133 r
F
.56803 .82025 m .55773 .83809 L .55407 .83693 L 0 .562 .304 r
F
.56803 .82025 m .5735 .82202 L .55773 .83809 L F
.38309 .36998 m .40714 .38349 L .38155 .39034 L 0 .336 0 r
F
.38309 .36998 m .40841 .36313 L .40714 .38349 L F
.6082 .81285 m .59194 .83104 L .5879 .82852 L 0 .582 .362 r
F
.6082 .81285 m .61351 .81623 L .59194 .83104 L F
.7377 .70526 m .74646 .71451 L .72881 .73571 L 0 .63 .687 r
F
.75325 .68242 m .74646 .71451 L .7377 .70526 L 0 .634 .756 r
F
.48106 .82136 m .49991 .83655 L .49619 .83766 L 0 .52 .214 r
F
.47579 .82326 m .48106 .82136 L .49619 .83766 L 0 .517 .211 r
F
.46291 .33503 m .4894 .35081 L .46178 .35349 L 0 .371 0 r
F
.46291 .33503 m .49005 .33236 L .4894 .35081 L F
.29323 .68885 m .31844 .70202 L .30914 .71116 L 0 .374 .011 r
F
.29323 .68885 m .30311 .67889 L .31844 .70202 L F
.56228 .8187 m .55407 .83693 L .55024 .83591 L 0 .559 .294 r
F
.56228 .8187 m .56803 .82025 L .55407 .83693 L F
.66198 .787 m .64552 .80889 L .64046 .80419 L 0 .606 .466 r
F
.66198 .787 m .66791 .79264 L .64552 .80889 L F
.44096 .81499 m .46628 .82766 L .46209 .83012 L 0 .496 .169 r
F
.43601 .8185 m .44096 .81499 L .46209 .83012 L 0 .492 .167 r
F
.48663 .81967 m .5038 .83559 L .49991 .83655 L 0 .523 .217 r
F
.48106 .82136 m .48663 .81967 L .49991 .83655 L 0 .52 .214 r
F
.76015 .52663 m .77702 .53822 L .77096 .563 L 0 .596 .725 r
F
.76418 .50203 m .77702 .53822 L .76015 .52663 L 0 .593 .69 r
F
.27205 .5705 m .29502 .58423 L .28012 .59527 L 0 .331 0 r
F
.27205 .5705 m .28739 .55892 L .29502 .58423 L F
.57236 .33315 m .60063 .35481 L .57319 .3516 L 0 .434 .012 r
F
.54501 .33142 m .57236 .33315 L .57319 .3516 L 0 .42 .006 r
F
.5563 .81739 m .55024 .83591 L .54625 .83505 L 0 .556 .285 r
F
.5563 .81739 m .56228 .8187 L .55024 .83591 L F
.63464 .79971 m .61825 .8198 L .61351 .81623 L 0 .594 .404 r
F
.63464 .79971 m .64046 .80419 L .61825 .8198 L F
.7039 .40166 m .72713 .43318 L .70458 .42356 L 0 .529 .231 r
F
.67998 .39311 m .7039 .40166 L .70458 .42356 L 0 .516 .173 r
F
.27732 .63112 m .30146 .6449 L .28937 .65519 L 0 .352 .003 r
F
.27732 .63112 m .28995 .62014 L .30146 .6449 L F
.72065 .72731 m .72881 .73571 L .70973 .7559 L 0 .625 .62 r
F
.7377 .70526 m .72881 .73571 L .72065 .72731 L 0 .63 .687 r
F
.49247 .8182 m .50784 .83478 L .5038 .83559 L 0 .526 .22 r
F
.48663 .81967 m .49247 .8182 L .5038 .83559 L 0 .523 .217 r
F
.49005 .33236 m .51733 .34959 L .4894 .35081 L 0 .389 .001 r
F
.49005 .33236 m .51749 .33116 L .51733 .34959 L F
.60234 .80968 m .5879 .82852 L .58347 .82617 L 0 .578 .345 r
F
.60234 .80968 m .6082 .81285 L .5879 .82852 L F
.40883 .80718 m .41417 .80256 L .43601 .8185 L 0 .473 .133 r
F
.38674 .79059 m .41417 .80256 L .40883 .80718 L 0 .458 .102 r
F
.68263 .76836 m .66791 .79264 L .66198 .787 L 0 .613 .509 r
F
.68263 .76836 m .68937 .77493 L .66791 .79264 L F
.55011 .81631 m .54625 .83505 L .54214 .83434 L 0 .553 .276 r
F
.55011 .81631 m .5563 .81739 L .54625 .83505 L F
.7557 .64854 m .76719 .659 L .75325 .68242 L 0 .625 .766 r
F
.76742 .62402 m .76719 .659 L .7557 .64854 L 0 .626 .83 r
F
.49853 .81697 m .512 .83413 L .50784 .83478 L 0 .529 .224 r
F
.49247 .8182 m .49853 .81697 L .50784 .83478 L 0 .526 .22 r
F
.54501 .33142 m .57319 .3516 L .54534 .34986 L 0 .42 .006 r
F
.51749 .33116 m .54501 .33142 L .54534 .34986 L 0 .405 .003 r
F
.41417 .80256 m .44096 .81499 L .43601 .8185 L 0 .478 .134 r
F
.30914 .71116 m .33524 .72438 L .32659 .73266 L 0 .392 .02 r
F
.30914 .71116 m .31844 .70202 L .33524 .72438 L F
.51749 .33116 m .54534 .34986 L .51733 .34959 L 0 .405 .003 r
F
.70225 .7484 m .70973 .7559 L .68937 .77493 L 0 .62 .56 r
F
.72065 .72731 m .70973 .7559 L .70225 .7484 L 0 .625 .62 r
F
.65343 .36544 m .67998 .39311 L .6548 .38579 L 0 .491 .087 r
F
.62746 .35943 m .65343 .36544 L .6548 .38579 L 0 .478 .058 r
F
.44647 .81169 m .47085 .82537 L .46628 .82766 L 0 .5 .171 r
F
.44096 .81499 m .44647 .81169 L .46628 .82766 L 0 .496 .169 r
F
.70225 .7484 m .68937 .77493 L .68263 .76836 L 0 .62 .56 r
F
.54377 .81549 m .54214 .83434 L .53792 .8338 L 0 .55 .267 r
F
.54377 .81549 m .55011 .81631 L .54214 .83434 L F
.76316 .58812 m .77741 .59938 L .76742 .62402 L 0 .613 .798 r
F
.77096 .563 m .77741 .59938 L .76316 .58812 L 0 .612 .826 r
F
.50478 .81599 m .51625 .83365 L .512 .83413 L 0 .532 .229 r
F
.49853 .81697 m .50478 .81599 L .512 .83413 L 0 .529 .224 r
F
.74521 .49087 m .76418 .50203 L .76015 .52663 L 0 .579 .587 r
F
.74741 .46682 m .76418 .50203 L .74521 .49087 L 0 .573 .534 r
F
.53731 .81492 m .53792 .8338 L .53362 .83343 L 0 .547 .259 r
F
.53731 .81492 m .54377 .81549 L .53792 .8338 L F
.51117 .81526 m .52056 .83334 L .51625 .83365 L 0 .535 .233 r
F
.50478 .81599 m .51117 .81526 L .51625 .83365 L 0 .532 .229 r
F
.72713 .43318 m .74741 .46682 L .72653 .45632 L 0 .552 .373 r
F
.70458 .42356 m .72713 .43318 L .72653 .45632 L 0 .539 .291 r
F
.53077 .81461 m .53362 .83343 L .52928 .83323 L 0 .544 .252 r
F
.53077 .81461 m .53731 .81492 L .53362 .83343 L F
.35716 .39846 m .38099 .41233 L .35651 .42038 L 0 .336 0 r
F
.35716 .39846 m .38155 .39034 L .38099 .41233 L F
.51766 .81478 m .52492 .8332 L .52056 .83334 L 0 .538 .239 r
F
.51117 .81526 m .51766 .81478 L .52056 .83334 L 0 .535 .233 r
F
.52421 .81457 m .52928 .83323 L .52492 .8332 L 0 .541 .245 r
F
.52421 .81457 m .53077 .81461 L .52928 .83323 L F
.51766 .81478 m .52421 .81457 L .52492 .8332 L 0 .538 .239 r
F
.38674 .79059 m .393 .78504 L .41417 .80256 L 0 .458 .102 r
F
.36555 .77254 m .393 .78504 L .38674 .79059 L 0 .443 .075 r
F
.72653 .45632 m .74741 .46682 L .74521 .49087 L 0 .559 .435 r
F
.59598 .80676 m .58347 .82617 L .57865 .824 L 0 .574 .328 r
F
.59598 .80676 m .60234 .80968 L .58347 .82617 L F
.28145 .53398 m .30453 .54803 L .28739 .55892 L 0 .332 0 r
F
.28145 .53398 m .29898 .52265 L .30453 .54803 L F
.32659 .73266 m .35337 .74579 L .34545 .75318 L 0 .41 .034 r
F
.32659 .73266 m .33524 .72438 L .35337 .74579 L F
.40841 .36313 m .43372 .37797 L .40714 .38349 L 0 .356 0 r
F
.40841 .36313 m .43471 .35761 L .43372 .37797 L F
.6281 .79546 m .61351 .81623 L .6082 .81285 L 0 .589 .378 r
F
.6281 .79546 m .63464 .79971 L .61351 .81623 L F
.65514 .7816 m .64046 .80419 L .63464 .79971 L 0 .601 .431 r
F
.65514 .7816 m .66198 .787 L .64046 .80419 L F
.45252 .8086 m .47579 .82326 L .47085 .82537 L 0 .503 .173 r
F
.44647 .81169 m .45252 .8086 L .47085 .82537 L 0 .5 .171 r
F
.36555 .77254 m .37267 .76606 L .393 .78504 L 0 .443 .075 r
F
.34545 .75318 m .37267 .76606 L .36555 .77254 L 0 .427 .052 r
F
.34545 .75318 m .35337 .74579 L .37267 .76606 L F
.74234 .67272 m .75325 .68242 L .7377 .70526 L 0 .622 .694 r
F
.7557 .64854 m .75325 .68242 L .74234 .67272 L 0 .625 .766 r
F
.28937 .65519 m .31458 .66934 L .30311 .67889 L 0 .371 .006 r
F
.28937 .65519 m .30146 .6449 L .31458 .66934 L F
.42026 .79815 m .44647 .81169 L .44096 .81499 L 0 .483 .135 r
F
.41417 .80256 m .42026 .79815 L .44096 .81499 L 0 .478 .134 r
F
.58914 .80409 m .57865 .824 L .5735 .82202 L 0 .57 .31 r
F
.58914 .80409 m .59598 .80676 L .57865 .824 L F
.393 .78504 m .42026 .79815 L .41417 .80256 L 0 .464 .103 r
F
.28012 .59527 m .30431 .6097 L .28995 .62014 L 0 .351 .001 r
F
.28012 .59527 m .29502 .58423 L .30431 .6097 L F
.33341 .4296 m .35702 .44372 L .334 .4528 L 0 .336 0 r
F
.33341 .4296 m .35651 .42038 L .35702 .44372 L F
.29505 .49793 m .31827 .51214 L .29898 .52265 L 0 .334 0 r
F
.29505 .49793 m .31465 .48708 L .31827 .51214 L F
.45906 .80577 m .48106 .82136 L .47579 .82326 L 0 .507 .174 r
F
.45252 .8086 m .45906 .80577 L .47579 .82326 L 0 .503 .173 r
F
.75445 .55185 m .77096 .563 L .76316 .58812 L 0 .599 .72 r
F
.76015 .52663 m .77096 .563 L .75445 .55185 L 0 .596 .725 r
F
.62746 .35943 m .6548 .38579 L .62855 .37979 L 0 .478 .058 r
F
.60063 .35481 m .62746 .35943 L .62855 .37979 L 0 .464 .036 r
F
.31252 .46294 m .33592 .47718 L .31465 .48708 L 0 .335 0 r
F
.31252 .46294 m .334 .4528 L .33592 .47718 L F
.67484 .76205 m .66198 .787 L .65514 .7816 L 0 .606 .465 r
F
.67484 .76205 m .68263 .76836 L .66198 .787 L F
.75367 .61338 m .76742 .62402 L .7557 .64854 L 0 .613 .745 r
F
.76316 .58812 m .76742 .62402 L .75367 .61338 L 0 .613 .798 r
F
.67998 .39311 m .70458 .42356 L .68057 .41508 L 0 .516 .173 r
F
.6548 .38579 m .67998 .39311 L .68057 .41508 L 0 .503 .122 r
F
.72745 .69635 m .7377 .70526 L .72065 .72731 L 0 .619 .623 r
F
.74234 .67272 m .7377 .70526 L .72745 .69635 L 0 .622 .694 r
F
.62087 .79147 m .6082 .81285 L .60234 .80968 L 0 .584 .351 r
F
.62087 .79147 m .6281 .79546 L .6082 .81285 L F
.58188 .8017 m .5735 .82202 L .56803 .82025 L 0 .566 .293 r
F
.58188 .8017 m .58914 .80409 L .5735 .82202 L F
.43471 .35761 m .46108 .37385 L .43372 .37797 L 0 .374 0 r
F
.43471 .35761 m .46178 .35349 L .46108 .37385 L F
.30311 .67889 m .3292 .69326 L .31844 .70202 L 0 .388 .012 r
F
.30311 .67889 m .31458 .66934 L .3292 .69326 L F
.46605 .8032 m .48663 .81967 L .48106 .82136 L 0 .511 .176 r
F
.45906 .80577 m .46605 .8032 L .48106 .82136 L 0 .507 .174 r
F
.69356 .74121 m .68263 .76836 L .67484 .76205 L 0 .611 .507 r
F
.69356 .74121 m .70225 .7484 L .68263 .76836 L F
.64743 .77648 m .63464 .79971 L .6281 .79546 L 0 .595 .395 r
F
.64743 .77648 m .65514 .7816 L .63464 .79971 L F
.42705 .794 m .45252 .8086 L .44647 .81169 L 0 .488 .136 r
F
.42026 .79815 m .42705 .794 L .44647 .81169 L 0 .483 .135 r
F
.71115 .71925 m .72065 .72731 L .70225 .7484 L 0 .616 .56 r
F
.72745 .69635 m .72065 .72731 L .71115 .71925 L 0 .619 .623 r
F
.393 .78504 m .40016 .77973 L .42026 .79815 L 0 .464 .103 r
F
.37267 .76606 m .40016 .77973 L .393 .78504 L 0 .45 .076 r
F
.71115 .71925 m .70225 .7484 L .69356 .74121 L 0 .616 .56 r
F
.38155 .39034 m .40667 .40553 L .38099 .41233 L 0 .357 0 r
F
.38155 .39034 m .40714 .38349 L .40667 .40553 L F
.57425 .79961 m .56803 .82025 L .56228 .8187 L 0 .562 .277 r
F
.57425 .79961 m .58188 .8017 L .56803 .82025 L F
.74147 .51581 m .76015 .52663 L .75445 .55185 L 0 .583 .604 r
F
.74521 .49087 m .76015 .52663 L .74147 .51581 L 0 .579 .587 r
F
.28739 .55892 m .31166 .57384 L .29502 .58423 L 0 .352 .001 r
F
.28739 .55892 m .30453 .54803 L .31166 .57384 L F
.60063 .35481 m .62855 .37979 L .60144 .37516 L 0 .464 .036 r
F
.57319 .3516 m .60063 .35481 L .60144 .37516 L 0 .45 .021 r
F
.47345 .80092 m .49247 .8182 L .48663 .81967 L 0 .515 .178 r
F
.46605 .8032 m .47345 .80092 L .48663 .81967 L 0 .511 .176 r
F
.40016 .77973 m .42705 .794 L .42026 .79815 L 0 .47 .103 r
F
.31844 .70202 m .34521 .71645 L .33524 .72438 L 0 .405 .022 r
F
.31844 .70202 m .3292 .69326 L .34521 .71645 L F
.28995 .62014 m .31519 .63512 L .30146 .6449 L 0 .369 .003 r
F
.28995 .62014 m .30431 .6097 L .31519 .63512 L F
.70458 .42356 m .72653 .45632 L .70404 .44685 L 0 .539 .291 r
F
.68057 .41508 m .70458 .42356 L .70404 .44685 L 0 .525 .215 r
F
.61299 .78779 m .60234 .80968 L .59598 .80676 L 0 .579 .325 r
F
.61299 .78779 m .62087 .79147 L .60234 .80968 L F
.37267 .76606 m .38084 .75986 L .40016 .77973 L 0 .45 .076 r
F
.35337 .74579 m .38084 .75986 L .37267 .76606 L 0 .435 .053 r
F
.74255 .63856 m .7557 .64854 L .74234 .67272 L 0 .613 .679 r
F
.75367 .61338 m .7557 .64854 L .74255 .63856 L 0 .613 .745 r
F
.46178 .35349 m .489 .37116 L .46108 .37385 L 0 .391 .001 r
F
.46178 .35349 m .4894 .35081 L .489 .37116 L F
.56628 .79784 m .56228 .8187 L .5563 .81739 L 0 .558 .262 r
F
.56628 .79784 m .57425 .79961 L .56228 .8187 L F
.33524 .72438 m .36248 .73871 L .35337 .74579 L 0 .42 .035 r
F
.33524 .72438 m .34521 .71645 L .36248 .73871 L F
.48121 .79894 m .49853 .81697 L .49247 .8182 L 0 .519 .181 r
F
.47345 .80092 m .48121 .79894 L .49247 .8182 L 0 .515 .178 r
F
.72452 .48062 m .74521 .49087 L .74147 .51581 L 0 .565 .469 r
F
.72653 .45632 m .74521 .49087 L .72452 .48062 L 0 .559 .435 r
F
.35337 .74579 m .36248 .73871 L .38084 .75986 L 0 .435 .053 r
F
.43452 .79012 m .45906 .80577 L .45252 .8086 L 0 .492 .136 r
F
.42705 .794 m .43452 .79012 L .45252 .8086 L 0 .488 .136 r
F
.70404 .44685 m .72653 .45632 L .72452 .48062 L 0 .546 .334 r
F
.74714 .57749 m .76316 .58812 L .75367 .61338 L 0 .6 .686 r
F
.75445 .55185 m .76316 .58812 L .74714 .57749 L 0 .599 .72 r
F
.66602 .75606 m .65514 .7816 L .64743 .77648 L 0 .599 .417 r
F
.66602 .75606 m .67484 .76205 L .65514 .7816 L F
.55805 .79639 m .5563 .81739 L .55011 .81631 L 0 .554 .248 r
F
.55805 .79639 m .56628 .79784 L .5563 .81739 L F
.57319 .3516 m .60144 .37516 L .57369 .37196 L 0 .45 .021 r
F
.54534 .34986 m .57319 .3516 L .57369 .37196 L 0 .437 .011 r
F
.48927 .79728 m .50478 .81599 L .49853 .81697 L 0 .522 .184 r
F
.48121 .79894 m .48927 .79728 L .49853 .81697 L 0 .519 .181 r
F
.63888 .77168 m .6281 .79546 L .62087 .79147 L 0 .589 .358 r
F
.63888 .77168 m .64743 .77648 L .6281 .79546 L F
.6548 .38579 m .68057 .41508 L .6553 .40782 L 0 .503 .122 r
F
.62855 .37979 m .6548 .38579 L .6553 .40782 L 0 .49 .081 r
F
.29898 .52265 m .32338 .53792 L .30453 .54803 L 0 .353 0 r
F
.29898 .52265 m .31827 .51214 L .32338 .53792 L F
.4894 .35081 m .51723 .36995 L .489 .37116 L 0 .407 .002 r
F
.4894 .35081 m .51733 .34959 L .51723 .36995 L F
.35651 .42038 m .38143 .4358 L .35702 .44372 L 0 .356 0 r
F
.35651 .42038 m .38099 .41233 L .38143 .4358 L F
.54959 .79527 m .55011 .81631 L .54377 .81549 L 0 .55 .236 r
F
.54959 .79527 m .55805 .79639 L .55011 .81631 L F
.60452 .78443 m .59598 .80676 L .58914 .80409 L 0 .574 .299 r
F
.60452 .78443 m .61299 .78779 L .59598 .80676 L F
.54534 .34986 m .57369 .37196 L .54555 .37021 L 0 .437 .011 r
F
.51733 .34959 m .54534 .34986 L .54555 .37021 L 0 .422 .006 r
F
.49759 .79595 m .51117 .81526 L .50478 .81599 L 0 .526 .188 r
F
.48927 .79728 m .49759 .79595 L .50478 .81599 L 0 .522 .184 r
F
.72989 .66347 m .74234 .67272 L .72745 .69635 L 0 .611 .611 r
F
.74255 .63856 m .74234 .67272 L .72989 .66347 L 0 .613 .679 r
F
.40016 .77973 m .40818 .77472 L .42705 .794 L 0 .47 .103 r
F
.38084 .75986 m .40818 .77472 L .40016 .77973 L 0 .457 .076 r
F
.51733 .34959 m .54555 .37021 L .51723 .36995 L 0 .422 .006 r
F
.30146 .6449 m .32758 .66028 L .31458 .66934 L 0 .386 .007 r
F
.30146 .6449 m .31519 .63512 L .32758 .66028 L F
.40818 .77472 m .43452 .79012 L .42705 .794 L 0 .476 .103 r
F
.54098 .7945 m .54377 .81549 L .53731 .81492 L 0 .546 .225 r
F
.54098 .7945 m .54959 .79527 L .54377 .81549 L F
.50611 .79496 m .51766 .81478 L .51117 .81526 L 0 .53 .193 r
F
.49759 .79595 m .50611 .79496 L .51117 .81526 L 0 .526 .188 r
F
.44261 .78654 m .46605 .8032 L .45906 .80577 L 0 .497 .137 r
F
.43452 .79012 m .44261 .78654 L .45906 .80577 L 0 .492 .136 r
F
.68371 .73437 m .67484 .76205 L .66602 .75606 L 0 .603 .45 r
F
.68371 .73437 m .69356 .74121 L .67484 .76205 L F
.40714 .38349 m .43336 .40006 L .40667 .40553 L 0 .375 0 r
F
.40714 .38349 m .43372 .37797 L .43336 .40006 L F
.31465 .48708 m .3392 .50255 L .31827 .51214 L 0 .354 0 r
F
.31465 .48708 m .33592 .47718 L .3392 .50255 L F
.334 .4528 m .35873 .46831 L .33592 .47718 L 0 .355 0 r
F
.334 .4528 m .35702 .44372 L .35873 .46831 L F
.53226 .79409 m .53731 .81492 L .53077 .81461 L 0 .542 .215 r
F
.53226 .79409 m .54098 .7945 L .53731 .81492 L F
.51477 .79431 m .52421 .81457 L .51766 .81478 L 0 .534 .199 r
F
.50611 .79496 m .51477 .79431 L .51766 .81478 L 0 .53 .193 r
F
.52351 .79402 m .53077 .81461 L .52421 .81457 L 0 .538 .207 r
F
.52351 .79402 m .53226 .79409 L .53077 .81461 L F
.51477 .79431 m .52351 .79402 L .52421 .81457 L 0 .534 .199 r
F
.29502 .58423 m .32033 .59989 L .30431 .6097 L 0 .369 .002 r
F
.29502 .58423 m .31166 .57384 L .32033 .59989 L F
.71578 .68788 m .72745 .69635 L .71115 .71925 L 0 .609 .548 r
F
.72989 .66347 m .72745 .69635 L .71578 .68788 L 0 .611 .611 r
F
.73621 .54145 m .75445 .55185 L .74714 .57749 L 0 .586 .594 r
F
.74147 .51581 m .75445 .55185 L .73621 .54145 L 0 .583 .604 r
F
.70034 .71158 m .69356 .74121 L .68371 .73437 L 0 .607 .493 r
F
.70034 .71158 m .71115 .71925 L .69356 .74121 L F
.59552 .78141 m .58914 .80409 L .58188 .8017 L 0 .569 .275 r
F
.59552 .78141 m .60452 .78443 L .58914 .80409 L F
.71578 .68788 m .71115 .71925 L .70034 .71158 L 0 .609 .548 r
F
.73823 .60333 m .75367 .61338 L .74255 .63856 L 0 .601 .636 r
F
.74714 .57749 m .75367 .61338 L .73823 .60333 L 0 .6 .686 r
F
.38084 .75986 m .39002 .754 L .40818 .77472 L 0 .457 .076 r
F
.36248 .73871 m .39002 .754 L .38084 .75986 L 0 .444 .053 r
F
.62956 .76723 m .62087 .79147 L .61299 .78779 L 0 .583 .323 r
F
.62956 .76723 m .63888 .77168 L .62087 .79147 L F
.31458 .66934 m .34138 .68495 L .3292 .69326 L 0 .401 .013 r
F
.31458 .66934 m .32758 .66028 L .34138 .68495 L F
.45128 .7833 m .47345 .80092 L .46605 .8032 L 0 .502 .137 r
F
.44261 .78654 m .45128 .7833 L .46605 .8032 L 0 .497 .137 r
F
.65622 .75044 m .64743 .77648 L .63888 .77168 L 0 .593 .371 r
F
.65622 .75044 m .66602 .75606 L .64743 .77648 L F
.68057 .41508 m .70404 .44685 L .6801 .4385 L 0 .525 .215 r
F
.6553 .40782 m .68057 .41508 L .6801 .4385 L 0 .513 .151 r
F
.62855 .37979 m .6553 .40782 L .62895 .40186 L 0 .49 .081 r
F
.60144 .37516 m .62855 .37979 L .62895 .40186 L 0 .477 .051 r
F
.41701 .77004 m .44261 .78654 L .43452 .79012 L 0 .481 .103 r
F
.40818 .77472 m .41701 .77004 L .43452 .79012 L 0 .476 .103 r
F
.36248 .73871 m .37273 .73201 L .39002 .754 L 0 .444 .053 r
F
.34521 .71645 m .37273 .73201 L .36248 .73871 L 0 .43 .035 r
F
.3292 .69326 m .35647 .70893 L .34521 .71645 L 0 .416 .022 r
F
.3292 .69326 m .34138 .68495 L .35647 .70893 L F
.58603 .77877 m .58188 .8017 L .57425 .79961 L 0 .564 .253 r
F
.58603 .77877 m .59552 .78141 L .58188 .8017 L F
.72112 .50588 m .74147 .51581 L .73621 .54145 L 0 .569 .479 r
F
.72452 .48062 m .74147 .51581 L .72112 .50588 L 0 .565 .469 r
F
.39002 .754 m .41701 .77004 L .40818 .77472 L 0 .464 .075 r
F
.43372 .37797 m .46083 .39597 L .43336 .40006 L 0 .392 .001 r
F
.43372 .37797 m .46108 .37385 L .46083 .39597 L F
.34521 .71645 m .35647 .70893 L .37273 .73201 L 0 .43 .035 r
F
.30453 .54803 m .32994 .56422 L .31166 .57384 L 0 .369 .001 r
F
.30453 .54803 m .32338 .53792 L .32994 .56422 L F
.46047 .78042 m .48121 .79894 L .47345 .80092 L 0 .506 .139 r
F
.45128 .7833 m .46047 .78042 L .47345 .80092 L 0 .502 .137 r
F
.38099 .41233 m .40704 .42911 L .38143 .4358 L 0 .375 0 r
F
.38099 .41233 m .40667 .40553 L .40704 .42911 L F
.70404 .44685 m .72452 .48062 L .70225 .47137 L 0 .546 .334 r
F
.6801 .4385 m .70404 .44685 L .70225 .47137 L 0 .533 .245 r
F
.30431 .6097 m .33048 .62594 L .31519 .63512 L 0 .385 .004 r
F
.30431 .6097 m .32033 .59989 L .33048 .62594 L F
.72781 .62916 m .74255 .63856 L .72989 .66347 L 0 .601 .579 r
F
.73823 .60333 m .74255 .63856 L .72781 .62916 L 0 .601 .636 r
F
.70225 .47137 m .72452 .48062 L .72112 .50588 L 0 .552 .358 r
F
.67274 .72794 m .66602 .75606 L .65622 .75044 L 0 .595 .393 r
F
.67274 .72794 m .68371 .73437 L .66602 .75606 L F
.61951 .76316 m .61299 .78779 L .60452 .78443 L 0 .577 .289 r
F
.61951 .76316 m .62956 .76723 L .61299 .78779 L F
.57612 .77653 m .57425 .79961 L .56628 .79784 L 0 .559 .233 r
F
.57612 .77653 m .58603 .77877 L .57425 .79961 L F
.60144 .37516 m .62895 .40186 L .60173 .39727 L 0 .477 .051 r
F
.57369 .37196 m .60144 .37516 L .60173 .39727 L 0 .464 .031 r
F
.72943 .56758 m .74714 .57749 L .73823 .60333 L 0 .588 .564 r
F
.73621 .54145 m .74714 .57749 L .72943 .56758 L 0 .586 .594 r
F
.47011 .77792 m .48927 .79728 L .48121 .79894 L 0 .511 .14 r
F
.46047 .78042 m .47011 .77792 L .48121 .79894 L 0 .506 .139 r
F
.4266 .76572 m .45128 .7833 L .44261 .78654 L 0 .487 .103 r
F
.41701 .77004 m .4266 .76572 L .44261 .78654 L 0 .481 .103 r
F
.31827 .51214 m .34382 .52871 L .32338 .53792 L 0 .371 0 r
F
.31827 .51214 m .3392 .50255 L .34382 .52871 L F
.64552 .74523 m .63888 .77168 L .62956 .76723 L 0 .586 .326 r
F
.64552 .74523 m .65622 .75044 L .63888 .77168 L F
.35702 .44372 m .3829 .46057 L .35873 .46831 L 0 .373 0 r
F
.35702 .44372 m .38143 .4358 L .3829 .46057 L F
.46108 .37385 m .48885 .39331 L .46083 .39597 L 0 .407 .002 r
F
.46108 .37385 m .489 .37116 L .48885 .39331 L F
.71595 .65475 m .72989 .66347 L .71578 .68788 L 0 .601 .521 r
F
.72781 .62916 m .72989 .66347 L .71595 .65475 L 0 .601 .579 r
F
.39002 .754 m .40015 .74852 L .41701 .77004 L 0 .464 .075 r
F
.37273 .73201 m .40015 .74852 L .39002 .754 L 0 .452 .053 r
F
.56587 .77469 m .56628 .79784 L .55805 .79639 L 0 .554 .216 r
F
.56587 .77469 m .57612 .77653 L .56628 .79784 L F
.68829 .70436 m .68371 .73437 L .67274 .72794 L 0 .598 .426 r
F
.68829 .70436 m .70034 .71158 L .68371 .73437 L F
.33592 .47718 m .36163 .49396 L .3392 .50255 L 0 .372 0 r
F
.33592 .47718 m .35873 .46831 L .36163 .49396 L F
.6553 .40782 m .6801 .4385 L .6549 .43136 L 0 .513 .151 r
F
.62895 .40186 m .6553 .40782 L .6549 .43136 L 0 .5 .101 r
F
.31519 .63512 m .34203 .65177 L .32758 .66028 L 0 .4 .008 r
F
.31519 .63512 m .33048 .62594 L .34203 .65177 L F
.48015 .77582 m .49759 .79595 L .48927 .79728 L 0 .516 .143 r
F
.47011 .77792 m .48015 .77582 L .48927 .79728 L 0 .511 .14 r
F
.40015 .74852 m .4266 .76572 L .41701 .77004 L 0 .47 .075 r
F
.70274 .67989 m .71578 .68788 L .70034 .71158 L 0 .599 .469 r
F
.71595 .65475 m .71578 .68788 L .70274 .67989 L 0 .601 .521 r
F
.70274 .67989 m .70034 .71158 L .68829 .70436 L 0 .599 .469 r
F
.57369 .37196 m .60173 .39727 L .57388 .39409 L 0 .464 .031 r
F
.54555 .37021 m .57369 .37196 L .57388 .39409 L 0 .45 .017 r
F
.60881 .75952 m .60452 .78443 L .59552 .78141 L 0 .571 .259 r
F
.60881 .75952 m .61951 .76316 L .60452 .78443 L F
.55534 .77328 m .55805 .79639 L .54959 .79527 L 0 .549 .2 r
F
.55534 .77328 m .56587 .77469 L .55805 .79639 L F
.489 .37116 m .5172 .3921 L .48885 .39331 L 0 .422 .004 r
F
.489 .37116 m .51723 .36995 L .5172 .3921 L F
.31166 .57384 m .33792 .5908 L .32033 .59989 L 0 .385 .002 r
F
.31166 .57384 m .32994 .56422 L .33792 .5908 L F
.49051 .77414 m .50611 .79496 L .49759 .79595 L 0 .52 .147 r
F
.48015 .77582 m .49051 .77414 L .49759 .79595 L 0 .516 .143 r
F
.40667 .40553 m .43365 .42372 L .40704 .42911 L 0 .391 0 r
F
.40667 .40553 m .43336 .40006 L .43365 .42372 L F
.71632 .53191 m .73621 .54145 L .72943 .56758 L 0 .573 .47 r
F
.72112 .50588 m .73621 .54145 L .71632 .53191 L 0 .569 .479 r
F
.37273 .73201 m .38408 .72575 L .40015 .74852 L 0 .452 .053 r
F
.35647 .70893 m .38408 .72575 L .37273 .73201 L 0 .439 .035 r
F
.43689 .76181 m .46047 .78042 L .45128 .7833 L 0 .492 .103 r
F
.4266 .76572 m .43689 .76181 L .45128 .7833 L 0 .487 .103 r
F
.54555 .37021 m .57388 .39409 L .54562 .39236 L 0 .45 .017 r
F
.51723 .36995 m .54555 .37021 L .54562 .39236 L 0 .437 .009 r
F
.5446 .77231 m .54959 .79527 L .54098 .7945 L 0 .544 .187 r
F
.5446 .77231 m .55534 .77328 L .54959 .79527 L F
.51723 .36995 m .54562 .39236 L .5172 .3921 L 0 .437 .009 r
F
.32758 .66028 m .35489 .67716 L .34138 .68495 L 0 .413 .014 r
F
.32758 .66028 m .34203 .65177 L .35489 .67716 L F
.7212 .59397 m .73823 .60333 L .72781 .62916 L 0 .589 .524 r
F
.72943 .56758 m .73823 .60333 L .7212 .59397 L 0 .588 .564 r
F
.50113 .77288 m .51477 .79431 L .50611 .79496 L 0 .525 .152 r
F
.49051 .77414 m .50113 .77288 L .50611 .79496 L 0 .52 .147 r
F
.53373 .77178 m .54098 .7945 L .53226 .79409 L 0 .54 .176 r
F
.53373 .77178 m .5446 .77231 L .54098 .7945 L F
.66074 .72198 m .65622 .75044 L .64552 .74523 L 0 .588 .339 r
F
.66074 .72198 m .67274 .72794 L .65622 .75044 L F
.51192 .77207 m .52351 .79402 L .51477 .79431 L 0 .53 .158 r
F
.50113 .77288 m .51192 .77207 L .51477 .79431 L 0 .525 .152 r
F
.35647 .70893 m .36895 .70189 L .38408 .72575 L 0 .439 .035 r
F
.34138 .68495 m .36895 .70189 L .35647 .70893 L 0 .427 .023 r
F
.34138 .68495 m .35489 .67716 L .36895 .70189 L F
.63396 .74047 m .62956 .76723 L .61951 .76316 L 0 .579 .285 r
F
.63396 .74047 m .64552 .74523 L .62956 .76723 L F
.52281 .7717 m .53226 .79409 L .52351 .79402 L 0 .535 .166 r
F
.52281 .7717 m .53373 .77178 L .53226 .79409 L F
.6801 .4385 m .70225 .47137 L .67855 .46322 L 0 .533 .245 r
F
.6549 .43136 m .6801 .4385 L .67855 .46322 L 0 .52 .173 r
F
.51192 .77207 m .52281 .7717 L .52351 .79402 L 0 .53 .158 r
F
.59752 .75633 m .59552 .78141 L .58603 .77877 L 0 .565 .232 r
F
.59752 .75633 m .60881 .75952 L .59552 .78141 L F
.69921 .49692 m .72112 .50588 L .71632 .53191 L 0 .557 .365 r
F
.70225 .47137 m .72112 .50588 L .69921 .49692 L 0 .552 .358 r
F
.67855 .46322 m .70225 .47137 L .69921 .49692 L 0 .539 .263 r
F
.62895 .40186 m .6549 .43136 L .62863 .4255 L 0 .5 .101 r
F
.60173 .39727 m .62895 .40186 L .62863 .4255 L 0 .487 .065 r
F
.41116 .74347 m .43689 .76181 L .4266 .76572 L 0 .477 .074 r
F
.40015 .74852 m .41116 .74347 L .4266 .76572 L 0 .47 .075 r
F
.38408 .72575 m .41116 .74347 L .40015 .74852 L 0 .459 .052 r
F
.44781 .75832 m .47011 .77792 L .46047 .78042 L 0 .498 .103 r
F
.43689 .76181 m .44781 .75832 L .46047 .78042 L 0 .492 .103 r
F
.32338 .53792 m .34975 .55543 L .32994 .56422 L 0 .386 .001 r
F
.32338 .53792 m .34382 .52871 L .34975 .55543 L F
.71156 .6204 m .72781 .62916 L .71595 .65475 L 0 .59 .478 r
F
.7212 .59397 m .72781 .62916 L .71156 .6204 L 0 .589 .524 r
F
.32033 .59989 m .34725 .61743 L .33048 .62594 L 0 .399 .004 r
F
.32033 .59989 m .33792 .5908 L .34725 .61743 L F
.38143 .4358 m .40825 .45404 L .3829 .46057 L 0 .39 0 r
F
.38143 .4358 m .40704 .42911 L .40825 .45404 L F
.67507 .69765 m .67274 .72794 L .66074 .72198 L 0 .589 .362 r
F
.67507 .69765 m .68829 .70436 L .67274 .72794 L F
.43336 .40006 m .46103 .4197 L .43365 .42372 L 0 .407 .001 r
F
.43336 .40006 m .46083 .39597 L .46103 .4197 L F
.58573 .75361 m .58603 .77877 L .57612 .77653 L 0 .559 .207 r
F
.58573 .75361 m .59752 .75633 L .58603 .77877 L F
.71016 .55848 m .72943 .56758 L .7212 .59397 L 0 .576 .448 r
F
.71632 .53191 m .72943 .56758 L .71016 .55848 L 0 .573 .47 r
F
.3392 .50255 m .36571 .52046 L .34382 .52871 L 0 .387 0 r
F
.3392 .50255 m .36163 .49396 L .36571 .52046 L F
.35873 .46831 m .38539 .48647 L .36163 .49396 L 0 .388 0 r
F
.35873 .46831 m .3829 .46057 L .38539 .48647 L F
.45929 .75529 m .48015 .77582 L .47011 .77792 L 0 .503 .105 r
F
.44781 .75832 m .45929 .75529 L .47011 .77792 L 0 .498 .103 r
F
.62164 .73619 m .61951 .76316 L .60881 .75952 L 0 .572 .248 r
F
.62164 .73619 m .63396 .74047 L .61951 .76316 L F
.7006 .64665 m .71595 .65475 L .70274 .67989 L 0 .59 .434 r
F
.71156 .6204 m .71595 .65475 L .7006 .64665 L 0 .59 .478 r
F
.6884 .67247 m .68829 .70436 L .67507 .69765 L 0 .59 .394 r
F
.6884 .67247 m .70274 .67989 L .68829 .70436 L F
.38408 .72575 m .39644 .71996 L .41116 .74347 L 0 .459 .052 r
F
.36895 .70189 m .39644 .71996 L .38408 .72575 L 0 .448 .035 r
F
.64776 .71652 m .64552 .74523 L .63396 .74047 L 0 .58 .29 r
F
.64776 .71652 m .66074 .72198 L .64552 .74523 L F
.7006 .64665 m .70274 .67989 L .6884 .67247 L 0 .59 .434 r
F
.60173 .39727 m .62863 .4255 L .6015 .42098 L 0 .487 .065 r
F
.57388 .39409 m .60173 .39727 L .6015 .42098 L 0 .474 .04 r
F
.33048 .62594 m .35787 .6439 L .34203 .65177 L 0 .412 .008 r
F
.33048 .62594 m .34725 .61743 L .35787 .6439 L F
.423 .73888 m .44781 .75832 L .43689 .76181 L 0 .483 .074 r
F
.41116 .74347 m .423 .73888 L .43689 .76181 L 0 .477 .074 r
F
.57351 .75138 m .57612 .77653 L .56587 .77469 L 0 .553 .186 r
F
.57351 .75138 m .58573 .75361 L .57612 .77653 L F
.6549 .43136 m .67855 .46322 L .6536 .45624 L 0 .52 .173 r
F
.62863 .4255 m .6549 .43136 L .6536 .45624 L 0 .508 .117 r
F
.47124 .75275 m .49051 .77414 L .48015 .77582 L 0 .509 .107 r
F
.45929 .75529 m .47124 .75275 L .48015 .77582 L 0 .503 .105 r
F
.46083 .39597 m .48897 .41708 L .46103 .4197 L 0 .421 .003 r
F
.46083 .39597 m .48885 .39331 L .48897 .41708 L F
.39644 .71996 m .423 .73888 L .41116 .74347 L 0 .467 .052 r
F
.32994 .56422 m .35696 .5825 L .33792 .5908 L 0 .399 .002 r
F
.32994 .56422 m .34975 .55543 L .35696 .5825 L F
.36895 .70189 m .38257 .69538 L .39644 .71996 L 0 .448 .035 r
F
.35489 .67716 m .38257 .69538 L .36895 .70189 L 0 .437 .023 r
F
.69493 .5233 m .71632 .53191 L .71016 .55848 L 0 .561 .36 r
F
.69921 .49692 m .71632 .53191 L .69493 .5233 L 0 .557 .365 r
F
.34203 .65177 m .36967 .66996 L .35489 .67716 L 0 .425 .014 r
F
.34203 .65177 m .35787 .6439 L .36967 .66996 L F
.56095 .74967 m .56587 .77469 L .55534 .77328 L 0 .548 .168 r
F
.56095 .74967 m .57351 .75138 L .56587 .77469 L F
.35489 .67716 m .36967 .66996 L .38257 .69538 L 0 .437 .023 r
F
.70266 .58538 m .7212 .59397 L .71156 .6204 L 0 .578 .418 r
F
.71016 .55848 m .7212 .59397 L .70266 .58538 L 0 .576 .448 r
F
.57388 .39409 m .6015 .42098 L .57373 .41785 L 0 .474 .04 r
F
.54562 .39236 m .57388 .39409 L .57373 .41785 L 0 .462 .023 r
F
.60862 .73244 m .60881 .75952 L .59752 .75633 L 0 .565 .216 r
F
.60862 .73244 m .62164 .73619 L .60881 .75952 L F
.40704 .42911 m .43459 .44878 L .40825 .45404 L 0 .405 .001 r
F
.40704 .42911 m .43365 .42372 L .43459 .44878 L F
.4836 .75071 m .50113 .77288 L .49051 .77414 L 0 .514 .111 r
F
.47124 .75275 m .4836 .75071 L .49051 .77414 L 0 .509 .107 r
F
.67855 .46322 m .69921 .49692 L .67591 .48902 L 0 .539 .263 r
F
.6536 .45624 m .67855 .46322 L .67591 .48902 L 0 .527 .187 r
F
.48885 .39331 m .51723 .41589 L .48897 .41708 L 0 .435 .006 r
F
.48885 .39331 m .5172 .3921 L .51723 .41589 L F
.66076 .69152 m .66074 .72198 L .64776 .71652 L 0 .58 .303 r
F
.66076 .69152 m .67507 .69765 L .66074 .72198 L F
.67591 .48902 m .69921 .49692 L .69493 .5233 L 0 .545 .27 r
F
.54814 .74849 m .55534 .77328 L .5446 .77231 L 0 .542 .153 r
F
.54814 .74849 m .56095 .74967 L .55534 .77328 L F
.43559 .73479 m .45929 .75529 L .44781 .75832 L 0 .49 .075 r
F
.423 .73888 m .43559 .73479 L .44781 .75832 L 0 .483 .074 r
F
.54562 .39236 m .57373 .41785 L .54556 .41615 L 0 .462 .023 r
F
.5172 .3921 m .54562 .39236 L .54556 .41615 L 0 .449 .013 r
F
.49626 .74919 m .51192 .77207 L .50113 .77288 L 0 .52 .115 r
F
.4836 .75071 m .49626 .74919 L .50113 .77288 L 0 .514 .111 r
F
.5172 .3921 m .54556 .41615 L .51723 .41589 L 0 .449 .013 r
F
.63389 .71162 m .63396 .74047 L .62164 .73619 L 0 .572 .246 r
F
.63389 .71162 m .64776 .71652 L .63396 .74047 L F
.34382 .52871 m .37095 .54758 L .34975 .55543 L 0 .4 .001 r
F
.34382 .52871 m .36571 .52046 L .37095 .54758 L F
.53517 .74785 m .5446 .77231 L .53373 .77178 L 0 .536 .141 r
F
.53517 .74785 m .54814 .74849 L .5446 .77231 L F
.50913 .7482 m .52281 .7717 L .51192 .77207 L 0 .525 .122 r
F
.49626 .74919 m .50913 .7482 L .51192 .77207 L 0 .52 .115 r
F
.6939 .61237 m .71156 .6204 L .7006 .64665 L 0 .579 .385 r
F
.70266 .58538 m .71156 .6204 L .6939 .61237 L 0 .578 .418 r
F
.52214 .74775 m .53373 .77178 L .52281 .7717 L 0 .531 .13 r
F
.52214 .74775 m .53517 .74785 L .53373 .77178 L F
.39644 .71996 m .40975 .7147 L .423 .73888 L 0 .467 .052 r
F
.38257 .69538 m .40975 .7147 L .39644 .71996 L 0 .457 .035 r
F
.50913 .7482 m .52214 .74775 L .52281 .7717 L 0 .525 .122 r
F
.3829 .46057 m .41031 .48014 L .38539 .48647 L 0 .404 .001 r
F
.3829 .46057 m .40825 .45404 L .41031 .48014 L F
.33792 .5908 m .36539 .60968 L .34725 .61743 L 0 .412 .004 r
F
.33792 .5908 m .35696 .5825 L .36539 .60968 L F
.62863 .4255 m .6536 .45624 L .62759 .45052 L 0 .508 .117 r
F
.6015 .42098 m .62863 .4255 L .62759 .45052 L 0 .496 .077 r
F
.67286 .66567 m .67507 .69765 L .66076 .69152 L 0 .58 .325 r
F
.67286 .66567 m .6884 .67247 L .67507 .69765 L F
.59501 .72925 m .59752 .75633 L .58573 .75361 L 0 .559 .188 r
F
.59501 .72925 m .60862 .73244 L .59752 .75633 L F
.36163 .49396 m .3889 .51326 L .36571 .52046 L 0 .402 .001 r
F
.36163 .49396 m .38539 .48647 L .3889 .51326 L F
.40975 .7147 m .43559 .73479 L .423 .73888 L 0 .474 .052 r
F
.68394 .63921 m .7006 .64665 L .6884 .67247 L 0 .58 .353 r
F
.6939 .61237 m .7006 .64665 L .68394 .63921 L 0 .579 .385 r
F
.68943 .55028 m .71016 .55848 L .70266 .58538 L 0 .564 .346 r
F
.69493 .5233 m .71016 .55848 L .68943 .55028 L 0 .561 .36 r
F
.68394 .63921 m .6884 .67247 L .67286 .66567 L 0 .58 .353 r
F
.44883 .73123 m .47124 .75275 L .45929 .75529 L 0 .496 .076 r
F
.43559 .73479 m .44883 .73123 L .45929 .75529 L 0 .49 .075 r
F
.43365 .42372 m .4617 .44486 L .43459 .44878 L 0 .42 .002 r
F
.43365 .42372 m .46103 .4197 L .4617 .44486 L F
.38257 .69538 m .39725 .68946 L .40975 .7147 L 0 .457 .035 r
F
.36967 .66996 m .39725 .68946 L .38257 .69538 L 0 .446 .023 r
F
.34725 .61743 m .37497 .63673 L .35787 .6439 L 0 .424 .008 r
F
.34725 .61743 m .36539 .60968 L .37497 .63673 L F
.58089 .72663 m .58573 .75361 L .57351 .75138 L 0 .552 .163 r
F
.58089 .72663 m .59501 .72925 L .58573 .75361 L F
.64545 .686 m .64776 .71652 L .63389 .71162 L 0 .572 .252 r
F
.64545 .686 m .66076 .69152 L .64776 .71652 L F
.61923 .70732 m .62164 .73619 L .60862 .73244 L 0 .565 .208 r
F
.61923 .70732 m .63389 .71162 L .62164 .73619 L F
.6536 .45624 m .67591 .48902 L .65138 .48227 L 0 .527 .187 r
F
.62759 .45052 m .6536 .45624 L .65138 .48227 L 0 .515 .128 r
F
.36967 .66996 m .38562 .6634 L .39725 .68946 L 0 .446 .023 r
F
.35787 .6439 m .38562 .6634 L .36967 .66996 L 0 .435 .014 r
F
.35787 .6439 m .37497 .63673 L .38562 .6634 L F
.67219 .51572 m .69493 .5233 L .68943 .55028 L 0 .549 .268 r
F
.67591 .48902 m .69493 .5233 L .67219 .51572 L 0 .545 .27 r
F
.34975 .55543 m .37733 .57509 L .35696 .5825 L 0 .413 .002 r
F
.34975 .55543 m .37095 .54758 L .37733 .57509 L F
.6015 .42098 m .62759 .45052 L .60073 .44611 L 0 .496 .077 r
F
.57373 .41785 m .6015 .42098 L .60073 .44611 L 0 .484 .048 r
F
.46263 .72824 m .4836 .75071 L .47124 .75275 L 0 .502 .078 r
F
.44883 .73123 m .46263 .72824 L .47124 .75275 L 0 .496 .076 r
F
.42391 .71001 m .44883 .73123 L .43559 .73479 L 0 .481 .052 r
F
.40975 .7147 m .42391 .71001 L .43559 .73479 L 0 .474 .052 r
F
.65138 .48227 m .67591 .48902 L .67219 .51572 L 0 .533 .194 r
F
.68276 .57765 m .70266 .58538 L .6939 .61237 L 0 .566 .326 r
F
.68943 .55028 m .70266 .58538 L .68276 .57765 L 0 .564 .346 r
F
.46103 .4197 m .48935 .4423 L .4617 .44486 L 0 .433 .004 r
F
.46103 .4197 m .48897 .41708 L .48935 .4423 L F
.39725 .68946 m .42391 .71001 L .40975 .7147 L 0 .465 .035 r
F
.40825 .45404 m .43619 .47505 L .41031 .48014 L 0 .418 .001 r
F
.40825 .45404 m .43459 .44878 L .43619 .47505 L F
.56637 .72462 m .57351 .75138 L .56095 .74967 L 0 .546 .143 r
F
.56637 .72462 m .58089 .72663 L .57351 .75138 L F
.4769 .72584 m .49626 .74919 L .4836 .75071 L 0 .508 .081 r
F
.46263 .72824 m .4769 .72584 L .4836 .75071 L 0 .502 .078 r
F
.65621 .65956 m .66076 .69152 L .64545 .686 L 0 .571 .264 r
F
.65621 .65956 m .67286 .66567 L .66076 .69152 L F
.36571 .52046 m .3934 .54073 L .37095 .54758 L 0 .414 .001 r
F
.36571 .52046 m .3889 .51326 L .3934 .54073 L F
.57373 .41785 m .60073 .44611 L .57325 .44306 L 0 .484 .048 r
F
.54556 .41615 m .57373 .41785 L .57325 .44306 L 0 .471 .029 r
F
.38539 .48647 m .41321 .50719 L .3889 .51326 L 0 .416 .001 r
F
.38539 .48647 m .41031 .48014 L .41321 .50719 L F
.60389 .70365 m .60862 .73244 L .59501 .72925 L 0 .557 .175 r
F
.60389 .70365 m .61923 .70732 L .60862 .73244 L F
.55156 .72324 m .56095 .74967 L .54814 .74849 L 0 .539 .126 r
F
.55156 .72324 m .56637 .72462 L .56095 .74967 L F
.67495 .60514 m .6939 .61237 L .68394 .63921 L 0 .568 .304 r
F
.68276 .57765 m .6939 .61237 L .67495 .60514 L 0 .566 .326 r
F
.48897 .41708 m .51732 .44114 L .48935 .4423 L 0 .446 .009 r
F
.48897 .41708 m .51723 .41589 L .51732 .44114 L F
.35696 .5825 m .38477 .60276 L .36539 .60968 L 0 .424 .005 r
F
.35696 .5825 m .37733 .57509 L .38477 .60276 L F
.49154 .72405 m .50913 .7482 L .49626 .74919 L 0 .514 .086 r
F
.4769 .72584 m .49154 .72405 L .49626 .74919 L 0 .508 .081 r
F
.66607 .63253 m .67286 .66567 L .65621 .65956 L 0 .57 .282 r
F
.66607 .63253 m .68394 .63921 L .67286 .66567 L F
.54556 .41615 m .57325 .44306 L .54536 .44139 L 0 .471 .029 r
F
.51723 .41589 m .54556 .41615 L .54536 .44139 L 0 .459 .016 r
F
.62925 .68116 m .63389 .71162 L .61923 .70732 L 0 .564 .207 r
F
.62925 .68116 m .64545 .686 L .63389 .71162 L F
.51723 .41589 m .54536 .44139 L .51732 .44114 L 0 .459 .016 r
F
.67495 .60514 m .68394 .63921 L .66607 .63253 L 0 .568 .304 r
F
.39725 .68946 m .4129 .68418 L .42391 .71001 L 0 .465 .035 r
F
.38562 .6634 m .4129 .68418 L .39725 .68946 L 0 .455 .023 r
F
.43883 .70593 m .46263 .72824 L .44883 .73123 L 0 .488 .053 r
F
.42391 .71001 m .43883 .70593 L .44883 .73123 L 0 .481 .052 r
F
.53656 .72248 m .54814 .74849 L .53517 .74785 L 0 .533 .112 r
F
.53656 .72248 m .55156 .72324 L .54814 .74849 L F
.62759 .45052 m .65138 .48227 L .62582 .47673 L 0 .515 .128 r
F
.60073 .44611 m .62759 .45052 L .62582 .47673 L 0 .503 .086 r
F
.66741 .54306 m .68943 .55028 L .68276 .57765 L 0 .553 .26 r
F
.67219 .51572 m .68943 .55028 L .66741 .54306 L 0 .549 .268 r
F
.50644 .72289 m .52214 .74775 L .50913 .7482 L 0 .52 .093 r
F
.49154 .72405 m .50644 .72289 L .50913 .7482 L 0 .514 .086 r
F
.52148 .72237 m .53517 .74785 L .52214 .74775 L 0 .527 .101 r
F
.52148 .72237 m .53656 .72248 L .53517 .74785 L F
.50644 .72289 m .52148 .72237 L .52214 .74775 L 0 .52 .093 r
F
.36539 .60968 m .39324 .63032 L .37497 .63673 L 0 .435 .008 r
F
.36539 .60968 m .38477 .60276 L .39324 .63032 L F
.4129 .68418 m .43883 .70593 L .42391 .71001 L 0 .472 .036 r
F
.43459 .44878 m .46283 .47125 L .43619 .47505 L 0 .431 .003 r
F
.43459 .44878 m .4617 .44486 L .46283 .47125 L F
.38562 .6634 m .40264 .65755 L .4129 .68418 L 0 .455 .023 r
F
.37497 .63673 m .40264 .65755 L .38562 .6634 L 0 .445 .014 r
F
.58796 .70065 m .59501 .72925 L .58089 .72663 L 0 .55 .147 r
F
.58796 .70065 m .60389 .70365 L .59501 .72925 L F
.64826 .50923 m .67219 .51572 L .66741 .54306 L 0 .538 .195 r
F
.65138 .48227 m .67219 .51572 L .64826 .50923 L 0 .533 .194 r
F
.62582 .47673 m .65138 .48227 L .64826 .50923 L 0 .521 .135 r
F
.37497 .63673 m .39324 .63032 L .40264 .65755 L 0 .445 .014 r
F
.37095 .54758 m .39887 .56863 L .37733 .57509 L 0 .425 .003 r
F
.37095 .54758 m .3934 .54073 L .39887 .56863 L F
.4544 .70249 m .4769 .72584 L .46263 .72824 L 0 .495 .056 r
F
.43883 .70593 m .4544 .70249 L .46263 .72824 L 0 .488 .053 r
F
.63858 .65419 m .64545 .686 L .62925 .68116 L 0 .562 .212 r
F
.63858 .65419 m .65621 .65956 L .64545 .686 L F
.66161 .57083 m .68276 .57765 L .67495 .60514 L 0 .556 .248 r
F
.66741 .54306 m .68276 .57765 L .66161 .57083 L 0 .553 .26 r
F
.60073 .44611 m .62582 .47673 L .59943 .47246 L 0 .503 .086 r
F
.57325 .44306 m .60073 .44611 L .59943 .47246 L 0 .492 .055 r
F
.61227 .67702 m .61923 .70732 L .60389 .70365 L 0 .556 .169 r
F
.61227 .67702 m .62925 .68116 L .61923 .70732 L F
.41031 .48014 m .43845 .5023 L .41321 .50719 L 0 .429 .002 r
F
.41031 .48014 m .43619 .47505 L .43845 .5023 L F
.3889 .51326 m .41693 .53495 L .3934 .54073 L 0 .427 .002 r
F
.3889 .51326 m .41321 .50719 L .41693 .53495 L F
.57157 .69834 m .58089 .72663 L .56637 .72462 L 0 .543 .125 r
F
.57157 .69834 m .58796 .70065 L .58089 .72663 L F
.4617 .44486 m .49 .46877 L .46283 .47125 L 0 .444 .006 r
F
.4617 .44486 m .48935 .4423 L .49 .46877 L F
.4129 .68418 m .42939 .67959 L .43883 .70593 L 0 .472 .036 r
F
.40264 .65755 m .42939 .67959 L .4129 .68418 L 0 .464 .023 r
F
.4705 .69974 m .49154 .72405 L .4769 .72584 L 0 .502 .059 r
F
.4544 .70249 m .4705 .69974 L .4769 .72584 L 0 .495 .056 r
F
.42939 .67959 m .4544 .70249 L .43883 .70593 L 0 .48 .037 r
F
.64713 .62664 m .65621 .65956 L .63858 .65419 L 0 .561 .222 r
F
.64713 .62664 m .66607 .63253 L .65621 .65956 L F
.65483 .59878 m .67495 .60514 L .66607 .63253 L 0 .558 .235 r
F
.66161 .57083 m .67495 .60514 L .65483 .59878 L 0 .556 .248 r
F
.37733 .57509 m .40527 .59672 L .38477 .60276 L 0 .436 .005 r
F
.37733 .57509 m .39887 .56863 L .40527 .59672 L F
.65483 .59878 m .66607 .63253 L .64713 .62664 L 0 .558 .235 r
F
.57325 .44306 m .59943 .47246 L .57242 .4695 L 0 .492 .055 r
F
.54536 .44139 m .57325 .44306 L .57242 .4695 L 0 .48 .034 r
F
.55484 .69674 m .56637 .72462 L .55156 .72324 L 0 .536 .106 r
F
.55484 .69674 m .57157 .69834 L .56637 .72462 L F
.64425 .53689 m .66741 .54306 L .66161 .57083 L 0 .542 .192 r
F
.64826 .50923 m .66741 .54306 L .64425 .53689 L 0 .538 .195 r
F
.62582 .47673 m .64826 .50923 L .62333 .50391 L 0 .521 .135 r
F
.59943 .47246 m .62582 .47673 L .62333 .50391 L 0 .51 .092 r
F
.48935 .4423 m .51748 .46765 L .49 .46877 L 0 .456 .011 r
F
.48935 .4423 m .51732 .44114 L .51748 .46765 L F
.48703 .69768 m .50644 .72289 L .49154 .72405 L 0 .509 .064 r
F
.4705 .69974 m .48703 .69768 L .49154 .72405 L 0 .502 .059 r
F
.40264 .65755 m .4206 .65245 L .42939 .67959 L 0 .464 .023 r
F
.39324 .63032 m .4206 .65245 L .40264 .65755 L 0 .455 .015 r
F
.59464 .67364 m .60389 .70365 L .58796 .70065 L 0 .548 .138 r
F
.59464 .67364 m .61227 .67702 L .60389 .70365 L F
.54536 .44139 m .57242 .4695 L .54503 .4679 L 0 .48 .034 r
F
.51732 .44114 m .54536 .44139 L .54503 .4679 L 0 .468 .02 r
F
.38477 .60276 m .41253 .62474 L .39324 .63032 L 0 .445 .009 r
F
.38477 .60276 m .40527 .59672 L .41253 .62474 L F
.62333 .50391 m .64826 .50923 L .64425 .53689 L 0 .526 .138 r
F
.53789 .69587 m .55156 .72324 L .53656 .72248 L 0 .529 .091 r
F
.53789 .69587 m .55484 .69674 L .55156 .72324 L F
.62008 .6496 m .62925 .68116 L .61227 .67702 L 0 .554 .169 r
F
.62008 .6496 m .63858 .65419 L .62925 .68116 L F
.51732 .44114 m .54503 .4679 L .51748 .46765 L 0 .468 .02 r
F
.50386 .69635 m .52148 .72237 L .50644 .72289 L 0 .515 .07 r
F
.48703 .69768 m .50386 .69635 L .50644 .72289 L 0 .509 .064 r
F
.39324 .63032 m .41253 .62474 L .4206 .65245 L 0 .455 .015 r
F
.43619 .47505 m .46442 .49865 L .43845 .5023 L 0 .441 .004 r
F
.43619 .47505 m .46283 .47125 L .46442 .49865 L F
.52085 .69574 m .53656 .72248 L .52148 .72237 L 0 .522 .079 r
F
.52085 .69574 m .53789 .69587 L .53656 .72248 L F
.3934 .54073 m .42145 .56318 L .39887 .56863 L 0 .437 .004 r
F
.3934 .54073 m .41693 .53495 L .42145 .56318 L F
.44662 .67572 m .4705 .69974 L .4544 .70249 L 0 .488 .039 r
F
.42939 .67959 m .44662 .67572 L .4544 .70249 L 0 .48 .037 r
F
.50386 .69635 m .52085 .69574 L .52148 .72237 L 0 .515 .07 r
F
.4206 .65245 m .44662 .67572 L .42939 .67959 L 0 .472 .025 r
F
.41321 .50719 m .44135 .5303 L .41693 .53495 L 0 .439 .003 r
F
.41321 .50719 m .43845 .5023 L .44135 .5303 L F
.63939 .56501 m .66161 .57083 L .65483 .59878 L 0 .545 .186 r
F
.64425 .53689 m .66161 .57083 L .63939 .56501 L 0 .542 .192 r
F
.62725 .62162 m .63858 .65419 L .62008 .6496 L 0 .551 .173 r
F
.62725 .62162 m .64713 .62664 L .63858 .65419 L F
.57648 .67103 m .58796 .70065 L .57157 .69834 L 0 .54 .112 r
F
.57648 .67103 m .59464 .67364 L .58796 .70065 L F
.59943 .47246 m .62333 .50391 L .5976 .49981 L 0 .51 .092 r
F
.57242 .4695 m .59943 .47246 L .5976 .49981 L 0 .499 .06 r
F
.6337 .59334 m .65483 .59878 L .64713 .62664 L 0 .548 .179 r
F
.63939 .56501 m .65483 .59878 L .6337 .59334 L 0 .545 .186 r
F
.46446 .67261 m .48703 .69768 L .4705 .69974 L 0 .495 .042 r
F
.44662 .67572 m .46446 .67261 L .4705 .69974 L 0 .488 .039 r
F
.46283 .47125 m .49091 .49627 L .46442 .49865 L 0 .453 .008 r
F
.46283 .47125 m .49 .46877 L .49091 .49627 L F
.6337 .59334 m .64713 .62664 L .62725 .62162 L 0 .548 .179 r
F
.39887 .56863 m .42672 .59163 L .40527 .59672 L 0 .447 .006 r
F
.39887 .56863 m .42145 .56318 L .42672 .59163 L F
.60086 .64584 m .61227 .67702 L .59464 .67364 L 0 .545 .134 r
F
.60086 .64584 m .62008 .6496 L .61227 .67702 L F
.62013 .53183 m .64425 .53689 L .63939 .56501 L 0 .531 .138 r
F
.62333 .50391 m .64425 .53689 L .62013 .53183 L 0 .526 .138 r
F
.4206 .65245 m .43937 .64815 L .44662 .67572 L 0 .472 .025 r
F
.41253 .62474 m .43937 .64815 L .4206 .65245 L 0 .464 .016 r
F
.5976 .49981 m .62333 .50391 L .62013 .53183 L 0 .516 .095 r
F
.55793 .66923 m .57157 .69834 L .55484 .69674 L 0 .532 .092 r
F
.55793 .66923 m .57648 .67103 L .57157 .69834 L F
.57242 .4695 m .5976 .49981 L .57127 .49698 L 0 .499 .06 r
F
.54503 .4679 m .57242 .4695 L .57127 .49698 L 0 .487 .038 r
F
.43937 .64815 m .46446 .67261 L .44662 .67572 L 0 .48 .027 r
F
.40527 .59672 m .43272 .62004 L .41253 .62474 L 0 .455 .01 r
F
.40527 .59672 m .42672 .59163 L .43272 .62004 L F
.48277 .67029 m .50386 .69635 L .48703 .69768 L 0 .503 .047 r
F
.46446 .67261 m .48277 .67029 L .48703 .69768 L 0 .495 .042 r
F
.41253 .62474 m .43272 .62004 L .43937 .64815 L 0 .464 .016 r
F
.49 .46877 m .5177 .4952 L .49091 .49627 L 0 .465 .014 r
F
.49 .46877 m .51748 .46765 L .5177 .4952 L F
.41693 .53495 m .44487 .55879 L .42145 .56318 L 0 .448 .005 r
F
.41693 .53495 m .44135 .5303 L .44487 .55879 L F
.43845 .5023 m .46647 .52682 L .44135 .5303 L 0 .451 .006 r
F
.43845 .5023 m .46442 .49865 L .46647 .52682 L F
.53915 .66825 m .55484 .69674 L .53789 .69587 L 0 .525 .076 r
F
.53915 .66825 m .55793 .66923 L .55484 .69674 L F
.54503 .4679 m .57127 .49698 L .54456 .49543 L 0 .487 .038 r
F
.51748 .46765 m .54503 .4679 L .54456 .49543 L 0 .476 .023 r
F
.51748 .46765 m .54456 .49543 L .5177 .4952 L F
.50142 .66879 m .52085 .69574 L .50386 .69635 L 0 .51 .054 r
F
.48277 .67029 m .50142 .66879 L .50386 .69635 L 0 .503 .047 r
F
.60657 .61751 m .62008 .6496 L .60086 .64584 L 0 .542 .133 r
F
.60657 .61751 m .62725 .62162 L .62008 .6496 L F
.61625 .56024 m .63939 .56501 L .6337 .59334 L 0 .535 .136 r
F
.62013 .53183 m .63939 .56501 L .61625 .56024 L 0 .531 .138 r
F
.58106 .64295 m .59464 .67364 L .57648 .67103 L 0 .537 .105 r
F
.58106 .64295 m .60086 .64584 L .59464 .67364 L F
.52026 .66811 m .53789 .69587 L .52085 .69574 L 0 .517 .063 r
F
.52026 .66811 m .53915 .66825 L .53789 .69587 L F
.50142 .66879 m .52026 .66811 L .52085 .69574 L 0 .51 .054 r
F
.5976 .49981 m .62013 .53183 L .59524 .52793 L 0 .516 .095 r
F
.57127 .49698 m .5976 .49981 L .59524 .52793 L 0 .505 .064 r
F
.45882 .6447 m .48277 .67029 L .46446 .67261 L 0 .489 .03 r
F
.43937 .64815 m .45882 .6447 L .46446 .67261 L 0 .48 .027 r
F
.43272 .62004 m .45882 .6447 L .43937 .64815 L 0 .473 .018 r
F
.61172 .58888 m .62725 .62162 L .60657 .61751 L 0 .539 .134 r
F
.61172 .58888 m .6337 .59334 L .62725 .62162 L F
.61625 .56024 m .6337 .59334 L .61172 .58888 L 0 .535 .136 r
F
.59524 .52793 m .62013 .53183 L .61625 .56024 L 0 .521 .097 r
F
.42145 .56318 m .44898 .58753 L .42672 .59163 L 0 .457 .008 r
F
.42145 .56318 m .44487 .55879 L .44898 .58753 L F
.46442 .49865 m .49208 .52456 L .46647 .52682 L 0 .462 .01 r
F
.46442 .49865 m .49091 .49627 L .49208 .52456 L F
.56082 .64095 m .57648 .67103 L .55793 .66923 L 0 .529 .082 r
F
.56082 .64095 m .58106 .64295 L .57648 .67103 L F
.43272 .62004 m .45364 .61626 L .45882 .6447 L 0 .473 .018 r
F
.42672 .59163 m .45364 .61626 L .43272 .62004 L 0 .465 .012 r
F
.44135 .5303 m .46895 .55552 L .44487 .55879 L 0 .459 .008 r
F
.44135 .5303 m .46647 .52682 L .46895 .55552 L F
.42672 .59163 m .44898 .58753 L .45364 .61626 L 0 .465 .012 r
F
.47879 .64213 m .50142 .66879 L .48277 .67029 L 0 .497 .035 r
F
.45882 .6447 m .47879 .64213 L .48277 .67029 L 0 .489 .03 r
F
.58526 .61434 m .60086 .64584 L .58106 .64295 L 0 .533 .101 r
F
.58526 .61434 m .60657 .61751 L .60086 .64584 L F
.57127 .49698 m .59524 .52793 L .56978 .52523 L 0 .505 .064 r
F
.54456 .49543 m .57127 .49698 L .56978 .52523 L 0 .494 .042 r
F
.49091 .49627 m .51799 .52354 L .49208 .52456 L 0 .473 .016 r
F
.49091 .49627 m .5177 .4952 L .51799 .52354 L F
.59238 .55656 m .61625 .56024 L .61172 .58888 L 0 .525 .098 r
F
.59524 .52793 m .61625 .56024 L .59238 .55656 L 0 .521 .097 r
F
.54032 .63986 m .55793 .66923 L .53915 .66825 L 0 .521 .065 r
F
.54032 .63986 m .56082 .64095 L .55793 .66923 L F
.45364 .61626 m .47879 .64213 L .45882 .6447 L 0 .482 .021 r
F
.54456 .49543 m .56978 .52523 L .54396 .52376 L 0 .494 .042 r
F
.5177 .4952 m .54456 .49543 L .54396 .52376 L 0 .484 .026 r
F
.49914 .64045 m .52026 .66811 L .50142 .66879 L 0 .505 .042 r
F
.47879 .64213 m .49914 .64045 L .50142 .66879 L 0 .497 .035 r
F
.5177 .4952 m .54396 .52376 L .51799 .52354 L 0 .484 .026 r
F
.56978 .52523 m .59524 .52793 L .59238 .55656 L 0 .51 .067 r
F
.58905 .58545 m .60657 .61751 L .58526 .61434 L 0 .53 .099 r
F
.58905 .58545 m .61172 .58888 L .60657 .61751 L F
.5197 .6397 m .53915 .66825 L .52026 .66811 L 0 .513 .052 r
F
.5197 .6397 m .54032 .63986 L .53915 .66825 L F
.59238 .55656 m .61172 .58888 L .58905 .58545 L 0 .525 .098 r
F
.49914 .64045 m .5197 .6397 L .52026 .66811 L 0 .505 .042 r
F
.44487 .55879 m .47185 .58448 L .44898 .58753 L 0 .467 .011 r
F
.44487 .55879 m .46895 .55552 L .47185 .58448 L F
.46647 .52682 m .49351 .55339 L .46895 .55552 L 0 .47 .012 r
F
.46647 .52682 m .49208 .52456 L .49351 .55339 L F
.56348 .61214 m .58106 .64295 L .56082 .64095 L 0 .525 .076 r
F
.56348 .61214 m .58526 .61434 L .58106 .64295 L F
.45364 .61626 m .47514 .61344 L .47879 .64213 L 0 .482 .021 r
F
.44898 .58753 m .47514 .61344 L .45364 .61626 L 0 .475 .015 r
F
.44898 .58753 m .47185 .58448 L .47514 .61344 L F
.47514 .61344 m .49914 .64045 L .47879 .64213 L 0 .49 .026 r
F
.56978 .52523 m .59238 .55656 L .56797 .55402 L 0 .51 .067 r
F
.54396 .52376 m .56978 .52523 L .56797 .55402 L 0 .5 .045 r
F
.56797 .55402 m .59238 .55656 L .58905 .58545 L 0 .516 .07 r
F
.49208 .52456 m .51833 .55242 L .49351 .55339 L 0 .48 .019 r
F
.49208 .52456 m .51799 .52354 L .51833 .55242 L F
.5414 .61095 m .56082 .64095 L .54032 .63986 L 0 .516 .057 r
F
.5414 .61095 m .56348 .61214 L .56082 .64095 L F
.56587 .58308 m .58526 .61434 L .56348 .61214 L 0 .52 .072 r
F
.56587 .58308 m .58905 .58545 L .58526 .61434 L F
.46895 .55552 m .49517 .58249 L .47185 .58448 L 0 .477 .015 r
F
.46895 .55552 m .49351 .55339 L .49517 .58249 L F
.49705 .6116 m .5197 .6397 L .49914 .64045 L 0 .499 .033 r
F
.47514 .61344 m .49705 .6116 L .49914 .64045 L 0 .49 .026 r
F
.56797 .55402 m .58905 .58545 L .56587 .58308 L 0 .516 .07 r
F
.54396 .52376 m .56797 .55402 L .54322 .55263 L 0 .5 .045 r
F
.51799 .52354 m .54396 .52376 L .54322 .55263 L 0 .49 .03 r
F
.51799 .52354 m .54322 .55263 L .51833 .55242 L F
.47185 .58448 m .49705 .6116 L .47514 .61344 L 0 .484 .02 r
F
.51919 .61077 m .54032 .63986 L .5197 .6397 L 0 .507 .043 r
F
.51919 .61077 m .5414 .61095 L .54032 .63986 L F
.49705 .6116 m .51919 .61077 L .5197 .6397 L 0 .499 .033 r
F
.47185 .58448 m .49517 .58249 L .49705 .6116 L 0 .484 .02 r
F
.54322 .55263 m .56797 .55402 L .56587 .58308 L 0 .506 .048 r
F
.54237 .58179 m .56348 .61214 L .5414 .61095 L 0 .511 .052 r
F
.54237 .58179 m .56587 .58308 L .56348 .61214 L F
.49351 .55339 m .51874 .58159 L .49517 .58249 L 0 .487 .023 r
F
.49351 .55339 m .51833 .55242 L .51874 .58159 L F
.49517 .58249 m .51919 .61077 L .49705 .6116 L 0 .493 .027 r
F
.54322 .55263 m .56587 .58308 L .54237 .58179 L 0 .506 .048 r
F
.51833 .55242 m .54322 .55263 L .54237 .58179 L 0 .496 .033 r
F
.51874 .58159 m .5414 .61095 L .51919 .61077 L 0 .502 .038 r
F
.51874 .58159 m .54237 .58179 L .5414 .61095 L F
.51833 .55242 m .54237 .58179 L .51874 .58159 L 0 .496 .033 r
F
.49517 .58249 m .51874 .58159 L .51919 .61077 L 0 .493 .027 r
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{184, 199.688},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002h0000ab000`400?l00000o`00003o^03oool0
0;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03o
ool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00
^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?oo
o`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h
0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo
002h0?ooo`00^03oool00;P0oooo002h0?ooo`00G@3oool2000800<000d00`00401C0?ooo`00E03o
ool200000003000>0000500001@00080028010009`04000[008002l000<00280000T000090000P00
9002000W04`0oooo001A0?ooo`8001D010007004000R0003000W0000<000030000D003D00`00>P00
0`00;`000380000b0002000b008003@000<002L0000X0000:0000P005P160?ooo`00C03oool20000
0003000>00005@0001D0008001D000<001`0000V00009P001000;004000`00D003D01000>P04000o
00<004<000<003@0000f0000=P000P00:002000Z04<0oooo001;0?ooo`03000500003P0001X000@0
02400P009P02000b00@003T01000@005001500@004X00`00C`000`00?`0004<00013000300130080
04H000D003H0000g0000:00002L0000Z00110?ooo`00B03oool00`00000000D0000B0003000J0080
02400P00;004000b00@003T01000@005001500@004X01@00C`04001B00<005D000<004H000180000
B0000P00=`000`009@00oooo0?ooo`0m0?ooo`00AP3oool200000080018000<001X0000U00009@00
1@00;0000`00<P00040000100005001700@004`01@00D@04001F00D005X00`00GP000`00DP0005D0
001E0002001E008005P000D004P000190000B@0003L0000f000m0?ooo`00@`3oool3000000030009
00004P0001d000@002D00P00;002000i00@004001@00A`04001<00D005401@00EP04001J00@005h0
1000H@001000E@0005P0001H0000F00400190003000d003oool0oooo03T0oooo00120?ooo`800000
00<000T0000E00007@000P007@02000U008003001000>@020010008004/01@00D@04001F00D005/0
1@00G`03001S0003001J0000GP0005h000<005h01000H@02001T0004001H0000F@0005T0001I00<0
04T000<003@00?ooo`3oool0=`3oool00440oooo0P000002000E0003000M0000:00002P000D00300
00<003T000140000A0001@00B`05001A00@005H01@00F`05001O00@006<01000I`000`00GP000640
001Q0002001Q00@006@00`00F@02001J000300190000B000oooo03L0oooo000o0?ooo`80000000<0
00/0000E00008@001000:002000`008003d01000A004001;00D005400`00EP02001M00D006801000
IP000`00G`0006<0001S0003001S00@006L00`00JP400`00H@0006@0001T0002001T00<006L000<0
05T0001J0000FP000P00FP000`00A@00oooo0?ooo`0d0?ooo`00?P3oool20000008000/00P008@02
000X0003000e0000?@0003d000<003d01000A002001;008005<01@00F005001M00D006801@00IP05
001Y0@@006d200@006L0001Z0@00JP4006X11000K@401000I00006L0001W0000I`02001X00<005X0
00<004D00?ooo`3oool0<`3oool003`0oooo0P0000000`000@0000/0000H0002000Q0004000X0000
=@0003D0000e00@003d00`00A002001=00@005<01@00F005001M00D006801@00IP05001Y0@D006d2
0`00L@@00`00JP4006d1001]0@02001]0@<0070200<006L0001X0000J0000`00FP000`00F@0003l0
0?ooo`0b0?ooo`00>`3oool00`000000004000010002000H0003000Q0000:`0002/000@003D00P00
?@02001700D004d01000D`05001H00<005d00P00H`05001W00@006/100<006H0001Y0@00J@400`00
J@45001]0P@007440P00M0H2001]0@@007020P00L`401P00J00006T0001Y0000FP0005T0000o0380
oooo000j0?ooo`80000000<000d0000H00008P001000:`03000e000300100000A`0004L0008004L0
1000C@03001C008005X01@00GP05001S00D006L01@00J`45001_0`@0078500<006d2001a1000L@@0
0`00L@@3001d1PD007020`00L`42001Y008006P000<005H00?ooo`3oool0;`3oool003T0oooo0P00
0002000=008002800`00:`000`00=@00040000100002001000@004L00P00C@02001E00D005X01@00
GP05001S00D006L01@00J`45001_0`D007851000MPP01000L@@007@6001d1P00M0H4001g1`04001`
0P00L`4007<1001c0@8007D100@006T0001X0000J00005H0<03oool003P0oooo00@0000000010000
3@0001T00P008P02000[008003L01000@0030017008004l01000E@05001J00D005h01@00H`05001W
00D006/11@00K`<5001b1@D007H80P00N@d2001d1P@007L70P00NPP2001c0@8007D10P00J0000`00
I`0004l00?ooo`0^0?ooo`00=`3oool00`0000000040000I0002000I0003000R0000;@0003L000<0
03L00`00@0000`00B00004l0001?0003001?00@005D01@00FP03001N008006@01@00J005001/0@D0
06l21000L`D00`00K`<00785001b1@03001b1@D007H81000N@d4001g1`@007X80P00M@42001f0003
001X0000I`0004l002h0oooo000f0?ooo`03000000003P0001T0008001T000<00280000]0000;@00
1000=`001000@00004P000180000B004001?00<005D00P00F`05001O00D006@01@00J005001/0@D0
06l21@00L`D4001f2@03001b1@00MPP007H800<007H81000N@d3001m4P03001g1`00NPP007X80080
07X80P00O@L00`00M@4007H0001f0002001W02h0oooo000e0?ooo`03000000003P0000h0008001T0
00@002<0000]0000;@0002d00P00=`02001100@004P00`00C`000`00EP0005/0001K0003001K00D0
05l01@00I005001X00D006`11@00K`86001c1@@007H91000NPh00`00MPP007T=001i3@03001i3@<0
07dB0P00P1H2001j20<007d71000MP000`00H`00oooo0?ooo`0[0?ooo`00=03oool01000000000h0
000>00006@03000S008002d000<003T000110000@@000P00@@0400180004001?0000EP0005H0001F
00D005/01@00G`05001T00D006P01@00K045001_0PH007<51@00MPT4001j3P@007dF00@007T=001m
4P00OA8007dB1000P1H3001m1`8007l40`00MP000`00H`00oooo0?ooo`0Z0?ooo`00<`3oool20000
0003000>00006@0002<0008002<000@002d0000i0000>@0003T00`00@@030018008005001000EP05
001K00<005l00P00I005001X00D006`11@00K`85001c10H007H71000NPd00`00MPT007X>001j3P02
001j3PD007dF0P00PAl2001m4P<0080F0P00PaL2001m1`<007l400<007H0001c0000G@00:`3oool0
0380oooo0P0000000`003P0001T0000I0002000S0003000_0000>@0003T0008003T00P00@@000`00
B@000500001@0003001@00@005H00`00F`02001O00D006@01@00J005001/0@D006l21@00L`@6001f
1`D007X=0`00OA@00`00NPh007dF001m5P03001m5P@0084O1000P1H300235`<007l40P00P@400`00
L`0005d00?ooo`0Y0?ooo`00<P3oool01@0000000040000I00006@0002<000<002l00`00>@001000
@@0004T000190000B@04001@00<005H00P00F`05001O00D006@01@00J005001/0@D006l21P00L`@5
001f1`D007X=1000OA@200207`<007dF1000PAl30024:00400205P00PaL008<G00235`8008HD0P00
O`@200210@03001c00003P00oooo02P0oooo000a0?ooo`80000000<000h0000I00008`001000;`02
000i000300120000B@0004T0008004T00`00D0000`00EP0005/0001K0003001K00D005l01@00I005
001X00D006`11@00K`86001c10D007H71@00NPd4001m50D0080O1000PAl40024:08008L_0P00PaL3
00265080084100<00840001_00003P00:03oool00300oooo0P00000010003P0001T0000S00008`03
000_0004000i0000@P000480001200@004T000@00500001F0000EP0005H01@00F`05001O00<006@0
0P00J005001[00D006l11@00LP<6001f1@@007T:00<007H7001j3@00NPd00`00NPd4001m50D0080O
0`00Q2`00`00PAl008@X0024:0020024:0@008L_0`00QQ@200283@0300210@00P@0006l002P0oooo
000_0?ooo`8000000P003P03000S008002l000<003T000120000@P000P00@P020019008005001000
EP05001K00<005l00P00I005001X00D006/01@00K`45001b0`H007H51@00N@X5001l40<007lI00<0
07dD00207`00P1l00`00P1l40024;08008Lk0P00Q2P40027;`8008/`00L008HD00283@00R0d008P=
00210000OP0006P002L0oooo000^0?ooo`80000000<000<0000>00006@000`008`000`00;`0003T0
000i00030012000300190000D0000500008005001000EP03001K008005l01@00I005001X00D006/0
1@00K`45001b0`H007H51@00N@X5001l40@007lI0P00PbH300207`@008@/1000Qc/40027;`<008/`
0`00R0d01000P@0007h0001n0000J00V0?ooo`00;P3oool00`00000000<0000>0002000I008002<0
00D002l0000i0000>@0003T000120003001900@005000`00EP000`00F`0005l0001O0003001O00D0
06@01@00J005001[00D006l11@00LP<5001f1@H007T:1@00O104001o6@D008<V1000Q2`40027>`80
08]90P00Qbl3002;<005002>:000R0d008P=002:1000P@000P00OP0V0?ooo`00;@3oool200000004
000300006@0001T0000S00<002l00P00>@000`00@P0004T000190002001900@0050000@005H0001K
0000F`0005/01@00G`05001T00D006P00`00J`02001^0@D007821@00M@@5001h1`@007/<0P00N@X5
001l40@007lI1@00PbH30026=`030024;000Qc/008Lk008008Lk1000RdT3002;<08008hX00<008P=
002:1000RP@00P00OP000`00J000oooo0?ooo`0S0?ooo`00;@3oool01@00000000<0000=00006@00
02<000<002l000@003T000120000@P0004801000B@02001@008005H01000F`05001O00<006@00P00
I`05001[00D006h11@00LP85001e10D007P71P00N``4001n4`03001l4000OaT007lI008007lI1@00
PbH40026=`8008U:0`00Qc/3002;B@8008iB0P00Rc02002>:08008X40P00RP000`00OP0005d00?oo
o`0S0?ooo`00;@3oool00`000@0000d0000I0002000S00<002l01000@P0300190003001@0000EP00
05H0008005H01000F`04001O0003001S0000I`0006L000<006L01@00J`05001^0@D007821@00M@@5
001h1`H007/<1@00OQ<300227@03001o6@00PbH008<V00<008<V1000QSL50029BP<008]91000SU82
002>:080090H00@008X4002:0000RP0007T0903oool002`0oooo00<00000000100003@000`008`02
000_0003000i0000@P0004800080048000@004T0001@0000D00005001000EP04001K0003001O0000
H`0006<0008006<01@00I`05001[00D006h11@00LP85001e10D007P71P00N``5001n4`@0088M1000
QB`00`00PbH008Hg0026=`020026=`D008U:0P00SEl00`00RdT008iB002>DP02002>DP03002AD000
SRP0090H0080090H0P00RP000`00N@0005d00?ooo`0R0?ooo`00:`3oool010000000004000050000
3@03000S0003000_0000>@0003T000<0048000<004T0001@0000D0000P00D004001F008005/00P00
G`05001S00D006L01@00J`05001^0@D007821@00M@@5001h1`D007/<1P00OQ<400227@D008D/0P00
R3h20026=`D008U:0`00SEl4002>DP80095@00L008hX002@6000T1P00988002:0000R00007T002<0
oooo000[0?ooo`04000000001@0000d0000G008002<000D002l0000i0000>@0003T0001200030019
00@005000`00EP000`00FP0005l0001O0002001O00D006<01@00I`03001[008006h01@00L@45001d
0PD007L51@00NPP5001m3P@0080F00<007hC00227@00PQd00`00PQd50025;0@008Pn1@00RDX3002=
G`80091a0P00SU83002AD080090H0P00TPP00`00RP0008P00?ooo`0R0?ooo`00:P3oool200000004
000500005`0001L0000S008002l00`00>@04001900@0050000@005H0001J0000FP0005X01@00G`04
001S00<006L00P00J`05001^00D007411@00M085001g1@D007X81@00O@h500205P@008<P00<0088M
0025;000QB`00`00QB`40028?P<008]E00<008U:002=G`00SEl00P00SEl4002@L@<0095@0P00U3h0
1@00T1P00988002B2000R00006@00280oooo000Z0?ooo`03000000001@0000/0008001L00`00;`02
000i000300120000B@0004T0008004T00`00D0000`00E@0005X0001J0002001J00D005l00P00H`02
001W00D006/01@00KP05001a0@D007@21@00M`D5001j20D007d>1@00P1H50023808008H_0`00QB`4
0028?P@008]E0P00Sfl2002=G`@0091a0P00U7T01000TE0009@n002D?P00U3h2002B2003002B0@00
R000oooo0240oooo000Z0?ooo`05000300002`0000/0000G00008P000`00;`000`00>@0004800012
000400190004001@0000E@0005D0001E00@005X01000G`000`00H`0006L0001W0002001W00D006/0
1@00KP05001a0@D007@21@00M`D5001j20D007d>1@00P1H5002380D008H_1000R3h4002;E@@008m_
1000T743002DN@<009@n00D009LR002B2000TP400981001T000Q0?ooo`00:@3oool01000000000<0
000;00005`02000R008002l000@003T000120000@P0004800`00B@000`00C`0005D0001E0002001E
00@005X000<005l0001S0000H`000P00H`05001W00@006/01@00KP05001a0@<007@20P00M`<5001i
1@@007`900<007X8001m3P00O@h00`00O@h500205PD008<P1@00QRl30029@`030028?P00ReD008]E
008008]E1000Sfl2002BR080091a0`00U7T00`00V70009@n002D?P02002G8P80098100<007L00?oo
o`3oool07`3oool002P0oooo00@00000000300001P0000/00`008P000`00;`0003T0000i00030012
000400190000C`0004l0001?00@005D00P00FP02001O00D006<01@00I`04001[00<006h00P00L045
001c0PD007L31@00N@D5001l2@D007l?1000PQL00`00P1H008<P00238003002380D008H_1000RD<2
002=F`8008]E1000Sfl4002BR0<009Ai0P00V7000`00U3h009LR002G8P02002B0@03002?0000M`00
oooo01l0oooo000X0?ooo`04000000001P0000/0000E0080028000@002h0000i0000>@0003T00P00
@P000`00B@0004l0001?0002001?00<005D000<005X0001O0000G`000P00G`05001S00D006L00P00
J`02001]00D007011@00L`85001g0`D007T51@00O0T5001o3`D0088G1000QB800`00Pb0008H_0026
;`030026;`@008U31000SE/4002?K`@009:800<009JK002DN@00U7T00`00V702002G8P04002I2P00
TP4008l0001g0200oooo000W0?ooo`80000000@000H0000E00005@0002800P00;P03000i00030012
0000B@0004T000@004l000@005D0001J0000FP0005X01@00G`04001S00<006L00P00JP04001]00D0
07011@00L`85001g0`D007T51@00O0T5001o3`D0088G1@00QB830028<@030026;`00RD<008U300<0
08U31000SE/2002@N08008m_1000TXP2002FV`06002DN@00V70009Q`002HL000Ve0009LR0P00V@X0
0`00S`0007L0001X000O0?ooo`009`3oool00`00000000@000060002000E00<002h00P00>@001000
@@0004T000190000B@03001?0003001E0000FP0005X000<005X01000G`02001S008006H01@00JP05
001]00@007011@00L`85001g0`D007T51@00O0T5001o3`D0088G1@00QB840028<@8008]50P00RD<5
002=F`@0091h1000TXP3002FV`<009Q`0P00Ve02002I2P03002?0000R00007L001l0oooo000W0?oo
o`03000400001P0000P0008001D00`00;P000`00>@0004400011000300190004001?0000E@0005D0
001E00D005X00`00G`000`00H`0006H0001V0002001V00D006X01@00K@04001`0@D007<20`00M`<2
001i10D007/61000OPX00`00O0T007l?001o3`03001o3`D0088G1@00QB840028<@@008]51@00SE/4
002@N08009BF00<009:8002FV`00UY/00P00UY/2002JW@03002HL000Ve0009]@008009T:00<009T1
002?0000R0007`3oool002L0oooo00D000@000080000200001D0000Q0003000^00<004400P00B@00
0`00C`0005D0001E0003001E00@005X000@005l0001S0000H`0006<01@00IP04001Z00D006d00P00
L042001c0@D007H21@00N@@5001k1PD007h:1@00PA040024600300225`00QB8008DR008008DR1@00
R344002;A@<008iM00<008eK002@N000T7P00`00T7P3002DUP@009JK0`00VYd2002KD005002M9`00
V@X009T1002I0@00R0007`3oool002H0oooo00@0004000040000200000P00P008@02000^0005000h
0000@@00044000110000B@000P00C`05001E00<005X000<005h0001S0000H`000P00H`05001V00@0
06X00`00K@02001`00@007<11@00MP85001i10D007/61@00OPX5002140D008@H0`00QR<00`00QB80
08Pa0028<@030028<@@008]51000SUd2002ANP<0091h0`00U9H2002G/08009JK0`00VYd01000WHH0
09]@002M9`00WBL2002I0@030028003oool0oooo01d0oooo000V0?ooo`04000100001`0000P00008
0080024000<002h0000h0000>0000P00@@000`00B00004l0001?0002001?00@005D000@005X0001N
0000GP0005h01000H`05001V008006X00P00K@05001`00D007<11@00MP84001i10D007/61@00OPX5
002140D008@H1000QR<40029<@030028<@00RdD008]5008008]51000SUd4002ANP@009BF0`00Uk04
002JW@8009f60P00WBL2002I0@03002F00001P00oooo01d0oooo000V0?ooo`04000100001`0000P0
000B008002400`00>0000`00@@0004P000180004001?008005D00P00FP04001N00@006<00`00IP02
001Y00@006d01@00L005001c0@D007H21000N@@5001k1PD007h:1000PA06002460@008HS1@00RC42
002<A08008]51000SUd4002ANP8009FJ0P00U9H3002G/08009^n0P00VYd2002MQP8009dW00@009l9
002I0@00UP0007`07P3oool002H0oooo00H00040000700004P000180000Q0000;@03000h00@004P0
0`00C`04001J00@005h00`00H`000`00IP0006T0001Y0003001Y00D006d01000L005001c0@D007H2
1000N@@5001k1PD007h:1000PA05002460D008HS1@00RC44002<A0@008iM1000TGX4002EVP<009N`
0`00Vkh3002MQP06002QE`00WBL009l9002O2@00UP0007`07P3oool002H0oooo00@000D000070000
4P0001800`00;@02000h00@004P00P00C`000`00E00005X0001J0003001J00<005h000@006<0001V
0000IP0006H01@00J@05001]00@007000`00L`42001e0PD007P31000NP@5001m1`D007l;1000PQ44
0025600300246000QR<008HS008008HS1P00RC44002<A0<008mL00<008iM002ANP00TGX00P00TGX4
002EVP8009Ri00D009N`002K_P00Vkh009^n002O]002002MQP800:5G0P00W`T00`00UP0008d00?oo
o`0M0?ooo`009P3oool010001@0000X0000B00004P03000]0003000h0000@@00044000<004P000@0
04l0001D0000E00005@01000FP02001N0003001R0000IP0006H000<006H01000J@05001]00800700
0P00LP45001e0PD007P31000NP@5001m1`D007l;1000PQ45002560<008LS00<008HS0029<@00RC40
0`00RC45002<A0@008mL0P00TWP00`00TGX009FJ002EVP03002EVP<009Ri0`00Vkh2002O]003002M
QP00XEL00:5G008009l900<009h0002=003oool07@3oool002D0oooo00@00080000500002P000180
0P008002000]00<004400P00B0000`00C`0005@0001D0002001D00<005X000<005h0001R0000HP00
0P00HP04001V00@006T00`00K@02001_0@@007811@00M@85001h0`@007X41@00O@L5001o2`@0088A
1@00QAP400278`@008Xa00<008Ta002<A000S4@00`00S4@4002?G0<0099h1@00UIX3002H^@<009^n
0`00Wk@2002QE`05002S8`00W`T009h0002=0000OP007@3oool002D0oooo00<00080000800002P00
0`0080000`00;@0003L0001100020011000300180000C`0004l000@005@000@005X0001N0000GP00
05h01000HP04001V008006T00P00K005001_0@D007811000M@85001h0`@007X41@00O@L4001o2`D0
088A1@00QAP400278`D008Xa0P00SD82002<A0@008mL1000TWP2002FV08009FJ1000V;T00`00W<l0
09^n002O]003002O]007002RS000XEL00:<S002S8`00WP0009X0001n000M0?ooo`009@3oool00`00
0P0000P0000:0003000P00<003L00P00@@04001?008005@000<005X0001N0000GP000`00GP04001R
008006H000<006T0001/0000K0000P00K006001_0@@007811000M@85001h0`@007X41@00O@L4001o
2`D0088A1000QAP500278`D008Xa1000SD84002?G0@0099h1000UYP4002H^@8009c?1000Wk@2002R
S0800:<S00<009h0002J0000OP007@3oool002D0oooo00@0008000080000400001000P008003000g
000300110000B00004l000<004l000@005@0001J0000FP0005X01000GP03001R0003001V0000J@00
06T0008006T01000K005001_0@@007810P00M@82001g0PD007X31000O0D5001n20@0084<1000Q140
0`00PQ4008DH00256002002560D008LS1@00RS44002=@P<0091H00<008mL002BN000TWP00P00TWP4
002FV08009Vh00@009Ri002Lc`00W<l009c?0P00Wm<2002O]0800::<0P00Xb<00`00Y0D009X0001n
000M0?ooo`009@3oool01P001P0000P0000@000040000200000/008003L000@0040000180000B000
04P00P00C`000`00E00005X0001J0002001J00@005h000@00680001V0000IP0006H01000J@04001/
00D006l10P00LP42001d0P@007L21@00NP<4001l1@D007h81000P@`500244@@008HI1000R2800`00
Qb<008Xa002:<@02002:<@D008e20`00T5P2002CLP80099h1@00UYP3002I^0<009c?0`00Wm<3002R
S005002UCP00Xb<00:@5002J0000T0007@3oool002D0oooo00@000H0000;0000400001000P00;000
0`00=`0004000010000300180003001?0000E00005@000@005X00`00GP000`00HP0006H0001V0003
001V00<006T01000K003001_0@8007811000M084001g0PD007X31000O0D5001n20@0084<1@00Q144
00266@D008PR0`00Rbl00`00RS4008e2002=@P02002=@P@0091H1000Tg84002FV0@009Vh00<009cC
002Lc`00W<l00`00Wm<01000XkP00::<002RS000YDh2002T1@03002S0000T000oooo01`0oooo000U
0?ooo`04000600002`000100000N008002`01000@002001800@005@01000FP000`00GP000680001R
0005001V00@006T00P00K0000`00K`400781001b0@03001b0@D007@21000M`84001j0`@007`51@00
OPP4002130D008@A1000QQT500288P@008/_0P00SSl2002=@P@0091H1000Tg82002FT08009JH1000
VKP2002Ld`@009oC0P00XkP2002UCP04002X6@00Y0D00:<0002@01d0oooo000U0?ooo`0300060000
2`0001h0008001h000<002`0000g0000@0000P00@0000`00B00004h0001>0003001D00<005X000<0
05h0001R0000HP000P00HP04001V008006T00P00K044001_0@D007811000M084001g0P@007X31000
O0D5001n20@0084<1000Q14500266@@008PR1@00Rbl3002>?`04002=@P00T5P0091H002@F0D009=b
0`00UY001000UYP009Vh002I^000VKP3002Ld`800:3P0P00Wm<2002S^0800:E>0P00Z1T00`00X`00
09000?ooo`0L0?ooo`009@3oool00`002@0000/0000N0002000N008003L00`00@003001>00<005@0
00@005X0001N0000GP0005h01000HP03001V0003001Y0@00K04006`1008006`11000K`45001b0@@0
07@21000M`82001j0`8007/51000OPH500202@<0088=00<0084<00244@00Q1400P00Q14400266@D0
08PR1000Rbl4002>?`<0091C00<0091H002CLP00Tg800P00Tg84002FT0<009V_00@009Vh002Ld`00
W=<009cC0`00X>03002S^006002WP000YDh00:PI002X6@00X`0009d07@3oool002D0oooo00<000T0
000>00003P000P007P02000g00<004000`00CP03001D00D005h00`00HP001000IP0006T1001Y0@00
J@45001/0@<006l11@00LP42001d0P8007L31000N@<4001k1@@007h61@00P0T400223@@008DB0`00
QaT00`00QQT008PR00288P0300288P@008/_1000SSl4002@D`8009=[0P00Tg84002FT0<009V_00@0
09c<002Ld`00W=<009cC0`00X>03002S^006002WP000Z1T00:PI002X6@00Z08009d07@3oool002D0
oooo00D000T0000>00003P0001h0000[0003000g000300100000B00004P000<004h000<005@0001I
0000F@001000GP02001R0003001V0@00J@4006T100<006T11000K044001_0@8007810P00M084001g
0`@007T31000N`D4001n1PD008091000PPd400254P@008LI1000RB83002<;@8008/_1000SSl4002@
D`<009=[00<009=b002FT000UY000P00UY03002I[`8009c<00<009cC002Ph000X>000P00X>001@00
Y=@00:>h002WP000Yh000:Xl00800:PI00<00:P2002M003oool0703oool002D0oooo00<000L0000>
00003P000`00:`02000g00<004P00P00CP001000E00005T0001I0000F@04001N0004001R0000IP40
06H1001V0@@006T11000K042001_0@8007421000M084001g0`@007T31000N`D5001n1P@008091000
PPd400254P@008LI1000RB84002<;@8008hl0P00SSl4002@D`@009=[0`00UXH01000UY0009V_002I
[`00VJl4002Lc0<00:3P0`00Y=@2002WP0800:Xl0P00Z0800`00W@00oooo0?ooo`0K0?ooo`009@3o
ool010001`0000`0000>00007@02000[0003000g0000@00004P0008004P000@004h0001D0000E000
05@00`00F@02001N0003001R0@00IP4006H1008006H11000J@42001/0@8006l21000L@85001d0P@0
07L30`00N@<4001k1@D007h61000P0T400223@@008DB1000QaT400298P@008`]1000SS`4002@D`@0
09=[1000UXH00`00VJ8009V_002I[`04002Lc003002Pg`00X>000:3P00<00:CD0P00Yh02002Z?080
0:P200<009d00?ooo`3oool06`3oool002D0oooo00@000L0000<00007@0001d00P00:`0300100080
04P01000E003001I00@006810`00IP43001Y0@03001/0P00K`8006l2008006l21@00L@84001d0P@0
07L30`00N@<4001k1@D007h61000P0T400223@@008DB1000QaT400298P@008`]1000SS`3002AC@03
002@D`00Tf/009=[008009=[1000UXH2002IXP03002I[`00W<`009c<008009c<0P00X=l01@00X>00
0:CD002Te000Y=@00:NZ00<00:Xl00<00:`>002X0P00T@007@3oool002D0oooo00@000L0000<0000
7@0001d00P00:`001000=P00040000100000B002001>00@005@000<005T0001N0000GP000`00HP44
001V0@04001Y0@00K08006`2001/0P@006l21000L@84001d0P@007L30P00N@<00`00N`D007d6001m
1P02001m1PD007l81000P@/400243P@008HC0`00R1T01000QaT008TR00298P00RB85002<;@@008hl
0`00TDd3002DHP03002CJ`00UXH009J6008009J60`00VJ82002L_P8009c<0`00X=l00`00Y=l00:CD
002Te002002WZP800:Xl0P00[0h00`00YP0009400?ooo`0L0?ooo`009@3oool2000:0003000@0000
7@0001d0008003H00P00@003001>00<005@000@005X0001N0000GP0005h01000HP42001V0@03001Y
0P00K08006`2008006`21000K`84001a0P8007@20P00MP@4001i10<007/51000O@H5001o20@0084;
1000Q0h400264`@008PI0`00RR84002<;@@008hl1000TDd4002DHP8009Mj0P00UXH3002IXP<009bn
00@009c<002Pg`00X=l00:3O0P00Y=l01@00Y=@00:NZ002WZP00ZfP00:Xl00800:`>00<00:H0001m
003oool0703oool002D0oooo0P002P000`00400001d0000M0003000f000300100000B00004h00080
04h000@005@0001J0000FP0005X00P00GP03001R0@03001V0P00J@8006T2008006T20`00K084001_
0P8007420P00M0<4001f10@007T41000N`D4001m1P@007l81000P@/400243P@008HC1000R1T3002:
8P<008d/00<008`]002>?000SS`00P00SS`4002AC@@009AR0`00UgX00`00UXH009VR002IXP04002L
_P03002Pe000X=l00:3O00<00:CO00@00:O5002WZP00YjX00:]X0`00[0h00`00YP0007d00?ooo`0L
0?ooo`009@3oool01@00J`0000X0000@0000400001d000<003H00P00B003001>00@005X00`00GP00
1000HP4006H2001V0P00IP83001Y0P@006`20P00K`800`00L@<007@3001d0`02001d0`D007H40`00
N@@4001k1@@007d61000O`P300212`@008@>1000QQ<400286@@008XR1000SB`3002?>004002>?000
TDd0095=002AC@@009AR1000UgX00`00VI@009VR002IXP04002L_P800:3D00@00:3O002Tg`00Y=l0
0:CO0P00YlD2002[J005002]:@00[0h00:/1002N0000O@007@3oool002D0oooo00@006/0000:0000
400001000P00:`02000f000400100000B00004P0001>008005@00`00FP03001N00@006H20`00J@83
001/0P03001_0`00L@<00743008007431000M0<4001f10<007T41000N`D4001m1P@007l80`00P@/4
00243P@008HC1000R1T4002:8P@008d/0`00ScP3002AB003002AC@00U68009AR008009AR1000UgX2
002IU004002IXP00W;h009bn002L_P<00:3D00<00:?M002Tg`00Y=l00`00YlD2002[J004002]:@00
[0h00:/1002N01h0oooo000V0?ooo`8000d000@00100000[0000:`0003H00P00@002001800<005@0
1000FP000`00GP000681001R0@03001V0P@006T200@006`2001_0`00K`<006l30`00L@<4001d0`@0
07H40`00N@@2001k1@8007d71000O`P400212P<008<=1000QA04002750<008TJ00@008PI002:8P00
RR8008XR1000SB`4002?>0@009580`00U5X01000U68009Mj002GNP00UgX3002IU08009b]0P00W;h3
002Pe0800:?M00D00:CO002Wa@00YlD00:O5002[T002002]:@800:/100<009000?ooo`3oool0703o
ool002H0oooo00D000/0000=00007@0001d0000[00030010008004P000<004l0001D0000E0000`00
FP001000GP400681001R0@00HP44001V0P8006T200<006`3001_0`00K`<00P00K`<3001a0`@007@3
0P00MP@2001h1P<007X61000O@L4001o20@0084:0`00P`d4002540@008LD0`00RAX3002;8P03002:
8P00SB`008d/008008d/1000ScP4002AB0<009AJ0P00Ufl2002GNP<009VD0`00W:d00`00W;h00:3D
002Pe003002Sg@03002Vd@00YlD00:O500800:^@0P00[BT00`00[PL00:L0002@000N0?ooo`009P3o
ool01P002`0000d0000M00007@0002/0000f00<004000`00C`02001D0004001J0000GP4005h1001N
0@8006810`00IP800`00J@<006`3001/0`02001/0`<006l31000L@<2001d0`03001f1@00N0H007P6
008007P60`00NPH5001m1`<007l81000P@X300233@@008D@1000Qa@300296P@008/R0`00SB/01000
SB`008lh002?>000ScP4002AB0@009AJ0`00Ufl00`00UgX009VD002IU004002L[@8009o400@00:3D
002Sg@00Xmd00:?M0P00Y]400`00YlD00:^@002[T002002]:@03002^1`00Y`00090001h0oooo000V
0?ooo`8000/000@001<0000M0000=P0003H00`00@003001?008005@01000GP43001R0@04001V0P00
J@<006T3001Y0`<006`31000K`<2001a0`03001d1@00MPD007H5008007H51000N0H3001j1P@007d7
0`00O`P400212P<008<=1000QA04002750<008TJ1000Rb83002=:`<008lf00<008lh002AB000TDP0
0P00TDP3002DFP@009M_0P00VHD00`00VI@009b]002L[@02002L[@8009o400<00:?A002Sg@00Xmd0
0`00Y]43002[T005002]CP00[PL00:h7002W0000NP007P3oool002L0oooo00@000/0000C00004`00
02/00P00=P000`00@00004P000180003001?0003001D0000FP4005h100<005h100<00681001V0`00
J@<00`00J@<4001/0`8006l300<00785001d1@00M0D00P00M0D3001f1@@007P60`00NPH4001m1`<0
07l81000P@X300233@@008D@0`00Qa@300296PD008/R0`00SB/4002?=P<0099300<00958002DFP00
U5X01@00Ufl2002IQ@04002LW000W:d009b]002L[@<009o40P00Xm401P00Xmd00:KA002Vd@00Y]40
0:Z]002[T0800:e>00<00:h7002]0000WP007`3oool002L0oooo00@000/0000C00004`0002/00P00
=P03001800<004l00`00FP43001N0@<006H30`00J@<3001/0`03001_1@00LPD00785008007850`00
M0D3001f1@@007P60`00NPH2001m1`8007h:0`00P0`400223@<008@@1000QQ<300285`<008TJ1000
Rb84002=:`@008lf0`00TT<2002DD`03002DFP00Ufl009M_008009M_0`00VHD2002LW004002L[@00
Wl@009o4002Oa0<00:?A0`00Y]42002Z[@06002[T000[Dh00:e>002^1`00[@0009h07`3oool002L0
oooo00L000T0000>00004`0001d0000[0000=P00040000<004P000<004l0001E0@00E@400`00FP40
0`00GP4006<3001S0`03001V0`<006T300@006`3001_1@00K`D006l50`00LPD3001d1@@007H50P00
N0H01000NPT007`9001l2@00O0T4001n2P<0080<1000PPd3002440@008HC0`00R1L3002:70<008`S
00@008/R002=:`00SB/008d[1000ScH4002B@`8009AC0`00Uf@01000Ufl009V5002IQ@00VHD3002L
W003002O/@00Wl@009o400@00:?A00<00:K@002Vd@00ZZd00P00ZZd2002]CP04002_6P00[@000:d0
002=01l0oooo000X0?ooo`04000>00007@0001d0000[00<004000P00B003001E0@<005X11000H`<3
001V0`03001Y0`00K@D006l500@006l50P00LPD4001d1@8007H500<007P9001j2@00NPT00P00NPT3
001l2@<007h:1000P0`300223@<008@@1000QQ<300285`<008XL1000S2<3002>:`<0090d00@008lf
002B@`00TT<009930`00U5<3002GI003002IN000VHD009V500@009bL0P00Wk401000Wl@00:?A002S
d@00Xm42002Vd0@00:Z]00H00:ed002]CP00[aX00:d0002W0000S@0O0?ooo`00:03oool01@003000
01d0000M00007@0003L000<0040000<004P0001@0000E@400P00E@400`00FP4005l2001O0P03001S
0`<006H30`00K@D4001_1@<007850P00M0D00`00M`P007P9001h2@02001h2@<007X90`00O0T4001n
2P<0080<0`00PPd3002440<008HC1000R1L3002:70@008`S0`00SR/3002@=080099000@00993002D
D`00U5<009AC1000Uf@2002IN004002IQ@00W9`009bL002LW0<009na00<00:;1002Sd@00Xm400`00
Y]000`00ZK`00:Z]002Z[@02002]M004002_6P00[`@00:d0002W0200oooo000X0?ooo`04000<0000
5P0001d0000M008003L00P00@003001@008005D11000G`83001S0`03001V0`00JPD006X500<006d5
1000K`D00`00LPD007@8001g2003001g20<007P90`00NPT3001l2@@007h:0`00P0`300223@<008@@
0`00QQ<300285`<008XL1000S2<3002>:`@0090d0P00TT02002DC@8009AC0`00Uf@3002IN0<009^<
00@009bL002O/@00Wk4009na0P00X/400`00Xm400:K@002Vd002002Y_008002Z[@00[G@00:ed002]
M000[aX00:l4002W0000S@0P0?ooo`00:@3oool010005P0001d0000M0000;002000g000300100000
B@0005000080050000<005D1001K0P00G`800`00G`800`00H`<006L5001Z1@03001Z1@<006d50P00
K`D01000LPP007@8001d2000M0P3001g20<007P91000NPT3001l2@<007h:0P00P0`01000PQ0008<A
00234@00Pa43002550<008LG0`00RA/3002:70@008`S0`00SR/3002@=0<009900`00U4d00`00U5<0
09MT002GI004002IN0<009^<00<009jO002O/@00Wk400`00X/400`00YLL00:K@002Y_002002Y_0<0
0:ed00D00:li002_1000[`@00:L00000000P0?ooo`00:@3oool01000300001H0000/0000;002000g
008004T00`00D003001K0P<005l20`00I`D3001Z1@<006d51000LPP2001d20<007L81000N0T2001j
2@04001l3@00OPh007h>001n3P<0080?0`00PQ0300234@<008DD0`00QaL300296`<008/O0`00S2D0
1000S2<008h[002>:`00SR/3002@=08009901000U4d2002FG004002GI000VGP009Uh002IN0@009^<
0P00WYl01P00Wk400:;1002R`@00X/400:G7002W_`<00:Vl00L00:bC002]M000[cT00:li002_1000
[@0009/00240oooo000Z0?ooo`06000F00007`0002`0000/0000=`0004800P00B@000`00D00005L2
001G0P03001K0P03001O0P00I0D006@500<006L50`00JPD00`00K@D00708001`2003001b208007@8
1000M`P2001h2@04001k3@00O0d007`=001l3@<007h>0`00P0l3002240<008<A0`00QA@300275`<0
08TK0`00Ral3002<9@<008h/0`00T3D00`00T3@00990002B@004002DC@8009IL0`00VFd01000VGP0
09^<002KS000Vh`3002NW`<00:;10P00YLL2002W_`03002Y_000[9<00:bC00800:li00@00;0A002]
0000[@0000008@3oool002X0oooo00@00100000O00007`0002`00`00@P000`00B@000541001A0@02
001G0P8005/21000I0D3001W1@03001Z1@00KPP0070800<007080P00LPP3001d208007L800<007T=
001k3@00N`d00P00N`d3001l3@<007h>0P00P0l3002240<008<A0`00QA@200275`@008TK0`00Ral3
002<9@<008h/0`00T3D2002B?P04002B@000U4d009A=002DC@<009IL0`00VFd2002KOP04002KS000
WYl009jO002NW`800:6_00<00:;1002Ua`00YLL00`00Ykl2002/T`800:iM00@00:li002`4@00[@00
0:D08P3oool002X0oooo00D000L0000J00007`0001l0000i0003001200<005410P00E`800`00F`80
0644001T1@03001T1@03001W1@00J`P006h8008006h80`00L0P3001b2003001d2000M`d007T=00<0
07T=0`00N`d3001l3@<007h>0P00P0l3002240<008<A0`00QA@200275`<008TK0`00Ral3002<9@<0
08h/1000T3D2002B?P8009A:00@009A=002FG000UU`009IL1000VFd2002KOP<009jO0`00XJl00`00
XkT00:G7002W_`02002W_`03002ZYP00[9<00:iM00800:iM00@00;0A002_0P00[@000:D08P3oool0
02/0oooo00<000d0000J00007`000P00>@0200120006001;0000D@400541001A0@00E`8005d40P00
H@@3001T1@<006/80`00KPP3001`2003001b2000M@d007L=008007L=0`00N@d3001k3@<007`=0`00
OPh00`00P0l0088D00235P0200235P<008DG0`00QQT2002870<008TP0`00Rb@3002<9@<008h/0`00
T3D3002B?P8009A:0`00UUH01000UU`009U]002IK@00VFd2002KOP8009f?00@009jO002Q[`00XJl0
0:6_0P00XkT3002W_`800:ZV0`00[Ud01000/2/00;0A002_0P00Y@0S0?ooo`00:`3oool01000HP00
01X0000J0000;P02000i000300120000B`0004/0008005410`00G@@2001Q1003001T1@00J0P006P8
00<006/80`00KPP00`00L0P007<=001e3@02001e3@<007L=0`00N@d3001k3@03001l3@00OQ<0080C
0080080C0P00PQ@300235P<008DG0`00QQT2002870<008TP0`00Rb@2002=:@<008l`00<008h/002@
=@00T3D00`00TSh3002DBP<009IF0P00V6@00`00VFd009]n002KOP03002MS`8009nN00H00:6_002S
^@00XkT00:>i002V^P00Ykl3002ZYP04002]O@00[Ud00;0[002`:`800:l200<00:D00?ooo`3oool0
8@3oool002`0oooo00H001@0000J0000;P0002h0000i0000A003001;0003001A0@00F0<005d40080
05d400<00644001V2000J0P00P00J0P3001[2003001^2000L@d007<=008007<=0`00M@d3001g3@03
001i3@00Na8007dC008007dC0`00OQ<200204`<0088D0`00PaH200255`<008HI0P00R1`3002980<0
08/T0P00SBT3002?<080090g00@0090e002B?P00TSh0098n0P00U4X4002FEP8009QT00<009Yc002K
OP00WHl00`00WHl2002OWP<00:>i0P00Y[X3002ZYP800:em0P00/2/01000/0`00:l2002[0000V00S
0?ooo`00;03oool00`003P0001@0000R0002000^008004@00P00B`03001H0`8005d40`00IPP3001X
2003001[2000K`d0074=0080074=0`00L`d3001e3@03001g3@00NQ8007/B008007/B0`00OA<2001n
4`<0080C0P00PQ@300235P8008DG0P00QQT30028708008TP0`00Rb@3002=:@<008l`0P00T3L3002B
?`8009A800@009A:002FEP00UUH009IF0P00V6@2002JL`04002LP@00WHl009f?002MS`8009nN0P00
XZX01P00XkT00:Jj002V^P00Y[X00:R]002ZYP<00:em00D00;0[002`3000/0`00:/0002S000T0?oo
o`00;@3oool01@003P000280000R0000;P0003`0008004@000<004/0001C0P00F0<00P00F0<00`00
G@@00687001V2002001V208006P800<006d=001_3@00K`d00`00L@d3001c3@03001e3@00N1<007XB
008007XB0P00Na83001m4`8007hC0`00P1<2002250<008<F0P00QAL200266@<008PL0P00RB03002;
908008dY0`00Sc03002@=`<0098o0P00U4P2002FD`03002FEP00V6@009QT00<009Yc0P00W8400`00
WHl009nN002OWP03002RZP<00:Jj0P00Z:d3002]O@06002^C000/0`00;0<002^0@00X`0008H0903o
ool002h0oooo00<000h0000R00008P000P00?0001000A00004h1001C0P00D`82001H0`03001O1P00
HPL0068700<006H800<006P8001]3@00K@d00P00K`d3001a3@03001c3@00MQ<007PC008007PC0P00
NQ82001k4P@007dC0P00OQ<01000P1<0088K00237000Pa`300257@8008HO0P00Qb430029908008XW
0P00S2/3002=;`<008l`0P00T3L3002B?`<009A80P00UU<00`00Ueh009QT002JL`02002JL`8009b1
0P00WXl00`00Wih00::Z002RZP02002RZP04002T[`00Y[X00:R]002X[@800:^B00D00:em002^C000
[T`00;0<002^0@02002S02D0oooo000^0?ooo`04001K00007P000280000b008003`00P00CP42001C
0P03001H0`00G`H005l60080068700<006H8001Z3000JP`00`00K@d2001_3@03001a3@00M1<007HC
008007HC0`00N1<2001j4P8007/B0P00OA<00`00OaX0080J00206P0200226`8008<L0`00QAd20026
7`8008LQ0`00RB@2002:9`8008`[0`00SBl2002?=080090k00<0090g002B?`00TSl00`00U4P2002F
D`8009MN0P00VFX00`00VW<009b1002LP@03002NS`05002PVP00XZX00::Z002RZP00Y:l00P00YZ/0
1000Z:d00:^B002[TP00[6X2002^C004002_8@00[P400:h1002S02H0oooo000_0?ooo`06000<0000
7P000380000b0000?00004P00P00CP400`00D`8005/4001K1002001O1P03001R1`00J0/006P;0080
06X<0`00K@d01000K`d007<C001d4`00M1<3001f4`<007PC00<007XB001m6P00OAX01000OaX01000
P1X0088K00226`00PQ/20023708008DM0P00QQl200278@<008TT0P00RRL2002<:`<008d_0P00Sc@2
002@>`8009920P00TdT00`00U4P009IC002FD`03002GGP8009UZ00<009]g002LP@00WXl00`00WXl2
002PVP03002RZP00Y:l00:J[00800:J[0P00Zi82002/JP06002^C000[b400:l8002^0@00Z@0009D0
9P3oool00300oooo00@001T0000W0000<P0003800P00B0000`00CP4005L3001G0`02001K108005l6
0`00J0/2001Z3003001]3@00LA<0074C008007<C0P00M1<3001f4`04001h4`00NaX007`J001l6P80
07dJ0`00OaX200206P80088K0P00Pa`200257@8008HO0P00Qb420029908008XW0P00S2/3002=;`80
08ld0`00T3/2002B@P8009=900<009EB002FD`00Ueh00P00Ueh2002IJP8009]g00@009b2002NS`00
WXl009j?0P00X9X00`00XZ400:B_002VZ`02002VZ`06002XV`00Zi800:aZ002/JP00[Sh00:lQ0P00
[`P00`00Z@0009l00?ooo`0V0?ooo`00<03oool01@00A@0002<0000W0000<P000400008004P00`00
E`<2001K1003001O1P00I@X006P;008006P;00<006X<001_4P00LA<00P00LA<2001c4`8007@C00<0
07HC001i6P00NAX00P00NaX2001l6P8007dJ0`00OaX00`00P1X0088K0024900200259@8008HV0P00
QbP20028:P8008X]0P00Rbl2002<<`<008d_0P00Sc@2002@>`8009920`00TdT01000UE8009IK002F
F`00Ueh2002IJP<009]g0P00W8800`00WXl00:2J002PVP02002RX@<00:J[0P00Z9/2002/JP06002^
?P00[QX00:l8002_2000[04009l0:03oool00340oooo00<001@0000S00009`000P00@0000`00B000
0581001B0@02001G0`04001K1000HPP00688001U2P8006P;00<006dA001_4P00Ka800`00LA<2001c
4`03001d4`00N1X007PJ008007TJ00@007/J001l6P00O1X007`J0P00OAX00`00OaX0084S00228`03
0024900300259@00QRH008HV008008LX0P00R2X2002:;@8008/_0P00S3<2002==`8008lk00@00910
002@>`00TT8009920`00TdT2002EDP04002FF`00V6D009QU002IJP<009]g0P00W882002NS003002P
VP00XZ400::Q00800:BR00H00:J[002XV`00Z9/00:Yn002/JP00[Sh2002^6P04002_2000[04009l0
002A02P0oooo000b0?ooo`05000O00008`0003P0000h0000@0000`00DP400`00E`<005h6001N1P02
001R2004001U2P00J0/006dA001]4@8006lB0P00LA<00`00MAX007HJ001f6P03001h6P8007TJ00<0
07/J001l6P00Ob<00P00P2<300218`0300228`00Q2@008@T008008DU0P00QRH00`00QbP008PZ0028
:P02002:;@8008/_0P00S3<2002==`8008lk00<00910002AAP00TDH00P00TT`01000TdT009EB002E
DP00UU/3002HI@8009U^00<009]g002LPP00W8800P00WX`2002PTP03002RX@00Y:800:BR00800:JI
00@00:RK002ZOP00ZeT00:hn0P00[QX01000[0H00:`1002V0000T@0Y0?ooo`00<`3oool010007`00
02h0000^0000>002001<008005810`00GPH2001R208006/@0P00KA42001_4P03001a4`00MAX007DJ
008007HJ0`00N1X01@00NAX007dR001m8P00OB8007lS0080080S0P00PB<01@00PR<008@T00249000
Q2@008DU008008HV00<008LX0028:P00R2X00P00RRd01@00Rbl008`c002<<`00S3<008dg008008lk
0P00T402002AAP80099<00<009AC002EDP00UU/00`00V6D2002IKP8009]g00<009b2002NS000WX`0
0P00X9800`00XYD00:BR002VV@02002VV@04002WQ`00ZWh00:]I002[F@800:hJ0P00[0H00`00YP00
09400?ooo`0Y0?ooo`00=03oool00`007`0002h0000^00020016008004`00P00F`@2001N1P04001R
2000J0h006P>001[408006dA00<006lB001c6@00LaT00P00MAX2001f6P04001h6P00Nb8007/R001l
8P<007dR00<007lS00208`00P2<00P00PB<01000PR<008@T0025;`00QS020027<@030028<P00RC@0
08Td008008Xg00<008/i002<?000S3`00P00SCL2002?>`03002@@000TDH009560080099<0P00U5<0
1000UET009IP002FH000V6D2002IKP8009]g0P00W7h01@00WX`00:2B002RU@00XYD00:>A00<00:JI
00H00:N7002XJ`00ZeT00:]I002/<P00[QX2002/1P03002V0000W000oooo02X0oooo000d0?ooo`04
000j0000:00002h0000^008004H000D004`0001G0P00E`8005/4001N1P02001V2`8006P>00@006/@
001]4@00LQP0078H0P00LaT2001e6P03001f6P00NR8007XR008007/R00H007`R001m8P00OB8007dR
001o8`00P2<20023;@040024;P00QBl008D_0026<08008La00<008Pb0029=000RC@00P00RSL01000
RcT008`l002<?000SCl2002>@`03002?AP00T40009560080099<0P00U5<2002EF@04002FH000V6L0
09QW002IKP8009]g0P00W7h01000WH@00:2B002RU@00XYD3002ST@07002VV@00YhL00:Q[002XJ`00
ZeT00:`b002[5@02002/1P03002X0000S`00oooo02/0oooo000e0?ooo`03000E0000:00002h00080
03l000D004H0001G0P00E`8005L2001K1003001V2`8006P>0P00L1L3001b6004001c6@00MAX007TR
001i8P8007XR0P00Nb801P00O28007dR0020;000P2`0084/0022;@8008<]00H008@^0025;`00QBl0
08H`0027<@00R3820029=08008Xg00@008/i002<?000S3`008do0P00ST<01P00SdH0091;002AC`00
TDl0099C002DD`8009EI00<009IP002HI`00V6L00P00VFd01000VgL009an002MQ000WH@2002OQP06
002RU@00Xi400:>A002ST@00Y8D00:N70P00Z6/01`00ZDX00:/E002[5@00ZaD00:`6002R0000S`00
;@3oool003H0oooo0P005@03000o008005810P00E`82001S208006H;00<006P>001^5000KQ@00`00
L1L2001f7`03001h8@00NB8007TR008007XR00@007/R001n:`00OR/007l[0P00P2`00`00PB`0088]
0023;@020024;P040025;`00QS0008La0028<P8008Td00D008Xg002;>@00S3`008`l002=?`02002>
@`05002?AP00T4/0095?002AC`00TU<00P00TeP01000UET009IP002HI`00V6L2002IK@04002JLP00
W7h009f4002MQ08009n600<00:24002ST@00Y8D00P00Y8D01000YG800:Q[002YBP00ZDX3002[5@03
002Y1@00XP0008l002h0oooo000h0?ooo`03000Q0000=`0003l0008004d00P00DP42001P1P8006<8
0P00K183001^5003001`5`00MAh007DN008007HO00<007PQ001i8P00NR800P00OBX2001n:`0;001o
:`00P2`0080/0021;000PRd008<]0024;P00QcT008Pj0028>`00RCd00P00RSh02000Rd0008a2002<
A000SDH008i8002>@`00SdH0091;0P00TDl01000TU<009=H002CF000U5`2002EH004002HI`00VFd0
09Yb002JLP8009]f00@009f4002OQP00WhH00:240P00XG`01000Y8D00:Eb002ULP00YET2002YBP06
002X:@00ZaD00:T5002U0000XP0009T0;`3oool003T0oooo00<00240000^0000=`000P00C@000`00
DP4005d3001M0`02001P1P8006X?0`00K182001d708007DN0P00MQl2001l:003001m:@00OBX007dZ
008007h[00H007l[0020;000PcD008Df0025=`00QSP20027>@0?0028>P00R3/008Tm002:?P00Rd00
08a2002<A000SDH008i8002?B`00Sdd0091@002AC`00TU<009=H008009AL0P00UF000`00UV@009U]
002JLP03002KMP8009ag00D009n6002PQ000XG`00:5l002QL002002ULP800:EI00<00:U:002X:@00
Ya400`00Y@000`00S@00oooo0?ooo`0^0?ooo`00>P3oool01@00=`0002h0000^0000A`0004d000@0
05d30P00J0/3001Z3`80078I0`00M1`00`00MQl007/W001k9`02001l:005001m:@00OBX007h[0022
<`00Pc@00P00PcD02@00QCH008Dg0026>000QcT008Pj0028>`00RCd008]0002<@P02002<A08008i8
00@008m;002?C@00TE80095B0P00TUL01@00U5`009IT002FI000UV@009MV008009QX00H009]f002L
M`00W7L009ag002LM@00X8@4002QL006002ULP00YET00:EI002U?@00Ya400:D50P00Y@000`00W`00
08d00?ooo`0`0?ooo`00?03oool01000:`00044000110000A`02001I0@03001M0`00IPP006H800<0
06P;0P00LAH2001b6@03001d7000NB@007TT00<007/W00H007`X0021<@00PC40084b0022<`00Pc@2
0023=@0=0025=P00QCL008Li0029@@00RD8008Y3002;A@00RdH008a7002=AP00STP008m;002?C@02
002ADP80099G0P00TeX00`00UV@009MV002HJ003002HJ005002LM`00W7D009ae002ML000WVP00`00
XG02002RGP800:Dm00H00:DS002W4@00Y@D00:D5002O0000U`0c0?ooo`00?@3oool01P00:@000440
00110000@@0005H0001I0@8006@50`00IPP2001`4`80074F0P00N243001i9004001j9P00Obh007l^
0020<0<0084a018008<d0023=@00QS/008Ln0028?`00R40008U1002:@`00RdD008]6002<A`00SDT0
08e:002>B`00Sdd0095B002BE`00TeT2002CFP8009AJ1000V6P00`00VF<009e`002NJ002002NJ003
002NG000XUh00:9N00800:9900H00:Dm002U8`00YB<00:<@002U1@00X@02002G03@0oooo000n0?oo
o`03000V0000>P0003X00080054000<005H0001T1@00I0D00P00I0D2001^3`80070C1000Mah01000
N24007h[001n:`00ORd3001o;P0C0021<@00Q3L008@g0025>P00QS/008Ln0028?`00R40008Y3002;
AP00S4L008a8002=B@00ST/008m=002?CP00T4h009=I002CFP03002DFP03002EFP00V6P009UV0080
09US00<009YM002NJ000WU`00P00WU`00`00WTh00:99002RB@02002R<`07002U8`00Xa000:<@002S
4000W00009L0002<000e0?ooo`00?`3oool01@009P0003<0000c0000>P00054000<0064300D006@5
001]3000K@`006d<001^3`04001f6`03001g7P00OBH007dV008007dY00@007h[001o;P00Q3@008@d
0`00Q3L02@00QS/008Ln0029?P00RSl008]0002;@@00SDT008i;002?CP03002@CP05002AC@00U5X0
09EJ002EFP00UEP00P00UED01@00VF<009YM002JE@00VUD009iL00<009i>00<009hm002R<`00XS<0
0P00XAl01@00Xa000:45002Q1@00U@0008`003L0oooo00110?ooo`04000R0000<`0004P0001800<0
05l100D00643001[2000J`P006/8001]3003001e5003001f6`00O2@007`T008007`T00<007dV0023
<000Pc000P00Pc002`00Q3@008@g0028>@00R3T008Tk0029?P00Rd0008]1002<@@00S400091>0080
095=00<0095<002AB@00TDT00`00UED2002FC@8009YE0P00VT`01000WTh009hm002M;P00WBh2002Q
7`8009lA00<00:45002N0@00WP400P00U@0h0?ooo`00@`3oool00`007`0004P000180002001L0005
001O0@00JPD006X5001Z1@00J`P00`00M1400`00MA@007`N001l7P02001l7P03001l8@00PR/0088[
0080088[00<008<`0027=P00QcH00P00QcH01000R3T008]1002<@000S3l2002<?P<009590P00TDD3
002FC@04002E@P00VT8009Y2002J@P8009Tg0P00WBh2002L7`07002O4@00W@L009d7002N0@00V@00
09D0002<000j0?ooo`00A@3oool20013008005T000<005`0001X0`00J0<00P00J0<3001b2P05001c
3@00NaP007/H001k6000Na/00`00PRL200229@<008Lb00L008P_0028;P00RS0008/a002<=@00S3T0
08`j00D0094l1000UC/2002I=`8009T/0P00W1l2002K4`07002M1`00VP8009X2002I0000T`0008`0
0000000k0?ooo`00A`3oool00`00?P0005L0001G0002001G008006D100<006L2001b1`00LPL00P00
LPL4001j4P80088Q00@0088O00227000PQX008P_0P00R2h01@00RBh008X_002:<000Rc4008`e00<0
08hW0P00T343002C9P8009@]0P00V2400`00UaP009T;002I2`02002I2`06002J0P00U`0009L0002C
0000PP000000?@3oool004P0oooo0`00>@02001A00@006@00`00L@<2001j3@8007X;00@0088L0022
6P00PQX0088I0P00PaH01@00QA@008HD00285@00RQP008XI008008`M00<008dO002>9`00TAH00P00
TAH00`00TQ/009<P002E4@03002E4@8009L500H009@2002B0000TP000980002=0000Q@100?ooo`00
C03oool00`00=00004h0001S0003001S008007020P00L042001j2@0=001k2000N`D007/5001l1@00
PaH008@D00255000QQ@008LD00285@00RQP008XI002<7@03002<2@03002=2`00T140090400800904
0P00TPL3002A0@<008h000<008D00?ooo`3oool0@03oool004h0oooo0`00C003001Q008007010`00
L0002@00N`D007`5001l1000O@<007h3001o0`00PP<008<300240`020026100400271@00R@H008X7
002<2@8008T000<008/1002>0P00RP000P00RP0300220003001c003oool0oooo04<0oooo001@0?oo
o`8003800P00B004001O0003001`0000L@000780008007<000D007@0001o0`00PP<008<300240`03
001n000500210000Q00008@000260000R@000`00PP000`00QP0007/0001k00180?ooo`00E@3oool0
0`00<@0004H0001O0002001P0080064000@006<0001d0000MP0007P00P00NP001000O00007h0001a
0000L@02001e0004001i0000I`0004d0000104`0oooo001N0?ooo`03001;0000CP0004h000800580
00<005H00?ooo`3oool0DP3oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03o
ool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00
^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?oo
o`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 183}, {198.688, 0}} -> {0.0486402, -0.000100723, \
0.00468624, 0.00468624}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
SetGeometry[sfera,
  ParametricGeometry[Sphere[1],CartesianMesh[{0,2Pi},{-Pi/2,Pi/2},20],
    Colors -> True,ColorFunction -> 
      Function[u,Sphere[1][u]^2]]]\
\>", "Input"],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["ClearApparence[sfera]", "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[sfera]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.11022e-16 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
1 Mabswid
[ ] 0 setdash
.41746 .61388 m .4934 .62682 L .49647 .58301 L p .751 .603 .693 r
F P
0 0 0 r
s
.49647 .58301 m .42772 .57097 L .41746 .61388 L p .751 .603 .693 r
F P
0 0 0 r
s
.56747 .58195 m .49647 .58301 L .4934 .62682 L p .703 .561 .691 r
F P
0 0 0 r
s
.42772 .57097 m .49647 .58301 L .5002 .53921 L p .747 .623 .722 r
F P
0 0 0 r
s
.49647 .58301 m .56747 .58195 L .56233 .53826 L p .703 .585 .72 r
F P
0 0 0 r
s
.56233 .53826 m .5002 .53921 L .49647 .58301 L p .703 .585 .72 r
F P
0 0 0 r
s
.4934 .62682 m .57172 .62569 L .56747 .58195 L p .703 .561 .691 r
F P
0 0 0 r
s
.63537 .56785 m .56747 .58195 L .57172 .62569 L p .651 .522 .694 r
F P
0 0 0 r
s
.56747 .58195 m .63537 .56785 L .62165 .52561 L p .657 .551 .723 r
F P
0 0 0 r
s
.62165 .52561 m .56233 .53826 L .56747 .58195 L p .657 .551 .723 r
F P
0 0 0 r
s
.5002 .53921 m .4401 .5284 L .42772 .57097 L p .747 .623 .722 r
F P
0 0 0 r
s
.4401 .5284 m .5002 .53921 L .50451 .49611 L p .74 .642 .75 r
F P
0 0 0 r
s
.5002 .53921 m .56233 .53826 L .55638 .4953 L p .703 .608 .748 r
F P
0 0 0 r
s
.55638 .4953 m .50451 .49611 L .5002 .53921 L p .703 .608 .748 r
F P
0 0 0 r
s
.40952 .65645 m .49101 .66997 L .4934 .62682 L p .755 .582 .662 r
F P
0 0 0 r
s
.4934 .62682 m .41746 .61388 L .40952 .65645 L p .755 .582 .662 r
F P
0 0 0 r
s
.57172 .62569 m .4934 .62682 L .49101 .66997 L p .701 .535 .66 r
F P
0 0 0 r
s
.56233 .53826 m .62165 .52561 L .60581 .48448 L p .662 .579 .751 r
F P
0 0 0 r
s
.60581 .48448 m .55638 .4953 L .56233 .53826 L p .662 .579 .751 r
F P
0 0 0 r
s
.49101 .66997 m .57501 .66878 L .57172 .62569 L p .701 .535 .66 r
F P
0 0 0 r
s
.64674 .61052 m .57172 .62569 L .57501 .66878 L p .643 .492 .662 r
F P
0 0 0 r
s
.57172 .62569 m .64674 .61052 L .63537 .56785 L p .651 .522 .694 r
F P
0 0 0 r
s
.50451 .49611 m .45441 .48687 L .4401 .5284 L p .74 .642 .75 r
F P
0 0 0 r
s
.45441 .48687 m .50451 .49611 L .50935 .45441 L p .732 .66 .779 r
F P
0 0 0 r
s
.50451 .49611 m .55638 .4953 L .54971 .45376 L p .701 .632 .776 r
F P
0 0 0 r
s
.54971 .45376 m .50935 .45441 L .50451 .49611 L p .701 .632 .776 r
F P
0 0 0 r
s
.55638 .4953 m .60581 .48448 L .58807 .44516 L p .667 .608 .78 r
F P
0 0 0 r
s
.58807 .44516 m .54971 .45376 L .55638 .4953 L p .667 .608 .78 r
F P
0 0 0 r
s
.40404 .69796 m .48937 .71174 L .49101 .66997 L p .757 .558 .627 r
F P
0 0 0 r
s
.49101 .66997 m .40952 .65645 L .40404 .69796 L p .757 .558 .627 r
F P
0 0 0 r
s
.57501 .66878 m .49101 .66997 L .48937 .71174 L p .698 .508 .627 r
F P
0 0 0 r
s
.48937 .71174 m .57727 .71053 L .57501 .66878 L p .698 .508 .627 r
F P
0 0 0 r
s
.65555 .65294 m .57501 .66878 L .57727 .71053 L p .634 .459 .628 r
F P
0 0 0 r
s
.57501 .66878 m .65555 .65294 L .64674 .61052 L p .643 .492 .662 r
F P
0 0 0 r
s
.34964 .58748 m .41746 .61388 L .42772 .57097 L p .799 .653 .7 r
F P
0 0 0 r
s
.42772 .57097 m .36653 .54647 L .34964 .58748 L p .799 .653 .7 r
F P
0 0 0 r
s
.36653 .54647 m .42772 .57097 L .4401 .5284 L p .788 .668 .731 r
F P
0 0 0 r
s
.4401 .5284 m .38685 .50647 L .36653 .54647 L p .788 .668 .731 r
F P
0 0 0 r
s
.38685 .50647 m .4401 .5284 L .45441 .48687 L p .776 .682 .76 r
F P
0 0 0 r
s
.69485 .54146 m .63537 .56785 L .64674 .61052 L p .591 .485 .702 r
F P
0 0 0 r
s
.63537 .56785 m .69485 .54146 L .67337 .50201 L p .605 .521 .733 r
F P
0 0 0 r
s
.67337 .50201 m .62165 .52561 L .63537 .56785 L p .605 .521 .733 r
F P
0 0 0 r
s
.62165 .52561 m .67337 .50201 L .64865 .46438 L p .618 .555 .762 r
F P
0 0 0 r
s
.64865 .46438 m .60581 .48448 L .62165 .52561 L p .618 .555 .762 r
F P
0 0 0 r
s
.33652 .62883 m .40952 .65645 L .41746 .61388 L p .808 .635 .667 r
F P
0 0 0 r
s
.41746 .61388 m .34964 .58748 L .33652 .62883 L p .808 .635 .667 r
F P
0 0 0 r
s
.45441 .48687 m .41024 .46818 L .38685 .50647 L p .776 .682 .76 r
F P
0 0 0 r
s
.41024 .46818 m .45441 .48687 L .47044 .44705 L p .761 .694 .788 r
F P
0 0 0 r
s
.50935 .45441 m .47044 .44705 L .45441 .48687 L p .732 .66 .779 r
F P
0 0 0 r
s
.71273 .58208 m .64674 .61052 L .65555 .65294 L p .575 .447 .668 r
F P
0 0 0 r
s
.64674 .61052 m .71273 .58208 L .69485 .54146 L p .591 .485 .702 r
F P
0 0 0 r
s
.60581 .48448 m .64865 .46438 L .62111 .42923 L p .63 .59 .79 r
F P
0 0 0 r
s
.62111 .42923 m .58807 .44516 L .60581 .48448 L p .63 .59 .79 r
F P
0 0 0 r
s
.47044 .44705 m .50935 .45441 L .51465 .41481 L p .721 .679 .808 r
F P
0 0 0 r
s
.50935 .45441 m .54971 .45376 L .5424 .41436 L p .697 .656 .806 r
F P
0 0 0 r
s
.5424 .41436 m .51465 .41481 L .50935 .45441 L p .697 .656 .806 r
F P
0 0 0 r
s
.54971 .45376 m .58807 .44516 L .56871 .40832 L p .671 .638 .809 r
F P
0 0 0 r
s
.56871 .40832 m .5424 .41436 L .54971 .45376 L p .671 .638 .809 r
F P
0 0 0 r
s
.4012 .73768 m .48852 .75142 L .48937 .71174 L p .757 .53 .588 r
F P
0 0 0 r
s
.48937 .71174 m .40404 .69796 L .4012 .73768 L p .757 .53 .588 r
F P
0 0 0 r
s
.57727 .71053 m .48937 .71174 L .48852 .75142 L p .693 .476 .589 r
F P
0 0 0 r
s
.48852 .75142 m .57845 .75022 L .57727 .71053 L p .693 .476 .589 r
F P
0 0 0 r
s
.66162 .69438 m .57727 .71053 L .57845 .75022 L p .623 .421 .588 r
F P
0 0 0 r
s
.57727 .71053 m .66162 .69438 L .65555 .65294 L p .634 .459 .628 r
F P
0 0 0 r
s
.32746 .66978 m .40404 .69796 L .40952 .65645 L p .816 .614 .629 r
F P
0 0 0 r
s
.40952 .65645 m .33652 .62883 L .32746 .66978 L p .816 .614 .629 r
F P
0 0 0 r
s
.72662 .62317 m .65555 .65294 L .66162 .69438 L p .557 .404 .63 r
F P
0 0 0 r
s
.65555 .65294 m .72662 .62317 L .71273 .58208 L p .575 .447 .668 r
F P
0 0 0 r
s
.47044 .44705 m .43633 .43223 L .41024 .46818 L p .761 .694 .788 r
F P
0 0 0 r
s
.43633 .43223 m .47044 .44705 L .48794 .40965 L p .743 .705 .816 r
F P
0 0 0 r
s
.51465 .41481 m .48794 .40965 L .47044 .44705 L p .721 .679 .808 r
F P
0 0 0 r
s
.58807 .44516 m .62111 .42923 L .59121 .3972 L p .643 .626 .818 r
F P
0 0 0 r
s
.59121 .3972 m .56871 .40832 L .58807 .44516 L p .643 .626 .818 r
F P
0 0 0 r
s
.31816 .51095 m .36653 .54647 L .38685 .50647 L p .83 .723 .747 r
F P
0 0 0 r
s
.38685 .50647 m .34512 .47482 L .31816 .51095 L p .83 .723 .747 r
F P
0 0 0 r
s
.34512 .47482 m .38685 .50647 L .41024 .46818 L p .809 .73 .777 r
F P
0 0 0 r
s
.41024 .46818 m .37597 .44134 L .34512 .47482 L p .809 .73 .777 r
F P
0 0 0 r
s
.37597 .44134 m .41024 .46818 L .43633 .43223 L p .787 .734 .804 r
F P
0 0 0 r
s
.29566 .54907 m .34964 .58748 L .36653 .54647 L p .848 .714 .714 r
F P
0 0 0 r
s
.36653 .54647 m .31816 .51095 L .29566 .54907 L p .848 .714 .714 r
F P
0 0 0 r
s
.32275 .70957 m .4012 .73768 L .40404 .69796 L p .822 .589 .585 r
F P
0 0 0 r
s
.40404 .69796 m .32746 .66978 L .32275 .70957 L p .822 .589 .585 r
F P
0 0 0 r
s
.71284 .46898 m .67337 .50201 L .69485 .54146 L p .542 .493 .751 r
F P
0 0 0 r
s
.67337 .50201 m .71284 .46898 L .68099 .43641 L p .566 .536 .78 r
F P
0 0 0 r
s
.68099 .43641 m .64865 .46438 L .67337 .50201 L p .566 .536 .78 r
F P
0 0 0 r
s
.48794 .40965 m .51465 .41481 L .52033 .37807 L p .707 .698 .839 r
F P
0 0 0 r
s
.51465 .41481 m .5424 .41436 L .53456 .37784 L p .691 .683 .838 r
F P
0 0 0 r
s
.53456 .37784 m .52033 .37807 L .51465 .41481 L p .691 .683 .838 r
F P
0 0 0 r
s
.5424 .41436 m .56871 .40832 L .54802 .37469 L p .673 .671 .84 r
F P
0 0 0 r
s
.54802 .37469 m .53456 .37784 L .5424 .41436 L p .673 .671 .84 r
F P
0 0 0 r
s
.64865 .46438 m .68099 .43641 L .64575 .40721 L p .59 .577 .807 r
F P
0 0 0 r
s
.64575 .40721 m .62111 .42923 L .64865 .46438 L p .59 .577 .807 r
F P
0 0 0 r
s
.40112 .77486 m .4885 .78826 L .48852 .75142 L p .755 .496 .541 r
F P
0 0 0 r
s
.48852 .75142 m .4012 .73768 L .40112 .77486 L p .755 .496 .541 r
F P
0 0 0 r
s
.57845 .75022 m .48852 .75142 L .4885 .78826 L p .686 .439 .543 r
F P
0 0 0 r
s
.74069 .50437 m .69485 .54146 L .71273 .58208 L p .515 .446 .717 r
F P
0 0 0 r
s
.69485 .54146 m .74069 .50437 L .71284 .46898 L p .542 .493 .751 r
F P
0 0 0 r
s
.4885 .78826 m .57848 .78709 L .57845 .75022 L p .686 .439 .543 r
F P
0 0 0 r
s
.66477 .73412 m .57845 .75022 L .57848 .78709 L p .608 .376 .54 r
F P
0 0 0 r
s
.57845 .75022 m .66477 .73412 L .66162 .69438 L p .623 .421 .588 r
F P
0 0 0 r
s
.73621 .664 m .66162 .69438 L .66477 .73412 L p .535 .356 .584 r
F P
0 0 0 r
s
.66162 .69438 m .73621 .664 L .72662 .62317 L p .557 .404 .63 r
F P
0 0 0 r
s
.43633 .43223 m .41015 .41108 L .37597 .44134 L p .787 .734 .804 r
F P
0 0 0 r
s
.41015 .41108 m .43633 .43223 L .46468 .39929 L p .761 .736 .83 r
F P
0 0 0 r
s
.48794 .40965 m .46468 .39929 L .43633 .43223 L p .743 .705 .816 r
F P
0 0 0 r
s
.2781 .58852 m .33652 .62883 L .34964 .58748 L p .865 .701 .677 r
F P
0 0 0 r
s
.34964 .58748 m .29566 .54907 L .2781 .58852 L p .865 .701 .677 r
F P
0 0 0 r
s
.46468 .39929 m .48794 .40965 L .50667 .37538 L p .72 .716 .845 r
F P
0 0 0 r
s
.52033 .37807 m .50667 .37538 L .48794 .40965 L p .707 .698 .839 r
F P
0 0 0 r
s
.56871 .40832 m .59121 .3972 L .55943 .3689 L p .655 .664 .846 r
F P
0 0 0 r
s
.55943 .3689 m .54802 .37469 L .56871 .40832 L p .655 .664 .846 r
F P
0 0 0 r
s
.62111 .42923 m .64575 .40721 L .60777 .38191 L p .613 .619 .833 r
F P
0 0 0 r
s
.60777 .38191 m .59121 .3972 L .62111 .42923 L p .613 .619 .833 r
F P
0 0 0 r
s
.76397 .54194 m .71273 .58208 L .72662 .62317 L p .485 .395 .679 r
F P
0 0 0 r
s
.71273 .58208 m .76397 .54194 L .74069 .50437 L p .515 .446 .717 r
F P
0 0 0 r
s
.46468 .39929 m .44704 .38459 L .41015 .41108 L p .761 .736 .83 r
F P
0 0 0 r
s
.44704 .38459 m .46468 .39929 L .49484 .36999 L p .73 .735 .855 r
F P
0 0 0 r
s
.50667 .37538 m .49484 .36999 L .46468 .39929 L p .72 .716 .845 r
F P
0 0 0 r
s
.26595 .62857 m .32746 .66978 L .33652 .62883 L p .88 .683 .632 r
F P
0 0 0 r
s
.33652 .62883 m .2781 .58852 L .26595 .62857 L p .88 .683 .632 r
F P
0 0 0 r
s
.59121 .3972 m .60777 .38191 L .56772 .36102 L p .636 .661 .857 r
F P
0 0 0 r
s
.56772 .36102 m .55943 .3689 L .59121 .3972 L p .636 .661 .857 r
F P
0 0 0 r
s
.32262 .74742 m .40112 .77486 L .4012 .73768 L p .825 .556 .531 r
F P
0 0 0 r
s
.4012 .73768 m .32275 .70957 L .32262 .74742 L p .825 .556 .531 r
F P
0 0 0 r
s
.78214 .58102 m .72662 .62317 L .73621 .664 L p .45 .336 .632 r
F P
0 0 0 r
s
.72662 .62317 m .78214 .58102 L .76397 .54194 L p .485 .395 .679 r
F P
0 0 0 r
s
.57848 .78709 m .66486 .77138 L .66477 .73412 L p .608 .376 .54 r
F P
0 0 0 r
s
.7412 .70381 m .66477 .73412 L .66486 .77138 L p .508 .297 .528 r
F P
0 0 0 r
s
.66477 .73412 m .7412 .70381 L .73621 .664 L p .535 .356 .584 r
F P
0 0 0 r
s
.52632 .34495 m .50667 .37538 L .52033 .37807 L closepath p .686 .718 .873 r
F P
0 0 0 r
s
.52632 .34495 m .52033 .37807 L .53456 .37784 L closepath p .68 .712 .872 r
F P
0 0 0 r
s
.52632 .34495 m .53456 .37784 L .54802 .37469 L closepath p .673 .708 .873 r
F P
0 0 0 r
s
.31918 .43571 m .34512 .47482 L .37597 .44134 L p .838 .788 .803 r
F P
0 0 0 r
s
.37597 .44134 m .3551 .4084 L .31918 .43571 L p .838 .788 .803 r
F P
0 0 0 r
s
.3551 .4084 m .37597 .44134 L .41015 .41108 L p .807 .78 .828 r
F P
0 0 0 r
s
.41015 .41108 m .39457 .38531 L .3551 .4084 L p .807 .78 .828 r
F P
0 0 0 r
s
.39457 .38531 m .41015 .41108 L .44704 .38459 L p .773 .77 .85 r
F P
0 0 0 r
s
.52632 .34495 m .49484 .36999 L .50667 .37538 L closepath p .691 .724 .876 r
F P
0 0 0 r
s
.40391 .80869 m .48933 .8215 L .4885 .78826 L p .749 .452 .481 r
F P
0 0 0 r
s
.4885 .78826 m .40112 .77486 L .40391 .80869 L p .749 .452 .481 r
F P
0 0 0 r
s
.57848 .78709 m .4885 .78826 L .48933 .8215 L p .674 .391 .486 r
F P
0 0 0 r
s
.52632 .34495 m .54802 .37469 L .55943 .3689 L closepath p .667 .705 .876 r
F P
0 0 0 r
s
.48933 .8215 m .57733 .82038 L .57848 .78709 L p .674 .391 .486 r
F P
0 0 0 r
s
.66486 .77138 m .57848 .78709 L .57733 .82038 L p .587 .32 .479 r
F P
0 0 0 r
s
.28759 .46678 m .31816 .51095 L .34512 .47482 L p .869 .792 .773 r
F P
0 0 0 r
s
.34512 .47482 m .31918 .43571 L .28759 .46678 L p .869 .792 .773 r
F P
0 0 0 r
s
.65943 .38089 m .64575 .40721 L .68099 .43641 L p .544 .572 .833 r
F P
0 0 0 r
s
.64575 .40721 m .65943 .38089 L .61669 .3638 L p .582 .619 .854 r
F P
0 0 0 r
s
.61669 .3638 m .60777 .38191 L .64575 .40721 L p .582 .619 .854 r
F P
0 0 0 r
s
.69944 .40272 m .68099 .43641 L .71284 .46898 L p .504 .522 .808 r
F P
0 0 0 r
s
.68099 .43641 m .69944 .40272 L .65943 .38089 L p .544 .572 .833 r
F P
0 0 0 r
s
.44704 .38459 m .4368 .36683 L .39457 .38531 L p .773 .77 .85 r
F P
0 0 0 r
s
.4368 .36683 m .44704 .38459 L .48599 .36239 L p .736 .756 .869 r
F P
0 0 0 r
s
.49484 .36999 m .48599 .36239 L .44704 .38459 L p .73 .735 .855 r
F P
0 0 0 r
s
.52632 .34495 m .48599 .36239 L .49484 .36999 L closepath p .694 .732 .879 r
F P
0 0 0 r
s
.52632 .34495 m .55943 .3689 L .56772 .36102 L closepath p .66 .705 .88 r
F P
0 0 0 r
s
.25961 .66843 m .32275 .70957 L .32746 .66978 L p .893 .659 .577 r
F P
0 0 0 r
s
.32746 .66978 m .26595 .62857 L .25961 .66843 L p .893 .659 .577 r
F P
0 0 0 r
s
.60777 .38191 m .61669 .3638 L .57203 .35175 L p .619 .663 .871 r
F P
0 0 0 r
s
.57203 .35175 m .56772 .36102 L .60777 .38191 L p .619 .663 .871 r
F P
0 0 0 r
s
.73589 .42894 m .71284 .46898 L .74069 .50437 L p .459 .466 .778 r
F P
0 0 0 r
s
.71284 .46898 m .73589 .42894 L .69944 .40272 L p .504 .522 .808 r
F P
0 0 0 r
s
.26105 .50107 m .29566 .54907 L .31816 .51095 L p .898 .792 .736 r
F P
0 0 0 r
s
.31816 .51095 m .28759 .46678 L .26105 .50107 L p .898 .792 .736 r
F P
0 0 0 r
s
.48599 .36239 m .481 .35329 L .4368 .36683 L p .736 .756 .869 r
F P
0 0 0 r
s
.52632 .34495 m .481 .35329 L .48599 .36239 L closepath p .695 .738 .885 r
F P
0 0 0 r
s
.79472 .62089 m .73621 .664 L .7412 .70381 L p .408 .266 .574 r
F P
0 0 0 r
s
.73621 .664 m .79472 .62089 L .78214 .58102 L p .45 .336 .632 r
F P
0 0 0 r
s
.52632 .34495 m .56772 .36102 L .57203 .35175 L closepath p .654 .706 .885 r
F P
0 0 0 r
s
.76799 .45911 m .74069 .50437 L .76397 .54194 L p .409 .401 .74 r
F P
0 0 0 r
s
.74069 .50437 m .76799 .45911 L .73589 .42894 L p .459 .466 .778 r
F P
0 0 0 r
s
.32725 .7825 m .40391 .80869 L .40112 .77486 L p .824 .511 .46 r
F P
0 0 0 r
s
.40112 .77486 m .32262 .74742 L .32725 .7825 L p .824 .511 .46 r
F P
0 0 0 r
s
.24024 .53796 m .2781 .58852 L .29566 .54907 L p .925 .787 .689 r
F P
0 0 0 r
s
.29566 .54907 m .26105 .50107 L .24024 .53796 L p .925 .787 .689 r
F P
0 0 0 r
s
.57733 .82038 m .66176 .80537 L .66486 .77138 L p .587 .32 .479 r
F P
0 0 0 r
s
.74134 .74179 m .66486 .77138 L .66176 .80537 L p .471 .222 .455 r
F P
0 0 0 r
s
.66486 .77138 m .74134 .74179 L .7412 .70381 L p .508 .297 .528 r
F P
0 0 0 r
s
.39151 .35718 m .39457 .38531 L .4368 .36683 L p .776 .805 .876 r
F P
0 0 0 r
s
.4368 .36683 m .43517 .34763 L .39151 .35718 L p .776 .805 .876 r
F P
0 0 0 r
s
.43517 .34763 m .4368 .36683 L .481 .35329 L p .736 .776 .885 r
F P
0 0 0 r
s
.481 .35329 m .4804 .34355 L .43517 .34763 L p .736 .776 .885 r
F P
0 0 0 r
s
.52632 .34495 m .4804 .34355 L .481 .35329 L closepath p .694 .745 .89 r
F P
0 0 0 r
s
.5719 .34199 m .57203 .35175 L .61669 .3638 L p .603 .672 .888 r
F P
0 0 0 r
s
.52632 .34495 m .57203 .35175 L .5719 .34199 L closepath p .65 .71 .891 r
F P
0 0 0 r
s
.61689 .34454 m .61669 .3638 L .65943 .38089 L p .552 .628 .881 r
F P
0 0 0 r
s
.61669 .3638 m .61689 .34454 L .5719 .34199 L p .603 .672 .888 r
F P
0 0 0 r
s
.35032 .37213 m .3551 .4084 L .39457 .38531 L p .816 .832 .861 r
F P
0 0 0 r
s
.39457 .38531 m .39151 .35718 L .35032 .37213 L p .816 .832 .861 r
F P
0 0 0 r
s
.52632 .34495 m .56727 .33269 L .55855 .32479 L closepath p .648 .723 .903 r
F P
0 0 0 r
s
.52632 .34495 m .55855 .32479 L .54655 .31911 L closepath p .65 .73 .908 r
F P
0 0 0 r
s
.52632 .34495 m .54655 .31911 L .53249 .31624 L closepath p .655 .738 .911 r
F P
0 0 0 r
s
.52632 .34495 m .53249 .31624 L .5178 .31649 L closepath p .662 .745 .911 r
F P
0 0 0 r
s
.52632 .34495 m .5178 .31649 L .50398 .31984 L closepath p .67 .749 .91 r
F P
0 0 0 r
s
.52632 .34495 m .50398 .31984 L .49244 .32593 L closepath p .678 .752 .907 r
F P
0 0 0 r
s
.52632 .34495 m .49244 .32593 L .48432 .33411 L closepath p .685 .752 .902 r
F P
0 0 0 r
s
.52632 .34495 m .48432 .33411 L .4804 .34355 L closepath p .69 .749 .897 r
F P
0 0 0 r
s
.52632 .34495 m .5719 .34199 L .56727 .33269 L closepath p .648 .716 .898 r
F P
0 0 0 r
s
.25943 .70726 m .32262 .74742 L .32275 .70957 L p .902 .624 .506 r
F P
0 0 0 r
s
.32275 .70957 m .25961 .66843 L .25943 .70726 L p .902 .624 .506 r
F P
0 0 0 r
s
.79499 .49271 m .76397 .54194 L .78214 .58102 L p .349 .326 .691 r
F P
0 0 0 r
s
.76397 .54194 m .79499 .49271 L .76799 .45911 L p .409 .401 .74 r
F P
0 0 0 r
s
.40966 .83836 m .49106 .85032 L .48933 .8215 L p .736 .393 .4 r
F P
0 0 0 r
s
.48933 .8215 m .40391 .80869 L .40966 .83836 L p .736 .393 .4 r
F P
0 0 0 r
s
.57733 .82038 m .48933 .8215 L .49106 .85032 L p .654 .328 .409 r
F P
0 0 0 r
s
.66038 .35263 m .65943 .38089 L .69944 .40272 L p .493 .576 .867 r
F P
0 0 0 r
s
.65943 .38089 m .66038 .35263 L .61689 .34454 L p .552 .628 .881 r
F P
0 0 0 r
s
.49106 .85032 m .57495 .84928 L .57733 .82038 L p .654 .328 .409 r
F P
0 0 0 r
s
.66176 .80537 m .57733 .82038 L .57495 .84928 L p .556 .245 .396 r
F P
0 0 0 r
s
.44254 .32884 m .43517 .34763 L .4804 .34355 L p .727 .793 .904 r
F P
0 0 0 r
s
.4804 .34355 m .48432 .33411 L .44254 .32884 L p .727 .793 .904 r
F P
0 0 0 r
s
.31252 .39231 m .31918 .43571 L .3551 .4084 L p .857 .856 .839 r
F P
0 0 0 r
s
.3551 .4084 m .35032 .37213 L .31252 .39231 L p .857 .856 .839 r
F P
0 0 0 r
s
.56727 .33269 m .5719 .34199 L .61689 .34454 L p .592 .686 .907 r
F P
0 0 0 r
s
.80128 .66076 m .7412 .70381 L .74134 .74179 L p .354 .178 .499 r
F P
0 0 0 r
s
.7412 .70381 m .80128 .66076 L .79472 .62089 L p .408 .266 .574 r
F P
0 0 0 r
s
.22579 .57674 m .26595 .62857 L .2781 .58852 L p .95 .774 .629 r
F P
0 0 0 r
s
.2781 .58852 m .24024 .53796 L .22579 .57674 L p .95 .774 .629 r
F P
0 0 0 r
s
.70146 .36623 m .69944 .40272 L .73589 .42894 L p .425 .514 .846 r
F P
0 0 0 r
s
.69944 .40272 m .70146 .36623 L .66038 .35263 L p .493 .576 .867 r
F P
0 0 0 r
s
.40183 .3294 m .39151 .35718 L .43517 .34763 L p .766 .837 .906 r
F P
0 0 0 r
s
.43517 .34763 m .44254 .32884 L .40183 .3294 L p .766 .837 .906 r
F P
0 0 0 r
s
.45845 .3124 m .44254 .32884 L .48432 .33411 L p .711 .803 .922 r
F P
0 0 0 r
s
.48432 .33411 m .49244 .32593 L .45845 .3124 L p .711 .803 .922 r
F P
0 0 0 r
s
.55855 .32479 m .56727 .33269 L .60809 .326 L p .588 .706 .925 r
F P
0 0 0 r
s
.61689 .34454 m .60809 .326 L .56727 .33269 L p .592 .686 .907 r
F P
0 0 0 r
s
.27901 .41744 m .28759 .46678 L .31918 .43571 L p .897 .877 .808 r
F P
0 0 0 r
s
.31918 .43571 m .31252 .39231 L .27901 .41744 L p .897 .877 .808 r
F P
0 0 0 r
s
.60809 .326 m .61689 .34454 L .66038 .35263 L p .524 .647 .911 r
F P
0 0 0 r
s
.81618 .52913 m .78214 .58102 L .79472 .62089 L p .277 .233 .627 r
F P
0 0 0 r
s
.78214 .58102 m .81618 .52913 L .79499 .49271 L p .349 .326 .691 r
F P
0 0 0 r
s
.33676 .81393 m .40966 .83836 L .40391 .80869 L p .813 .447 .364 r
F P
0 0 0 r
s
.40391 .80869 m .32725 .7825 L .33676 .81393 L p .813 .447 .364 r
F P
0 0 0 r
s
.48143 .30008 m .45845 .3124 L .49244 .32593 L p .687 .805 .938 r
F P
0 0 0 r
s
.49244 .32593 m .50398 .31984 L .48143 .30008 L p .687 .805 .938 r
F P
0 0 0 r
s
.73922 .38522 m .73589 .42894 L .76799 .45911 L p .343 .438 .814 r
F P
0 0 0 r
s
.73589 .42894 m .73922 .38522 L .70146 .36623 L p .425 .514 .846 r
F P
0 0 0 r
s
.60809 .326 m .59093 .3101 L .55855 .32479 L p .588 .706 .925 r
F P
0 0 0 r
s
.54655 .31911 m .55855 .32479 L .59093 .3101 L p .592 .731 .941 r
F P
0 0 0 r
s
.57495 .84928 m .65539 .83526 L .66176 .80537 L p .556 .245 .396 r
F P
0 0 0 r
s
.73644 .77712 m .66176 .80537 L .65539 .83526 L p .418 .123 .354 r
F P
0 0 0 r
s
.66176 .80537 m .73644 .77712 L .74134 .74179 L p .471 .222 .455 r
F P
0 0 0 r
s
.26566 .74419 m .32725 .7825 L .32262 .74742 L p .903 .572 .41 r
F P
0 0 0 r
s
.32262 .74742 m .25943 .70726 L .26566 .74419 L p .903 .572 .41 r
F P
0 0 0 r
s
.36307 .33599 m .35032 .37213 L .39151 .35718 L p .806 .882 .901 r
F P
0 0 0 r
s
.39151 .35718 m .40183 .3294 L .36307 .33599 L p .806 .882 .901 r
F P
0 0 0 r
s
.50917 .29327 m .48143 .30008 L .50398 .31984 L p .658 .798 .949 r
F P
0 0 0 r
s
.50398 .31984 m .5178 .31649 L .50917 .29327 L p .658 .798 .949 r
F P
0 0 0 r
s
.21824 .6166 m .25961 .66843 L .26595 .62857 L p .97 .749 .548 r
F P
0 0 0 r
s
.26595 .62857 m .22579 .57674 L .21824 .6166 L p .97 .749 .548 r
F P
0 0 0 r
s
.59093 .3101 m .56701 .29859 L .54655 .31911 L p .592 .731 .941 r
F P
0 0 0 r
s
.53249 .31624 m .54655 .31911 L .56701 .29859 L p .606 .757 .951 r
F P
0 0 0 r
s
.25066 .44714 m .26105 .50107 L .28759 .46678 L p .936 .892 .762 r
F P
0 0 0 r
s
.28759 .46678 m .27901 .41744 L .25066 .44714 L p .936 .892 .762 r
F P
0 0 0 r
s
.64792 .32518 m .66038 .35263 L .70146 .36623 L p .438 .593 .908 r
F P
0 0 0 r
s
.66038 .35263 m .64792 .32518 L .60809 .326 L p .524 .647 .911 r
F P
0 0 0 r
s
.53876 .29275 m .50917 .29327 L .5178 .31649 L p .629 .78 .954 r
F P
0 0 0 r
s
.5178 .31649 m .53249 .31624 L .53876 .29275 L p .629 .78 .954 r
F P
0 0 0 r
s
.56701 .29859 m .53876 .29275 L .53249 .31624 L p .606 .757 .951 r
F P
0 0 0 r
s
.80147 .69977 m .74134 .74179 L .73644 .77712 L p .282 .065 .396 r
F P
0 0 0 r
s
.74134 .74179 m .80147 .69977 L .80128 .66076 L p .354 .178 .499 r
F P
0 0 0 r
s
.42504 .30488 m .40183 .3294 L .44254 .32884 L p .737 .86 .938 r
F P
0 0 0 r
s
.44254 .32884 m .45845 .3124 L .42504 .30488 L p .737 .86 .938 r
F P
0 0 0 r
s
.41839 .86304 m .49367 .87392 L .49106 .85032 L p .707 .306 .284 r
F P
0 0 0 r
s
.49106 .85032 m .40966 .83836 L .41839 .86304 L p .707 .306 .284 r
F P
0 0 0 r
s
.57495 .84928 m .49106 .85032 L .49367 .87392 L p .619 .239 .3 r
F P
0 0 0 r
s
.59093 .3101 m .60809 .326 L .64792 .32518 L p .504 .677 .943 r
F P
0 0 0 r
s
.49367 .87392 m .57133 .87296 L .57495 .84928 L p .619 .239 .3 r
F P
0 0 0 r
s
.65539 .83526 m .57495 .84928 L .57133 .87296 L p .507 .14 .278 r
F P
0 0 0 r
s
.8309 .56767 m .79472 .62089 L .80128 .66076 L p .185 .115 .539 r
F P
0 0 0 r
s
.79472 .62089 m .8309 .56767 L .81618 .52913 L p .277 .233 .627 r
F P
0 0 0 r
s
.77274 .40934 m .76799 .45911 L .79499 .49271 L p .241 .34 .765 r
F P
0 0 0 r
s
.76799 .45911 m .77274 .40934 L .73922 .38522 L p .343 .438 .814 r
F P
0 0 0 r
s
.32718 .3487 m .31252 .39231 L .35032 .37213 L p .846 .927 .883 r
F P
0 0 0 r
s
.35032 .37213 m .36307 .33599 L .32718 .3487 L p .846 .927 .883 r
F P
0 0 0 r
s
.22832 .48089 m .24024 .53796 L .26105 .50107 L p .97 .897 .693 r
F P
0 0 0 r
s
.26105 .50107 m .25066 .44714 L .22832 .48089 L p .97 .897 .693 r
F P
0 0 0 r
s
.68589 .33047 m .70146 .36623 L .73922 .38522 L p .324 .516 .89 r
F P
0 0 0 r
s
.70146 .36623 m .68589 .33047 L .64792 .32518 L p .438 .593 .908 r
F P
0 0 0 r
s
.45912 .28636 m .42504 .30488 L .45845 .3124 L p .689 .866 .966 r
F P
0 0 0 r
s
.45845 .3124 m .48143 .30008 L .45912 .28636 L p .689 .866 .966 r
F P
0 0 0 r
s
.21802 .65667 m .25943 .70726 L .25961 .66843 L p .978 .703 .435 r
F P
0 0 0 r
s
.25961 .66843 m .21824 .6166 L .21802 .65667 L p .978 .703 .435 r
F P
0 0 0 r
s
.64792 .32518 m .62279 .30144 L .59093 .3101 L p .504 .677 .943 r
F P
0 0 0 r
s
.56701 .29859 m .59093 .3101 L .62279 .30144 L p .501 .719 .969 r
F P
0 0 0 r
s
.35118 .84086 m .41839 .86304 L .40966 .83836 L p .782 .35 .222 r
F P
0 0 0 r
s
.40966 .83836 m .33676 .81393 L .35118 .84086 L p .782 .35 .222 r
F P
0 0 0 r
s
.27841 .77828 m .33676 .81393 L .32725 .7825 L p .886 .491 .273 r
F P
0 0 0 r
s
.32725 .7825 m .26566 .74419 L .27841 .77828 L p .886 .491 .273 r
F P
0 0 0 r
s
.39297 .30381 m .36307 .33599 L .40183 .3294 L p .761 .92 .942 r
F P
0 0 0 r
s
.40183 .3294 m .42504 .30488 L .39297 .30381 L p .761 .92 .942 r
F P
0 0 0 r
s
.57133 .87296 m .64571 .86022 L .65539 .83526 L p .507 .14 .278 r
F P
0 0 0 r
s
.72637 .80893 m .65539 .83526 L .64571 .86022 L p .337 0 .206 r
F P
0 0 0 r
s
.65539 .83526 m .72637 .80893 L .73644 .77712 L p .418 .123 .354 r
F P
0 0 0 r
s
.80113 .43825 m .79499 .49271 L .81618 .52913 L p .111 .212 .69 r
F P
0 0 0 r
s
.79499 .49271 m .80113 .43825 L .77274 .40934 L p .241 .34 .765 r
F P
0 0 0 r
s
.62279 .30144 m .64792 .32518 L .68589 .33047 L p .384 .625 .948 r
F P
0 0 0 r
s
.83859 .60753 m .80128 .66076 L .80147 .69977 L p .064 0 .414 r
F P
0 0 0 r
s
.80128 .66076 m .83859 .60753 L .8309 .56767 L p .185 .115 .539 r
F P
0 0 0 r
s
.79502 .73705 m .73644 .77712 L .72637 .80893 L p .18 0 .248 r
F P
0 0 0 r
s
.73644 .77712 m .79502 .73705 L .80147 .69977 L p .282 .065 .396 r
F P
0 0 0 r
s
.50061 .27608 m .45912 .28636 L .48143 .30008 L p .626 .849 .985 r
F P
0 0 0 r
s
.48143 .30008 m .50917 .29327 L .50061 .27608 L p .626 .849 .985 r
F P
0 0 0 r
s
.29511 .3675 m .27901 .41744 L .31252 .39231 L p .882 .966 .843 r
F P
0 0 0 r
s
.31252 .39231 m .32718 .3487 L .29511 .3675 L p .882 .966 .843 r
F P
0 0 0 r
s
.62279 .30144 m .58725 .28412 L .56701 .29859 L p .501 .719 .969 r
F P
0 0 0 r
s
.53876 .29275 m .56701 .29859 L .58725 .28412 L p .52 .766 .986 r
F P
0 0 0 r
s
.21274 .51804 m .22579 .57674 L .24024 .53796 L p .992 .881 .589 r
F P
0 0 0 r
s
.24024 .53796 m .22832 .48089 L .21274 .51804 L p .992 .881 .589 r
F P
0 0 0 r
s
.54498 .2753 m .50061 .27608 L .50917 .29327 L p .565 .813 .992 r
F P
0 0 0 r
s
.50917 .29327 m .53876 .29275 L .54498 .2753 L p .565 .813 .992 r
F P
0 0 0 r
s
.58725 .28412 m .54498 .2753 L .53876 .29275 L p .52 .766 .986 r
F P
0 0 0 r
s
.72109 .342 m .73922 .38522 L .77274 .40934 L p .168 .404 .846 r
F P
0 0 0 r
s
.73922 .38522 m .72109 .342 L .68589 .33047 L p .324 .516 .89 r
F P
0 0 0 r
s
.43009 .88188 m .49719 .89146 L .49367 .87392 L p .645 .168 .105 r
F P
0 0 0 r
s
.49367 .87392 m .41839 .86304 L .43009 .88188 L p .645 .168 .105 r
F P
0 0 0 r
s
.57133 .87296 m .49367 .87392 L .49719 .89146 L p .553 .1 .131 r
F P
0 0 0 r
s
.49719 .89146 m .56648 .89062 L .57133 .87296 L p .553 .1 .131 r
F P
0 0 0 r
s
.64571 .86022 m .57133 .87296 L .56648 .89062 L p .419 0 .095 r
F P
0 0 0 r
s
.22544 .696 m .26566 .74419 L .25943 .70726 L p .959 .62 .273 r
F P
0 0 0 r
s
.25943 .70726 m .21802 .65667 L .22544 .696 L p .959 .62 .273 r
F P
0 0 0 r
s
.82352 .47146 m .81618 .52913 L .8309 .56767 L p 0 .04 .572 r
F P
0 0 0 r
s
.81618 .52913 m .82352 .47146 L .80113 .43825 L p .111 .212 .69 r
F P
0 0 0 r
s
.43758 .27935 m .39297 .30381 L .42504 .30488 L p .67 .924 .973 r
F P
0 0 0 r
s
.42504 .30488 m .45912 .28636 L .43758 .27935 L p .67 .924 .973 r
F P
0 0 0 r
s
.36306 .30956 m .32718 .3487 L .36307 .33599 L p .77 .974 .919 r
F P
0 0 0 r
s
.36307 .33599 m .39297 .30381 L .36306 .30956 L p .77 .974 .919 r
F P
0 0 0 r
s
.2678 .3922 m .25066 .44714 L .27901 .41744 L p .902 .986 .762 r
F P
0 0 0 r
s
.27901 .41744 m .29511 .3675 L .2678 .3922 L p .902 .986 .762 r
F P
0 0 0 r
s
.68589 .33047 m .6534 .29928 L .62279 .30144 L p .384 .625 .948 r
F P
0 0 0 r
s
.58725 .28412 m .62279 .30144 L .6534 .29928 L p .348 .674 .977 r
F P
0 0 0 r
s
.29771 .8086 m .35118 .84086 L .33676 .81393 L p .828 .356 .07 r
F P
0 0 0 r
s
.33676 .81393 m .27841 .77828 L .29771 .8086 L p .828 .356 .07 r
F P
0 0 0 r
s
.6534 .29928 m .68589 .33047 L .72109 .342 L p .201 .528 .921 r
F P
0 0 0 r
s
.83881 .64782 m .80147 .69977 L .79502 .73705 L p 0 0 .233 r
F P
0 0 0 r
s
.80147 .69977 m .83881 .64782 L .83859 .60753 L p .064 0 .414 r
F P
0 0 0 r
s
.37043 .86241 m .43009 .88188 L .41839 .86304 L p .704 .19 .004 r
F P
0 0 0 r
s
.41839 .86304 m .35118 .84086 L .37043 .86241 L p .704 .19 .004 r
F P
0 0 0 r
s
.20457 .55781 m .21824 .6166 L .22579 .57674 L p .983 .826 .431 r
F P
0 0 0 r
s
.22579 .57674 m .21274 .51804 L .20457 .55781 L p .983 .826 .431 r
F P
0 0 0 r
s
.75258 .35979 m .77274 .40934 L .80113 .43825 L p 0 .238 .753 r
F P
0 0 0 r
s
.77274 .40934 m .75258 .35979 L .72109 .342 L p .168 .404 .846 r
F P
0 0 0 r
s
.64571 .86022 m .7111 .83632 L .72637 .80893 L p .337 0 .206 r
F P
0 0 0 r
s
.78181 .77165 m .72637 .80893 L .7111 .83632 L p .031 0 .031 r
F P
0 0 0 r
s
.72637 .80893 m .78181 .77165 L .79502 .73705 L p .18 0 .248 r
F P
0 0 0 r
s
.56648 .89062 m .63274 .8794 L .64571 .86022 L p .419 0 .095 r
F P
0 0 0 r
s
.7111 .83632 m .64571 .86022 L .63274 .8794 L p .203 0 0 r
F P
0 0 0 r
s
.49231 .2657 m .43758 .27935 L .45912 .28636 L p .545 .884 .987 r
F P
0 0 0 r
s
.45912 .28636 m .50061 .27608 L .49231 .2657 L p .545 .884 .987 r
F P
0 0 0 r
s
.83915 .50832 m .8309 .56767 L .83859 .60753 L p 0 0 .391 r
F P
0 0 0 r
s
.8309 .56767 m .83915 .50832 L .82352 .47146 L p 0 .04 .572 r
F P
0 0 0 r
s
.6534 .29928 m .60682 .27637 L .58725 .28412 L p .348 .674 .977 r
F P
0 0 0 r
s
.54498 .2753 m .58725 .28412 L .60682 .27637 L p .357 .738 .987 r
F P
0 0 0 r
s
.24062 .73356 m .27841 .77828 L .26566 .74419 L p .883 .474 .041 r
F P
0 0 0 r
s
.26566 .74419 m .22544 .696 L .24062 .73356 L p .883 .474 .041 r
F P
0 0 0 r
s
.24615 .42246 m .22832 .48089 L .25066 .44714 L p .879 .956 .611 r
F P
0 0 0 r
s
.25066 .44714 m .2678 .3922 L .24615 .42246 L p .879 .956 .611 r
F P
0 0 0 r
s
.33613 .32236 m .29511 .3675 L .32718 .3487 L p .739 .992 .829 r
F P
0 0 0 r
s
.32718 .3487 m .36306 .30956 L .33613 .32236 L p .739 .992 .829 r
F P
0 0 0 r
s
.551 .26466 m .49231 .2657 L .50061 .27608 L p .427 .813 .989 r
F P
0 0 0 r
s
.50061 .27608 m .54498 .2753 L .551 .26466 L p .427 .813 .989 r
F P
0 0 0 r
s
.60682 .27637 m .551 .26466 L .54498 .2753 L p .357 .738 .987 r
F P
0 0 0 r
s
.41736 .27962 m .36306 .30956 L .39297 .30381 L p .594 .945 .913 r
F P
0 0 0 r
s
.39297 .30381 m .43758 .27935 L .41736 .27962 L p .594 .945 .913 r
F P
0 0 0 r
s
.83125 .68757 m .79502 .73705 L .78181 .77165 L p F P
s
.79502 .73705 m .83125 .68757 L .83881 .64782 L p 0 0 .233 r
F P
0 0 0 r
s
.44466 .89409 m .50157 .90215 L .49719 .89146 L p .504 0 0 r
F P
0 0 0 r
s
.49719 .89146 m .43009 .88188 L .44466 .89409 L p .504 0 0 r
F P
0 0 0 r
s
.56648 .89062 m .49719 .89146 L .50157 .90215 L p .414 0 0 r
F P
0 0 0 r
s
.682 .30403 m .72109 .342 L .75258 .35979 L p 0 .352 .817 r
F P
0 0 0 r
s
.72109 .342 m .682 .30403 L .6534 .29928 L p .201 .528 .921 r
F P
0 0 0 r
s
.20434 .59929 m .21802 .65667 L .21824 .6166 L p .911 .702 .202 r
F P
0 0 0 r
s
.21824 .6166 m .20457 .55781 L .20434 .59929 L p .911 .702 .202 r
F P
0 0 0 r
s
.50157 .90215 m .56044 .90145 L .56648 .89062 L p .414 0 0 r
F P
0 0 0 r
s
.63274 .8794 m .56648 .89062 L .56044 .90145 L p .253 0 0 r
F P
0 0 0 r
s
.77943 .38369 m .80113 .43825 L .82352 .47146 L p 0 0 .576 r
F P
0 0 0 r
s
.80113 .43825 m .77943 .38369 L .75258 .35979 L p 0 .238 .753 r
F P
0 0 0 r
s
.60682 .27637 m .6534 .29928 L .682 .30403 L p .09 .55 .907 r
F P
0 0 0 r
s
.32335 .83421 m .37043 .86241 L .35118 .84086 L p .682 .138 0 r
F P
0 0 0 r
s
.35118 .84086 m .29771 .8086 L .32335 .83421 L p .682 .138 0 r
F P
0 0 0 r
s
.84734 .54807 m .83859 .60753 L .83881 .64782 L p 0 0 .136 r
F P
0 0 0 r
s
.83859 .60753 m .84734 .54807 L .83915 .50832 L p 0 0 .391 r
F P
0 0 0 r
s
.63274 .8794 m .69072 .85844 L .7111 .83632 L p .203 0 0 r
F P
0 0 0 r
s
.76185 .80261 m .7111 .83632 L .69072 .85844 L p F P
s
.7111 .83632 m .76185 .80261 L .78181 .77165 L p .031 0 .031 r
F P
0 0 0 r
s
.39432 .87775 m .44466 .89409 L .43009 .88188 L p .52 0 0 r
F P
0 0 0 r
s
.43009 .88188 m .37043 .86241 L .39432 .87775 L p .52 0 0 r
F P
0 0 0 r
s
.56044 .90145 m .6166 .89201 L .63274 .8794 L p .253 0 0 r
F P
0 0 0 r
s
.69072 .85844 m .63274 .8794 L .6166 .89201 L p F P
s
.23099 .45775 m .21274 .51804 L .22832 .48089 L p .774 .832 .366 r
F P
0 0 0 r
s
.22832 .48089 m .24615 .42246 L .23099 .45775 L p .774 .832 .366 r
F P
0 0 0 r
s
.26347 .76831 m .29771 .8086 L .27841 .77828 L p .707 .245 0 r
F P
0 0 0 r
s
.27841 .77828 m .24062 .73356 L .26347 .76831 L p .707 .245 0 r
F P
0 0 0 r
s
.31307 .34225 m .2678 .3922 L .29511 .3675 L p .619 .907 .619 r
F P
0 0 0 r
s
.29511 .3675 m .33613 .32236 L .31307 .34225 L p .619 .907 .619 r
F P
0 0 0 r
s
.4845 .26283 m .41736 .27962 L .43758 .27935 L p .352 .827 .865 r
F P
0 0 0 r
s
.43758 .27935 m .49231 .2657 L .4845 .26283 L p .352 .827 .865 r
F P
0 0 0 r
s
.21236 .64143 m .22544 .696 L .21802 .65667 L p .744 .491 0 r
F P
0 0 0 r
s
.21802 .65667 m .20434 .59929 L .21236 .64143 L p .744 .491 0 r
F P
0 0 0 r
s
.682 .30403 m .62519 .27596 L .60682 .27637 L p .09 .55 .907 r
F P
0 0 0 r
s
.551 .26466 m .60682 .27637 L .62519 .27596 L p .06 .596 .857 r
F P
0 0 0 r
s
.80074 .41339 m .82352 .47146 L .83915 .50832 L p 0 0 .302 r
F P
0 0 0 r
s
.82352 .47146 m .80074 .41339 L .77943 .38369 L p 0 0 .576 r
F P
0 0 0 r
s
.81579 .72575 m .78181 .77165 L .76185 .80261 L p F P
s
.78181 .77165 m .81579 .72575 L .83125 .68757 L p F P
s
.70775 .31595 m .75258 .35979 L .77943 .38369 L p 0 .077 .575 r
F P
0 0 0 r
s
.75258 .35979 m .70775 .31595 L .682 .30403 L p 0 .352 .817 r
F P
0 0 0 r
s
.39907 .28762 m .33613 .32236 L .36306 .30956 L p .403 .836 .696 r
F P
0 0 0 r
s
.36306 .30956 m .41736 .27962 L .39907 .28762 L p .403 .836 .696 r
F P
0 0 0 r
s
.83881 .64782 m .84757 .58978 L .84734 .54807 L p 0 0 .136 r
F P
0 0 0 r
s
.84757 .58978 m .83881 .64782 L .83125 .68757 L p .737 .702 .165 r
F P
0 0 0 r
s
.55668 .26155 m .4845 .26283 L .49231 .2657 L p .151 .689 .832 r
F P
0 0 0 r
s
.49231 .2657 m .551 .26466 L .55668 .26155 L p .151 .689 .832 r
F P
0 0 0 r
s
.62519 .27596 m .55668 .26155 L .551 .26466 L p .06 .596 .857 r
F P
0 0 0 r
s
.62519 .27596 m .682 .30403 L .70775 .31595 L p 0 .292 .666 r
F P
0 0 0 r
s
.35499 .85421 m .39432 .87775 L .37043 .86241 L p .402 0 0 r
F P
0 0 0 r
s
.37043 .86241 m .32335 .83421 L .35499 .85421 L p .402 0 0 r
F P
0 0 0 r
s
.46192 .89894 m .50678 .90529 L .50157 .90215 L p .213 0 0 r
F P
0 0 0 r
s
.50157 .90215 m .44466 .89409 L .46192 .89894 L p .213 0 0 r
F P
0 0 0 r
s
.56044 .90145 m .50157 .90215 L .50678 .90529 L p .138 0 0 r
F P
0 0 0 r
s
.50678 .90529 m .55326 .90473 L .56044 .90145 L p .138 0 0 r
F P
0 0 0 r
s
.6166 .89201 m .56044 .90145 L .55326 .90473 L p F P
s
.22303 .49732 m .20457 .55781 L .21274 .51804 L p F P
s
.21274 .51804 m .23099 .45775 L .22303 .49732 L p F P
s
.6166 .89201 m .66547 .87443 L .69072 .85844 L p F P
s
.69072 .85844 m .73532 .82899 L .76185 .80261 L p F P
s
.73532 .82899 m .69072 .85844 L .66547 .87443 L p .405 .815 .613 r
F P
0 0 0 r
s
.29369 .79918 m .32335 .83421 L .29771 .8086 L p 0 .043 .566 r
F P
0 0 0 r
s
.29771 .8086 m .26347 .76831 L .29369 .79918 L p 0 .043 .566 r
F P
0 0 0 r
s
.29468 .36909 m .24615 .42246 L .2678 .3922 L p F P
s
.2678 .3922 m .31307 .34225 L .29468 .36909 L p F P
s
.22873 .68309 m .24062 .73356 L .22544 .696 L p 0 0 .383 r
F P
0 0 0 r
s
.22544 .696 m .21236 .64143 L .22873 .68309 L p 0 0 .383 r
F P
0 0 0 r
s
.42248 .88614 m .46192 .89894 L .44466 .89409 L p 0 .399 .703 r
F P
0 0 0 r
s
.44466 .89409 m .39432 .87775 L .42248 .88614 L p 0 .399 .703 r
F P
0 0 0 r
s
.83915 .50832 m .81566 .44836 L .80074 .41339 L p 0 0 .302 r
F P
0 0 0 r
s
.81566 .44836 m .83915 .50832 L .84734 .54807 L p .851 .548 .016 r
F P
0 0 0 r
s
.55326 .90473 m .5975 .89731 L .6166 .89201 L p F P
s
.66547 .87443 m .6166 .89201 L .5975 .89731 L p .289 .78 .726 r
F P
0 0 0 r
s
.76185 .80261 m .79252 .76129 L .81579 .72575 L p F P
s
.79252 .76129 m .76185 .80261 L .73532 .82899 L p .674 .923 .615 r
F P
0 0 0 r
s
.77943 .38369 m .72984 .33513 L .70775 .31595 L p 0 .077 .575 r
F P
0 0 0 r
s
.72984 .33513 m .77943 .38369 L .80074 .41339 L p .723 .229 0 r
F P
0 0 0 r
s
.83953 .63239 m .83125 .68757 L .81579 .72575 L p .875 .877 .441 r
F P
0 0 0 r
s
.83125 .68757 m .83953 .63239 L .84757 .58978 L p .737 .702 .165 r
F P
0 0 0 r
s
.47741 .26806 m .39907 .28762 L .41736 .27962 L p F P
s
.41736 .27962 m .4845 .26283 L .47741 .26806 L p F P
s
.70775 .31595 m .64182 .28336 L .62519 .27596 L p 0 .292 .666 r
F P
0 0 0 r
s
.55668 .26155 m .62519 .27596 L .64182 .28336 L p .321 0 0 r
F P
0 0 0 r
s
.38332 .30361 m .31307 .34225 L .33613 .32236 L p F P
s
.33613 .32236 m .39907 .28762 L .38332 .30361 L p F P
s
.2228 .54024 m .20434 .59929 L .20457 .55781 L p 0 0 .236 r
F P
0 0 0 r
s
.20457 .55781 m .22303 .49732 L .2228 .54024 L p 0 0 .236 r
F P
0 0 0 r
s
.64182 .28336 m .70775 .31595 L .72984 .33513 L p .607 .037 0 r
F P
0 0 0 r
s
.39203 .8678 m .42248 .88614 L .39432 .87775 L p 0 .452 .841 r
F P
0 0 0 r
s
.39432 .87775 m .35499 .85421 L .39203 .8678 L p 0 .452 .841 r
F P
0 0 0 r
s
.25326 .72306 m .26347 .76831 L .24062 .73356 L p 0 .043 .612 r
F P
0 0 0 r
s
.24062 .73356 m .22873 .68309 L .25326 .72306 L p 0 .043 .612 r
F P
0 0 0 r
s
.56183 .26656 m .47741 .26806 L .4845 .26283 L p .211 0 0 r
F P
0 0 0 r
s
.4845 .26283 m .55668 .26155 L .56183 .26656 L p .211 0 0 r
F P
0 0 0 r
s
.82351 .48789 m .84734 .54807 L .84757 .58978 L p .968 .722 .29 r
F P
0 0 0 r
s
.84734 .54807 m .82351 .48789 L .81566 .44836 L p .851 .548 .016 r
F P
0 0 0 r
s
.33071 .82518 m .35499 .85421 L .32335 .83421 L p 0 .309 .79 r
F P
0 0 0 r
s
.32335 .83421 m .29369 .79918 L .33071 .82518 L p 0 .309 .79 r
F P
0 0 0 r
s
.64182 .28336 m .56183 .26656 L .55668 .26155 L p .321 0 0 r
F P
0 0 0 r
s
.28176 .40249 m .23099 .45775 L .24615 .42246 L p 0 0 .04 r
F P
0 0 0 r
s
.24615 .42246 m .29468 .36909 L .28176 .40249 L p 0 0 .04 r
F P
0 0 0 r
s
.5975 .89731 m .63573 .88354 L .66547 .87443 L p .289 .78 .726 r
F P
0 0 0 r
s
.70264 .84987 m .66547 .87443 L .63573 .88354 L p .569 .939 .858 r
F P
0 0 0 r
s
.66547 .87443 m .70264 .84987 L .73532 .82899 L p .405 .815 .613 r
F P
0 0 0 r
s
.48157 .89584 m .51272 .90026 L .50678 .90529 L p .17 .677 .904 r
F P
0 0 0 r
s
.50678 .90529 m .46192 .89894 L .48157 .89584 L p .17 .677 .904 r
F P
0 0 0 r
s
.55326 .90473 m .50678 .90529 L .51272 .90026 L p .225 .733 .891 r
F P
0 0 0 r
s
.51272 .90026 m .54506 .89987 L .55326 .90473 L p .225 .733 .891 r
F P
0 0 0 r
s
.5975 .89731 m .55326 .90473 L .54506 .89987 L p .343 .814 .909 r
F P
0 0 0 r
s
.76179 .79311 m .73532 .82899 L .70264 .84987 L p .75 .993 .81 r
F P
0 0 0 r
s
.73532 .82899 m .76179 .79311 L .79252 .76129 L p .674 .923 .615 r
F P
0 0 0 r
s
.82311 .67475 m .81579 .72575 L .79252 .76129 L p .923 .96 .642 r
F P
0 0 0 r
s
.81579 .72575 m .82311 .67475 L .83953 .63239 L p .875 .877 .441 r
F P
0 0 0 r
s
.74746 .36146 m .80074 .41339 L .81566 .44836 L p .886 .457 .09 r
F P
0 0 0 r
s
.80074 .41339 m .74746 .36146 L .72984 .33513 L p .723 .229 0 r
F P
0 0 0 r
s
.45437 .88694 m .48157 .89584 L .46192 .89894 L p .184 .648 .938 r
F P
0 0 0 r
s
.46192 .89894 m .42248 .88614 L .45437 .88694 L p .184 .648 .938 r
F P
0 0 0 r
s
.23063 .58537 m .21236 .64143 L .20434 .59929 L p 0 0 .456 r
F P
0 0 0 r
s
.20434 .59929 m .2228 .54024 L .23063 .58537 L p 0 0 .456 r
F P
0 0 0 r
s
.54506 .89987 m .57576 .8947 L .5975 .89731 L p .343 .814 .909 r
F P
0 0 0 r
s
.63573 .88354 m .5975 .89731 L .57576 .8947 L p .496 .894 .943 r
F P
0 0 0 r
s
.47129 .28179 m .38332 .30361 L .39907 .28762 L p .249 0 0 r
F P
0 0 0 r
s
.39907 .28762 m .47741 .26806 L .47129 .28179 L p .249 0 0 r
F P
0 0 0 r
s
.37072 .32764 m .29468 .36909 L .31307 .34225 L p .126 0 .023 r
F P
0 0 0 r
s
.31307 .34225 m .38332 .30361 L .37072 .32764 L p .126 0 .023 r
F P
0 0 0 r
s
.2855 .76011 m .29369 .79918 L .26347 .76831 L p .001 .255 .761 r
F P
0 0 0 r
s
.26347 .76831 m .25326 .72306 L .2855 .76011 L p .001 .255 .761 r
F P
0 0 0 r
s
.82373 .53103 m .84757 .58978 L .83953 .63239 L p 1 .814 .485 r
F P
0 0 0 r
s
.84757 .58978 m .82373 .53103 L .82351 .48789 L p .968 .722 .29 r
F P
0 0 0 r
s
.72984 .33513 m .65616 .29886 L .64182 .28336 L p .607 .037 0 r
F P
0 0 0 r
s
.56183 .26656 m .64182 .28336 L .65616 .29886 L p .581 .036 0 r
F P
0 0 0 r
s
.27496 .44178 m .22303 .49732 L .23099 .45775 L p .054 0 .285 r
F P
0 0 0 r
s
.23099 .45775 m .28176 .40249 L .27496 .44178 L p .054 0 .285 r
F P
0 0 0 r
s
.37369 .84536 m .39203 .8678 L .35499 .85421 L p .148 .502 .909 r
F P
0 0 0 r
s
.35499 .85421 m .33071 .82518 L .37369 .84536 L p .148 .502 .909 r
F P
0 0 0 r
s
.65616 .29886 m .72984 .33513 L .74746 .36146 L p .777 .286 .055 r
F P
0 0 0 r
s
.43366 .8743 m .45437 .88694 L .42248 .88614 L p .252 .635 .961 r
F P
0 0 0 r
s
.42248 .88614 m .39203 .8678 L .43366 .8743 L p .252 .635 .961 r
F P
0 0 0 r
s
.79853 .7156 m .79252 .76129 L .76179 .79311 L p .914 .978 .771 r
F P
0 0 0 r
s
.79252 .76129 m .79853 .7156 L .82311 .67475 L p .923 .96 .642 r
F P
0 0 0 r
s
.63573 .88354 m .66443 .86443 L .70264 .84987 L p .569 .939 .858 r
F P
0 0 0 r
s
.72419 .82016 m .70264 .84987 L .66443 .86443 L p .758 .981 .912 r
F P
0 0 0 r
s
.70264 .84987 m .72419 .82016 L .76179 .79311 L p .75 .993 .81 r
F P
0 0 0 r
s
.57576 .8947 m .60207 .88514 L .63573 .88354 L p .496 .894 .943 r
F P
0 0 0 r
s
.66443 .86443 m .63573 .88354 L .60207 .88514 L p .638 .938 .963 r
F P
0 0 0 r
s
.24655 .63142 m .22873 .68309 L .21236 .64143 L p .063 .115 .606 r
F P
0 0 0 r
s
.21236 .64143 m .23063 .58537 L .24655 .63142 L p .063 .115 .606 r
F P
0 0 0 r
s
.75985 .39458 m .81566 .44836 L .82351 .48789 L p .943 .592 .316 r
F P
0 0 0 r
s
.81566 .44836 m .75985 .39458 L .74746 .36146 L p .886 .457 .09 r
F P
0 0 0 r
s
.56628 .28011 m .47129 .28179 L .47741 .26806 L p .46 0 0 r
F P
0 0 0 r
s
.47741 .26806 m .56183 .26656 L .56628 .28011 L p .46 0 0 r
F P
0 0 0 r
s
.65616 .29886 m .56628 .28011 L .56183 .26656 L p .581 .036 0 r
F P
0 0 0 r
s
.32469 .79305 m .33071 .82518 L .29369 .79918 L p .18 .413 .851 r
F P
0 0 0 r
s
.29369 .79918 m .2855 .76011 L .32469 .79305 L p .18 .413 .851 r
F P
0 0 0 r
s
.50321 .88435 m .51928 .88666 L .51272 .90026 L p .442 .784 .998 r
F P
0 0 0 r
s
.51272 .90026 m .48157 .89584 L .50321 .88435 L p .442 .784 .998 r
F P
0 0 0 r
s
.54506 .89987 m .51272 .90026 L .51928 .88666 L p .474 .818 .998 r
F P
0 0 0 r
s
.51928 .88666 m .53601 .88646 L .54506 .89987 L p .474 .818 .998 r
F P
0 0 0 r
s
.57576 .8947 m .54506 .89987 L .53601 .88646 L p .528 .851 .998 r
F P
0 0 0 r
s
.81602 .57664 m .83953 .63239 L .82311 .67475 L p .988 .857 .618 r
F P
0 0 0 r
s
.83953 .63239 m .81602 .57664 L .82373 .53103 L p 1 .814 .485 r
F P
0 0 0 r
s
.48929 .87974 m .50321 .88435 L .48157 .89584 L p .435 .753 .994 r
F P
0 0 0 r
s
.48157 .89584 m .45437 .88694 L .48929 .87974 L p .435 .753 .994 r
F P
0 0 0 r
s
.76625 .7537 m .76179 .79311 L .72419 .82016 L p .877 .963 .85 r
F P
0 0 0 r
s
.76179 .79311 m .76625 .7537 L .79853 .7156 L p .914 .978 .771 r
F P
0 0 0 r
s
.53601 .88646 m .55183 .88376 L .57576 .8947 L p .528 .851 .998 r
F P
0 0 0 r
s
.60207 .88514 m .57576 .8947 L .55183 .88376 L p .591 .874 .993 r
F P
0 0 0 r
s
.36184 .35945 m .28176 .40249 L .29468 .36909 L p .283 0 .258 r
F P
0 0 0 r
s
.29468 .36909 m .37072 .32764 L .36184 .35945 L p .283 0 .258 r
F P
0 0 0 r
s
.27477 .48601 m .2228 .54024 L .22303 .49732 L p .192 .053 .451 r
F P
0 0 0 r
s
.22303 .49732 m .27496 .44178 L .27477 .48601 L p .192 .053 .451 r
F P
0 0 0 r
s
.42153 .85897 m .43366 .8743 L .39203 .8678 L p .341 .627 .958 r
F P
0 0 0 r
s
.39203 .8678 m .37369 .84536 L .42153 .85897 L p .341 .627 .958 r
F P
0 0 0 r
s
.27031 .67699 m .25326 .72306 L .22873 .68309 L p .193 .263 .707 r
F P
0 0 0 r
s
.22873 .68309 m .24655 .63142 L .27031 .67699 L p .193 .263 .707 r
F P
0 0 0 r
s
.46638 .30416 m .37072 .32764 L .38332 .30361 L p .413 .01 .163 r
F P
0 0 0 r
s
.38332 .30361 m .47129 .28179 L .46638 .30416 L p .413 .01 .163 r
F P
0 0 0 r
s
.60207 .88514 m .62154 .87199 L .66443 .86443 L p .638 .938 .963 r
F P
0 0 0 r
s
.68059 .84151 m .66443 .86443 L .62154 .87199 L p .732 .933 .955 r
F P
0 0 0 r
s
.66443 .86443 m .68059 .84151 L .72419 .82016 L p .758 .981 .912 r
F P
0 0 0 r
s
.66762 .32253 m .74746 .36146 L .75985 .39458 L p .84 .436 .277 r
F P
0 0 0 r
s
.74746 .36146 m .66762 .32253 L .65616 .29886 L p .777 .286 .055 r
F P
0 0 0 r
s
.56628 .28011 m .65616 .29886 L .66762 .32253 L p .698 .245 .174 r
F P
0 0 0 r
s
.47884 .87322 m .48929 .87974 L .45437 .88694 L p .45 .727 .985 r
F P
0 0 0 r
s
.45437 .88694 m .43366 .8743 L .47884 .87322 L p .45 .727 .985 r
F P
0 0 0 r
s
.76637 .43382 m .82351 .48789 L .82373 .53103 L p .951 .669 .466 r
F P
0 0 0 r
s
.82351 .48789 m .76637 .43382 L .75985 .39458 L p .943 .592 .316 r
F P
0 0 0 r
s
.55183 .88376 m .56529 .87881 L .60207 .88514 L p .591 .874 .993 r
F P
0 0 0 r
s
.62154 .87199 m .60207 .88514 L .56529 .87881 L p .649 .882 .983 r
F P
0 0 0 r
s
.36977 .82077 m .37369 .84536 L .33071 .82518 L p .318 .531 .903 r
F P
0 0 0 r
s
.33071 .82518 m .32469 .79305 L .36977 .82077 L p .318 .531 .903 r
F P
0 0 0 r
s
.80035 .62339 m .82311 .67475 L .79853 .7156 L p .958 .873 .71 r
F P
0 0 0 r
s
.82311 .67475 m .80035 .62339 L .81602 .57664 L p .988 .857 .618 r
F P
0 0 0 r
s
.72706 .7878 m .72419 .82016 L .68059 .84151 L p .829 .933 .899 r
F P
0 0 0 r
s
.72419 .82016 m .72706 .7878 L .76625 .7537 L p .877 .963 .85 r
F P
0 0 0 r
s
.30134 .72061 m .2855 .76011 L .25326 .72306 L p .293 .377 .778 r
F P
0 0 0 r
s
.25326 .72306 m .27031 .67699 L .30134 .72061 L p .293 .377 .778 r
F P
0 0 0 r
s
.28145 .53398 m .23063 .58537 L .2228 .54024 L p .289 .189 .563 r
F P
0 0 0 r
s
.2228 .54024 m .27477 .48601 L .28145 .53398 L p .289 .189 .563 r
F P
0 0 0 r
s
.56984 .30236 m .46638 .30416 L .47129 .28179 L p .58 .157 .203 r
F P
0 0 0 r
s
.47129 .28179 m .56628 .28011 L .56984 .30236 L p .58 .157 .203 r
F P
0 0 0 r
s
.47291 .8654 m .47884 .87322 L .43366 .8743 L p .48 .707 .969 r
F P
0 0 0 r
s
.43366 .8743 m .42153 .85897 L .47291 .8654 L p .48 .707 .969 r
F P
0 0 0 r
s
.66762 .32253 m .56984 .30236 L .56628 .28011 L p .698 .245 .174 r
F P
0 0 0 r
s
.56529 .87881 m .57507 .87204 L .62154 .87199 L p .649 .882 .983 r
F P
0 0 0 r
s
.63214 .85635 m .62154 .87199 L .57507 .87204 L p .693 .874 .966 r
F P
0 0 0 r
s
.62154 .87199 m .63214 .85635 L .68059 .84151 L p .732 .933 .955 r
F P
0 0 0 r
s
.35716 .39846 m .27496 .44178 L .28176 .40249 L p .379 .133 .41 r
F P
0 0 0 r
s
.28176 .40249 m .36184 .35945 L .35716 .39846 L p .379 .133 .41 r
F P
0 0 0 r
s
.51928 .88666 m .50321 .88435 L .52632 .86433 L closepath p .583 .79 .978 r
F P
0 0 0 r
s
.53601 .88646 m .51928 .88666 L .52632 .86433 L closepath p .593 .8 .979 r
F P
0 0 0 r
s
.55183 .88376 m .53601 .88646 L .52632 .86433 L closepath p .606 .808 .977 r
F P
0 0 0 r
s
.41943 .84234 m .42153 .85897 L .37369 .84536 L p .427 .621 .933 r
F P
0 0 0 r
s
.37369 .84536 m .36977 .82077 L .41943 .84234 L p .427 .621 .933 r
F P
0 0 0 r
s
.77697 .66985 m .79853 .7156 L .76625 .7537 L p .92 .876 .776 r
F P
0 0 0 r
s
.79853 .7156 m .77697 .66985 L .80035 .62339 L p .958 .873 .71 r
F P
0 0 0 r
s
.50321 .88435 m .48929 .87974 L .52632 .86433 L closepath p .578 .779 .975 r
F P
0 0 0 r
s
.76656 .47825 m .82373 .53103 L .81602 .57664 L p .94 .715 .57 r
F P
0 0 0 r
s
.82373 .53103 m .76656 .47825 L .76637 .43382 L p .951 .669 .466 r
F P
0 0 0 r
s
.56529 .87881 m .55183 .88376 L .52632 .86433 L closepath p .621 .813 .974 r
F P
0 0 0 r
s
.68206 .81678 m .68059 .84151 L .63214 .85635 L p .775 .895 .928 r
F P
0 0 0 r
s
.68059 .84151 m .68206 .81678 L .72706 .7878 L p .829 .933 .899 r
F P
0 0 0 r
s
.67571 .35414 m .75985 .39458 L .76637 .43382 L p .858 .525 .42 r
F P
0 0 0 r
s
.75985 .39458 m .67571 .35414 L .66762 .32253 L p .84 .436 .277 r
F P
0 0 0 r
s
.46291 .33503 m .36184 .35945 L .37072 .32764 L p .501 .171 .339 r
F P
0 0 0 r
s
.37072 .32764 m .46638 .30416 L .46291 .33503 L p .501 .171 .339 r
F P
0 0 0 r
s
.48929 .87974 m .47884 .87322 L .52632 .86433 L closepath p .578 .769 .969 r
F P
0 0 0 r
s
.33876 .76084 m .32469 .79305 L .2855 .76011 L p .374 .471 .831 r
F P
0 0 0 r
s
.2855 .76011 m .30134 .72061 L .33876 .76084 L p .374 .471 .831 r
F P
0 0 0 r
s
.57507 .87204 m .56529 .87881 L .52632 .86433 L closepath p .636 .814 .968 r
F P
0 0 0 r
s
.56984 .30236 m .66762 .32253 L .67571 .35414 L p .745 .371 .345 r
F P
0 0 0 r
s
.29502 .58423 m .24655 .63142 L .23063 .58537 L p .36 .293 .645 r
F P
0 0 0 r
s
.23063 .58537 m .28145 .53398 L .29502 .58423 L p .36 .293 .645 r
F P
0 0 0 r
s
.47216 .85702 m .47291 .8654 L .42153 .85897 L p .515 .693 .949 r
F P
0 0 0 r
s
.42153 .85897 m .41943 .84234 L .47216 .85702 L p .515 .693 .949 r
F P
0 0 0 r
s
.74646 .71451 m .76625 .7537 L .72706 .7878 L p .878 .871 .826 r
F P
0 0 0 r
s
.76625 .7537 m .74646 .71451 L .77697 .66985 L p .92 .876 .776 r
F P
0 0 0 r
s
.47884 .87322 m .47291 .8654 L .52632 .86433 L closepath p .583 .76 .963 r
F P
0 0 0 r
s
.5802 .86408 m .57507 .87204 L .52632 .86433 L closepath p .648 .811 .962 r
F P
0 0 0 r
s
.57507 .87204 m .5802 .86408 L .63214 .85635 L p .693 .874 .966 r
F P
0 0 0 r
s
.63256 .83966 m .63214 .85635 L .5802 .86408 L p .718 .852 .946 r
F P
0 0 0 r
s
.63214 .85635 m .63256 .83966 L .68206 .81678 L p .775 .895 .928 r
F P
0 0 0 r
s
.38141 .79636 m .36977 .82077 L .32469 .79305 L p .441 .55 .871 r
F P
0 0 0 r
s
.32469 .79305 m .33876 .76084 L .38141 .79636 L p .441 .55 .871 r
F P
0 0 0 r
s
.76015 .52663 m .81602 .57664 L .80035 .62339 L p .92 .743 .646 r
F P
0 0 0 r
s
.81602 .57664 m .76015 .52663 L .76656 .47825 L p .94 .715 .57 r
F P
0 0 0 r
s
.35702 .44372 m .27477 .48601 L .27496 .44178 L p .442 .243 .513 r
F P
0 0 0 r
s
.27496 .44178 m .35716 .39846 L .35702 .44372 L p .442 .243 .513 r
F P
0 0 0 r
s
.47291 .8654 m .47216 .85702 L .52632 .86433 L closepath p .591 .753 .955 r
F P
0 0 0 r
s
.70973 .7559 m .72706 .7878 L .68206 .81678 L p .833 .86 .865 r
F P
0 0 0 r
s
.72706 .7878 m .70973 .7559 L .74646 .71451 L p .878 .871 .826 r
F P
0 0 0 r
s
.58009 .85567 m .5802 .86408 L .52632 .86433 L closepath p .658 .806 .954 r
F P
0 0 0 r
s
.5802 .86408 m .58009 .85567 L .63256 .83966 L p .718 .852 .946 r
F P
0 0 0 r
s
.57236 .33315 m .46291 .33503 L .46638 .30416 L p .638 .288 .361 r
F P
0 0 0 r
s
.46638 .30416 m .56984 .30236 L .57236 .33315 L p .638 .288 .361 r
F P
0 0 0 r
s
.42791 .82602 m .41943 .84234 L .36977 .82077 L p .499 .621 .902 r
F P
0 0 0 r
s
.36977 .82077 m .38141 .79636 L .42791 .82602 L p .499 .621 .902 r
F P
0 0 0 r
s
.67571 .35414 m .57236 .33315 L .56984 .30236 L p .745 .371 .345 r
F P
0 0 0 r
s
.31519 .63512 m .27031 .67699 L .24655 .63142 L p .415 .376 .707 r
F P
0 0 0 r
s
.24655 .63142 m .29502 .58423 L .31519 .63512 L p .415 .376 .707 r
F P
0 0 0 r
s
.67998 .39311 m .76637 .43382 L .76656 .47825 L p .859 .582 .518 r
F P
0 0 0 r
s
.76637 .43382 m .67998 .39311 L .67571 .35414 L p .858 .525 .42 r
F P
0 0 0 r
s
.5644 .84083 m .57467 .84765 L .52632 .86433 L closepath p .664 .788 .94 r
F P
0 0 0 r
s
.55024 .83591 m .5644 .84083 L .52632 .86433 L closepath p .662 .777 .935 r
F P
0 0 0 r
s
.53362 .83343 m .55024 .83591 L .52632 .86433 L closepath p .656 .768 .932 r
F P
0 0 0 r
s
.51625 .83365 m .53362 .83343 L .52632 .86433 L closepath p .647 .759 .931 r
F P
0 0 0 r
s
.49991 .83655 m .51625 .83365 L .52632 .86433 L closepath p .637 .753 .932 r
F P
0 0 0 r
s
.48629 .84181 m .49991 .83655 L .52632 .86433 L closepath p .625 .749 .936 r
F P
0 0 0 r
s
.47674 .84888 m .48629 .84181 L .52632 .86433 L closepath p .613 .748 .941 r
F P
0 0 0 r
s
.47216 .85702 m .47674 .84888 L .52632 .86433 L closepath p .601 .749 .948 r
F P
0 0 0 r
s
.57467 .84765 m .58009 .85567 L .52632 .86433 L closepath p .663 .797 .947 r
F P
0 0 0 r
s
.66791 .79264 m .68206 .81678 L .63256 .83966 L p .784 .845 .898 r
F P
0 0 0 r
s
.68206 .81678 m .66791 .79264 L .70973 .7559 L p .833 .86 .865 r
F P
0 0 0 r
s
.47674 .84888 m .47216 .85702 L .41943 .84234 L p .552 .686 .928 r
F P
0 0 0 r
s
.41943 .84234 m .42791 .82602 L .47674 .84888 L p .552 .686 .928 r
F P
0 0 0 r
s
.58009 .85567 m .57467 .84765 L .62239 .82354 L p .728 .824 .925 r
F P
0 0 0 r
s
.62239 .82354 m .63256 .83966 L .58009 .85567 L p .728 .824 .925 r
F P
0 0 0 r
s
.63256 .83966 m .62239 .82354 L .66791 .79264 L p .784 .845 .898 r
F P
0 0 0 r
s
.46108 .37385 m .35716 .39846 L .36184 .35945 L p .551 .277 .453 r
F P
0 0 0 r
s
.36184 .35945 m .46291 .33503 L .46108 .37385 L p .551 .277 .453 r
F P
0 0 0 r
s
.74714 .57749 m .80035 .62339 L .77697 .66985 L p .897 .762 .705 r
F P
0 0 0 r
s
.80035 .62339 m .74714 .57749 L .76015 .52663 L p .92 .743 .646 r
F P
0 0 0 r
s
.57236 .33315 m .67571 .35414 L .67998 .39311 L p .764 .451 .457 r
F P
0 0 0 r
s
.34138 .68495 m .30134 .72061 L .27031 .67699 L p .459 .447 .757 r
F P
0 0 0 r
s
.27031 .67699 m .31519 .63512 L .34138 .68495 L p .459 .447 .757 r
F P
0 0 0 r
s
.48629 .84181 m .47674 .84888 L .42791 .82602 L p .587 .685 .909 r
F P
0 0 0 r
s
.36163 .49396 m .28145 .53398 L .27477 .48601 L p .485 .325 .588 r
F P
0 0 0 r
s
.27477 .48601 m .35702 .44372 L .36163 .49396 L p .485 .325 .588 r
F P
0 0 0 r
s
.57467 .84765 m .5644 .84083 L .60234 .80968 L p .725 .794 .907 r
F P
0 0 0 r
s
.60234 .80968 m .62239 .82354 L .57467 .84765 L p .725 .794 .907 r
F P
0 0 0 r
s
.72781 .62916 m .77697 .66985 L .74646 .71451 L p .871 .776 .754 r
F P
0 0 0 r
s
.77697 .66985 m .72781 .62916 L .74714 .57749 L p .897 .762 .705 r
F P
0 0 0 r
s
.37273 .73201 m .33876 .76084 L .30134 .72061 L p .496 .51 .801 r
F P
0 0 0 r
s
.30134 .72061 m .34138 .68495 L .37273 .73201 L p .496 .51 .801 r
F P
0 0 0 r
s
.42791 .82602 m .44647 .81169 L .48629 .84181 L p .587 .685 .909 r
F P
0 0 0 r
s
.44647 .81169 m .42791 .82602 L .38141 .79636 L p .559 .627 .875 r
F P
0 0 0 r
s
.6801 .4385 m .76656 .47825 L .76015 .52663 L p .852 .623 .59 r
F P
0 0 0 r
s
.76656 .47825 m .6801 .4385 L .67998 .39311 L p .859 .582 .518 r
F P
0 0 0 r
s
.49991 .83655 m .48629 .84181 L .44647 .81169 L p .62 .691 .895 r
F P
0 0 0 r
s
.5644 .84083 m .55024 .83591 L .57425 .79961 L p .714 .766 .893 r
F P
0 0 0 r
s
.57425 .79961 m .60234 .80968 L .5644 .84083 L p .714 .766 .893 r
F P
0 0 0 r
s
.62239 .82354 m .60234 .80968 L .63888 .77168 L p .772 .795 .871 r
F P
0 0 0 r
s
.63888 .77168 m .66791 .79264 L .62239 .82354 L p .772 .795 .871 r
F P
0 0 0 r
s
.40818 .77472 m .38141 .79636 L .33876 .76084 L p .529 .569 .839 r
F P
0 0 0 r
s
.33876 .76084 m .37273 .73201 L .40818 .77472 L p .529 .569 .839 r
F P
0 0 0 r
s
.38141 .79636 m .40818 .77472 L .44647 .81169 L p .559 .627 .875 r
F P
0 0 0 r
s
.70274 .67989 m .74646 .71451 L .70973 .7559 L p .842 .785 .796 r
F P
0 0 0 r
s
.74646 .71451 m .70274 .67989 L .72781 .62916 L p .871 .776 .754 r
F P
0 0 0 r
s
.57369 .37196 m .46108 .37385 L .46291 .33503 L p .667 .373 .465 r
F P
0 0 0 r
s
.46291 .33503 m .57236 .33315 L .57369 .37196 L p .667 .373 .465 r
F P
0 0 0 r
s
.51625 .83365 m .49991 .83655 L .47345 .80092 L p .649 .702 .886 r
F P
0 0 0 r
s
.44647 .81169 m .47345 .80092 L .49991 .83655 L p .62 .691 .895 r
F P
0 0 0 r
s
.67998 .39311 m .57369 .37196 L .57236 .33315 L p .764 .451 .457 r
F P
0 0 0 r
s
.55024 .83591 m .53362 .83343 L .54098 .7945 L p .697 .74 .885 r
F P
0 0 0 r
s
.54098 .7945 m .57425 .79961 L .55024 .83591 L p .697 .74 .885 r
F P
0 0 0 r
s
.66791 .79264 m .63888 .77168 L .67274 .72794 L p .81 .792 .835 r
F P
0 0 0 r
s
.67274 .72794 m .70973 .7559 L .66791 .79264 L p .81 .792 .835 r
F P
0 0 0 r
s
.70973 .7559 m .67274 .72794 L .70274 .67989 L p .842 .785 .796 r
F P
0 0 0 r
s
.53362 .83343 m .51625 .83365 L .50611 .79496 L p .674 .719 .883 r
F P
0 0 0 r
s
.47345 .80092 m .50611 .79496 L .51625 .83365 L p .649 .702 .886 r
F P
0 0 0 r
s
.50611 .79496 m .54098 .7945 L .53362 .83343 L p .674 .719 .883 r
F P
0 0 0 r
s
.46103 .4197 m .35702 .44372 L .35716 .39846 L p .583 .354 .534 r
F P
0 0 0 r
s
.35716 .39846 m .46108 .37385 L .46103 .4197 L p .583 .354 .534 r
F P
0 0 0 r
s
.37095 .54758 m .29502 .58423 L .28145 .53398 L p .517 .391 .647 r
F P
0 0 0 r
s
.28145 .53398 m .36163 .49396 L .37095 .54758 L p .517 .391 .647 r
F P
0 0 0 r
s
.57369 .37196 m .67998 .39311 L .6801 .4385 L p .771 .507 .536 r
F P
0 0 0 r
s
.47345 .80092 m .44647 .81169 L .40818 .77472 L p .609 .639 .855 r
F P
0 0 0 r
s
.67591 .48902 m .76015 .52663 L .74714 .57749 L p .842 .653 .647 r
F P
0 0 0 r
s
.76015 .52663 m .67591 .48902 L .6801 .4385 L p .852 .623 .59 r
F P
0 0 0 r
s
.60234 .80968 m .57425 .79961 L .59752 .75633 L p .75 .751 .853 r
F P
0 0 0 r
s
.59752 .75633 m .63888 .77168 L .60234 .80968 L p .75 .751 .853 r
F P
0 0 0 r
s
.38477 .60276 m .31519 .63512 L .29502 .58423 L p .543 .447 .696 r
F P
0 0 0 r
s
.29502 .58423 m .37095 .54758 L .38477 .60276 L p .543 .447 .696 r
F P
0 0 0 r
s
.40818 .77472 m .44781 .75832 L .47345 .80092 L p .609 .639 .855 r
F P
0 0 0 r
s
.44781 .75832 m .40818 .77472 L .37273 .73201 L p .596 .591 .817 r
F P
0 0 0 r
s
.50611 .79496 m .47345 .80092 L .44781 .75832 L p .652 .658 .843 r
F P
0 0 0 r
s
.57425 .79961 m .54098 .7945 L .54814 .74849 L p .722 .713 .842 r
F P
0 0 0 r
s
.54814 .74849 m .59752 .75633 L .57425 .79961 L p .722 .713 .842 r
F P
0 0 0 r
s
.66741 .54306 m .74714 .57749 L .72781 .62916 L p .829 .677 .694 r
F P
0 0 0 r
s
.74714 .57749 m .66741 .54306 L .67591 .48902 L p .842 .653 .647 r
F P
0 0 0 r
s
.63888 .77168 m .59752 .75633 L .61923 .70732 L p .777 .735 .814 r
F P
0 0 0 r
s
.61923 .70732 m .67274 .72794 L .63888 .77168 L p .777 .735 .814 r
F P
0 0 0 r
s
.46283 .47125 m .36163 .49396 L .35702 .44372 L p .604 .412 .595 r
F P
0 0 0 r
s
.35702 .44372 m .46103 .4197 L .46283 .47125 L p .604 .412 .595 r
F P
0 0 0 r
s
.57373 .41785 m .46103 .4197 L .46108 .37385 L p .684 .435 .54 r
F P
0 0 0 r
s
.46108 .37385 m .57369 .37196 L .57373 .41785 L p .684 .435 .54 r
F P
0 0 0 r
s
.40264 .65755 m .34138 .68495 L .31519 .63512 L p .563 .497 .739 r
F P
0 0 0 r
s
.31519 .63512 m .38477 .60276 L .40264 .65755 L p .563 .497 .739 r
F P
0 0 0 r
s
.6801 .4385 m .57373 .41785 L .57369 .37196 L p .771 .507 .536 r
F P
0 0 0 r
s
.37273 .73201 m .42391 .71001 L .44781 .75832 L p .596 .591 .817 r
F P
0 0 0 r
s
.42391 .71001 m .37273 .73201 L .34138 .68495 L p .581 .544 .778 r
F P
0 0 0 r
s
.54098 .7945 m .50611 .79496 L .49626 .74919 L p .689 .682 .839 r
F P
0 0 0 r
s
.44781 .75832 m .49626 .74919 L .50611 .79496 L p .652 .658 .843 r
F P
0 0 0 r
s
.49626 .74919 m .54814 .74849 L .54098 .7945 L p .689 .682 .839 r
F P
0 0 0 r
s
.34138 .68495 m .40264 .65755 L .42391 .71001 L p .581 .544 .778 r
F P
0 0 0 r
s
.57373 .41785 m .6801 .4385 L .67591 .48902 L p .772 .548 .596 r
F P
0 0 0 r
s
.65483 .59878 m .72781 .62916 L .70274 .67989 L p .815 .698 .736 r
F P
0 0 0 r
s
.72781 .62916 m .65483 .59878 L .66741 .54306 L p .829 .677 .694 r
F P
0 0 0 r
s
.67274 .72794 m .61923 .70732 L .63858 .65419 L p .798 .717 .776 r
F P
0 0 0 r
s
.63858 .65419 m .70274 .67989 L .67274 .72794 L p .798 .717 .776 r
F P
0 0 0 r
s
.70274 .67989 m .63858 .65419 L .65483 .59878 L p .815 .698 .736 r
F P
0 0 0 r
s
.49626 .74919 m .44781 .75832 L .42391 .71001 L p .65 .617 .803 r
F P
0 0 0 r
s
.59752 .75633 m .54814 .74849 L .55484 .69674 L p .739 .688 .802 r
F P
0 0 0 r
s
.55484 .69674 m .61923 .70732 L .59752 .75633 L p .739 .688 .802 r
F P
0 0 0 r
s
.46647 .52682 m .37095 .54758 L .36163 .49396 L p .619 .461 .645 r
F P
0 0 0 r
s
.36163 .49396 m .46283 .47125 L .46647 .52682 L p .619 .461 .645 r
F P
0 0 0 r
s
.57242 .4695 m .67591 .48902 L .66741 .54306 L p .77 .582 .645 r
F P
0 0 0 r
s
.67591 .48902 m .57242 .4695 L .57373 .41785 L p .772 .548 .596 r
F P
0 0 0 r
s
.57242 .4695 m .46283 .47125 L .46103 .4197 L p .693 .482 .597 r
F P
0 0 0 r
s
.46103 .4197 m .57373 .41785 L .57242 .4695 L p .693 .482 .597 r
F P
0 0 0 r
s
.54814 .74849 m .49626 .74919 L .48703 .69768 L p .697 .649 .798 r
F P
0 0 0 r
s
.42391 .71001 m .48703 .69768 L .49626 .74919 L p .65 .617 .803 r
F P
0 0 0 r
s
.48703 .69768 m .55484 .69674 L .54814 .74849 L p .697 .649 .798 r
F P
0 0 0 r
s
.48703 .69768 m .42391 .71001 L .40264 .65755 L p .646 .579 .765 r
F P
0 0 0 r
s
.47185 .58448 m .38477 .60276 L .37095 .54758 L p .631 .503 .688 r
F P
0 0 0 r
s
.37095 .54758 m .46647 .52682 L .47185 .58448 L p .631 .503 .688 r
F P
0 0 0 r
s
.61923 .70732 m .55484 .69674 L .56082 .64095 L p .75 .663 .764 r
F P
0 0 0 r
s
.56082 .64095 m .63858 .65419 L .61923 .70732 L p .75 .663 .764 r
F P
0 0 0 r
s
.56978 .52523 m .66741 .54306 L .65483 .59878 L p .765 .611 .687 r
F P
0 0 0 r
s
.66741 .54306 m .56978 .52523 L .57242 .4695 L p .77 .582 .645 r
F P
0 0 0 r
s
.40264 .65755 m .47879 .64213 L .48703 .69768 L p .646 .579 .765 r
F P
0 0 0 r
s
.47879 .64213 m .40264 .65755 L .38477 .60276 L p .639 .542 .728 r
F P
0 0 0 r
s
.38477 .60276 m .47185 .58448 L .47879 .64213 L p .639 .542 .728 r
F P
0 0 0 r
s
.63858 .65419 m .56082 .64095 L .56587 .58308 L p .759 .638 .726 r
F P
0 0 0 r
s
.56587 .58308 m .65483 .59878 L .63858 .65419 L p .759 .638 .726 r
F P
0 0 0 r
s
.65483 .59878 m .56587 .58308 L .56978 .52523 L p .765 .611 .687 r
F P
0 0 0 r
s
.56978 .52523 m .46647 .52682 L .46283 .47125 L p .699 .521 .644 r
F P
0 0 0 r
s
.46283 .47125 m .57242 .4695 L .56978 .52523 L p .699 .521 .644 r
F P
0 0 0 r
s
.55484 .69674 m .48703 .69768 L .47879 .64213 L p .701 .618 .761 r
F P
0 0 0 r
s
.47879 .64213 m .56082 .64095 L .55484 .69674 L p .701 .618 .761 r
F P
0 0 0 r
s
.56587 .58308 m .47185 .58448 L .46647 .52682 L p .702 .555 .685 r
F P
0 0 0 r
s
.46647 .52682 m .56978 .52523 L .56587 .58308 L p .702 .555 .685 r
F P
0 0 0 r
s
.56082 .64095 m .47879 .64213 L .47185 .58448 L p .702 .587 .724 r
F P
0 0 0 r
s
.47185 .58448 m .56587 .58308 L .56082 .64095 L p .702 .587 .724 r
F P
0 0 0 r
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{184.312, 200.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002h0000b2000`400?l00000o`00003o^03oool0
0;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03o
ool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00
^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?oo
o`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h
0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo
002h0?ooo`00^03oool00;P0oooo002h0?ooo`00G`3oool:000004l0oooo001F0?oooaL00000B`3o
ool00580oooo3@00000707D000040000002D2@00U0T009@900L00000A`3oool004h0oooo1`000002
03l000030000001e0000M@0000d0M@0000<0000009@9002D2@001@2D2@06000004<0oooo001;0?oo
o`D00000100o000G000000T0U0T00`0000110?ooo`00B03oool3000000D0?`001000000206T2:@03
0000002D:3<0U2Pc00h0U2Pc00@000000;8n;02b?R`0/Sh/1P00000509@900<00000?`3oool004H0
oooo0`00000303l000@000001P1Y0RT00`000000U2Pc09@X<`0>09@X<`030000002b?R`0/Sh/00L0
/Sh/1@0000000`2D2@00000009/90002000003d0oooo00150?ooo`L000002@1Y0RT00`000000U2Pc
09@X<`0@09@X<`030000002b?R`0/Sh/00/0/Sh/100000000`2K2@0000000000000k0?ooo`00@`3o
ool5000000/0J@8Y6000000=0;8n;00500000036B@h000000000002K2@000P00000i0?ooo`00@@3o
ool40000000302001@000000J@8Y00P0J@8Y0`000002080[EP030000002SBE`0XdUL0100XdUL00<0
00000;iNF02nGUP01@0000090;8n;00300000036B@h0aTT>0080000000<0V`T0000000000000=`3o
ool003l0oooo1000000202001@030000001Y0RT0J@8Y00@0J@8Y10000005080[EP030000002SBE`0
XdUL0100XdUL00<000000;iNF02nGUP01@2nGUP4000000D0/Sh/00<000000<I93P36B@h00P36B@h2
0000000309/900000000oooo03D0oooo000n0?ooo`<000000`0P00D010000000J@8Y06T2:@1Y0RT4
000000T0P2]F00<000000:=9G02SBE`0402SBE`00`000000_UiH0;iNF0090;iNF0H000001P36B@h0
0`000000V`T00000000e0?ooo`00?03oool3000000D080051000000<080[EP030000002SBE`0XdUL
0140XdUL00<000000;iNF02nGUP03P2nGUP3000000D0aTT>0`00000d0?ooo`00>`3oool3000000@0
80050`00000?080[EP030000002SBE`0XdUL0140XdUL00<000000;iNF02nGUP03`2nGUP010000000
efm60000000000050<I93P800000<`3oool003X0oooo0P00000402001@80000000<0B01200000020
:eH03@20:eHJ000000h0_UiH00@000000=M_AP3GKdH0efm60P0000050<I93P030000003oool0oooo
0300oooo000i0?ooo`030000000P00D08005008080050P00000304P0@P0300000020:eH0P2]F00L0
P2]F1@00000208e6L`030000002ZGgL0ZUmg0140ZUmg00@000000<=cM033Lg@0`g=d1`0000080;iN
F0030000003GKdH0efm60080efm60`0000020<I93P800000<@3oool003T0oooo00<0000002001@0P
00D00P00000404P0@P0300000020:eH0P2]F00@0P2]F1000000708e6L`030000002ZGgL0ZUmg0140
ZUmg00<000000<=cM033Lg@02033Lg@600000080_UiH00<000000=M_AP3GKdH01@3GKdH200000003
0<I93P00000000000300oooo000h0?ooo`040000000P00D08005000000H0B01200<00000080[EP00
00001000000;08e6L`030000002ZGgL0ZUmg0140ZUmg00<000000<=cM033Lg@03P33Lg@4000000P0
efm61000000_0?ooo`00=`3oool010000000800500000000000604P0@P<00000402=AW<00`000000
ZUmg0:YOM`0B0:YOM`0300000033Lg@0`g=d00l0`g=d00@000000=^6J`0000000000203GKdH30000
02h0oooo000f0?ooo`<000001P18048200000003064RJ0000000SDIc0100SDIc00<000000:YOM`2Z
GgL04P2ZGgL00`000000`g=d0<=cM00?0<=cM0040000003KQV/0fhI[0=^6J`800000203GKdH20000
02d0oooo000e0?ooo`8000001P180482000000<0HB9X00<0000008e6L`2=AW<03`2=AW<00`000000
ZUmg0:YOM`0B0:YOM`0300000033Lg@0`g=d00l0`g=d00<000000=^6J`3KQV/00`3KQV/2000000H0
efm60`00000/0?ooo`00=03oool3000000@0B0120P000005064RJ0030000002=AW<0SDIc00d0SDIc
6P00000?0<=cM0030000003KQV/0fhI[00D0fhI[0P0000050=M_AP<00000:`3oool003<0oooo0`00
000404P0@P030000001Q8VP0HB9X00D0HB9X00<0000008e6L`2=AW<02@2=AW<400000080UEZ800<0
00000:m_RP2_KhX04P2_KhX00`000000aH690<F1R@05000000/0`g=d00<000000=^6J`3KQV/01P3K
QV/2000000<0efm600@000000>9d5`0000000000:P3oool00380oooo1000000204P0@P8000001`1Q
8VP00`000000SDIc08e6L`0608e6L`@000001P2EFXP00`000000[fn:0:m_RP0B0:m_RP0300000035
PHT0aH6900D0aH691@0000060<=cM0030000003KQV/0fhI[00P0fhI[0P000000103GKdH000000>9d
5`3RM1L2000002T0oooo000a0?ooo`@0000000<0B0120000000000002@1Q8VP00`000000SDIc08e6
L`0308e6L`<000002P2EFXP00`000000[fn:0:m_RP0B0:m_RP0300000035PHT0aH6900X0aH691@00
00000`33Lg@000000=^6J`0;0=^6J`<000000P3RM1L00`000000oooo0?ooo`0W0?ooo`00<@3oool2
0000000300002P000000000000/0HB9X00<0000008e6L`0000000`00000=09EJR0030000002_KhX0
[fn:0180[fn:00<000000<F1R@35PHT03`35PHT3000000d0fhI[00D000000>9d5`3RM1L0hW@G0000
000X0?ooo`00<03oool20000000300002P000000HB9X00/0HB9X0`00000A09EJR0030000002_KhX0
[fn:0180[fn:00<000000<F1R@35PHT04035PHT010000000fiB400000000000;0=^6J`8000000`3R
M1L00`000000oooo0?ooo`0U0?ooo`00;`3oool200000080000:00<00000064RJ01Q8VP0201Q8VP2
00000003074nP`000000UEZ80140UEZ800<000000:m_RP2_KhX04P2_KhX00`000000aH690<F1R@0@
0<F1R@040000003KU8@0fiB40=^DQ0<00000203KQV/00`000000lIM@000000030>9d5`030000003o
ool0oooo02@0oooo000_0?ooo`030000000000X0000:00800000201Q8VP2000000<0LCj300<00000
09EJR02EFXP0402EFXP00`000000[fn:0:m_RP0B0:m_RP0300000035PHT0aH690100aH6900<00000
0=^DQ03KU8@0103KU8@2000000H0fhI[00@000000?6GD03aUe0000000`3RM1L00`000000oooo0?oo
o`0S0?ooo`00;P3oool01P000000000:00002P0000003@18000000D0HB9X0`000005074nP`030000
002EFXP0UEZ800h0UEZ86P00000@0<F1R@030000003KU8@0fiB400H0fiB40P0000050=^6J`040000
003aUe00lIM@00000080hW@G00<000000?ooo`3oool08`3oool002d0oooo00H0000000002P0000X0
000000d0B0000004064RJ0800000201a?X<00`000000UEZ809EJR00:09EJR0@000000P2JJIP00`00
0000/G^H0;5kV00B0;5kV00300000035S9P0aHbH00D000002`35PHT00`000000fiB40=^DQ0080=^D
Q0<000000P3KQV/01@000000lIM@0?6GD03aUe0000000080hW@G00<000000?ooo`3oool08P3oool0
02d0oooo00<0000000002P0000000P0=04P00`000000HB9X064RJ002000000X0LCj300<0000009EJ
R02EFXP01P2EFXP4000000H0VVVH00<000000;5kV02aNiP04P2aNiP00`000000aHbH0<F<V0050<F<
V0D000001P35PHT00`000000fiB40=^DQ00;0=^DQ0<00000103aUe000`000000hW@G0000000T0?oo
o`00;03oool00`000000000:0000000300d0B0<00000301a?X<00`000000UEZ809EJR00309EJR0<0
00002P2JJIP00`000000/G^H0;5kV00B0;5kV00300000035S9P0aHbH00X0aHbH1@0000000`35PHT0
00000=^DQ00>0=^DQ0030000003aUe00lIM@00<0lIM@00<000000>9d5`0000008`3oool002`0oooo
0P00000400d0B0030000001a?X<0LCj300`0LCj300<0000009EJR00000000`00000=09YYV0030000
002aNiP0/G^H0180/G^H00<000000<F<V035S9P03`35S9P3000000h0fiB40P0000050?6GD0800000
8`3oool002/0oooo0P00000500d0B0030000001a?X<0LCj300/0LCj30`00000A09YYV0030000002a
NiP0/G^H0180/G^H00<000000<F<V035S9P04035S9P010000000fYnG00000000000<0=^DQ0030000
003cZgL0000000D0lIM@00<000000?ooo`3oool08@3oool002/0oooo00<0000000d0B00=04P00`0=
04P2000000/0LCj30P0000000`1lDiH0000009YYV00A09YYV0030000002aNiP0/G^H0140/G^H00<0
00000<F<V035S9P04@35S9P010000000fYnG0=ZOU`3JWiL3000000T0fiB400@000000?>[M`3cZgL0
00001@3aUe000`000000oooo0?ooo`0P0?ooo`00:P3oool00`0000003@1800d0B00300d0B0030000
000a3G<0000000T0LCj30P00000307aCUP030000002JJIP0VVVH0100VVVH00<000000;5kV02aNiP0
4@2aNiP00`000000aHbH0<F<V00A0<F<V0030000003JWiL0fYnG00@0fYnG0P0000070=^DQ0050000
003cZgL0lj]g0?>[M`000000103aUe000`000000oooo0?ooo`0P0?ooo`00:P3oool00`0000003@18
00d0B00200d0B0040000000a3G<0<@ec000000L0LCj30P00000507aCUP030000002JJIP0VVVH0100
VVVH00<000000;5kV02aNiP04@2aNiP00`000000aHbH0<F<V00A0<F<V0030000003JWiL0fYnG00H0
fYnG0P0000050=^DQ0030000003cZgL0lj]g0080lj]g00@000000?6GD03aUe00lIM@0P00000Q0?oo
o`00:P3oool01@0000003@1800d0B00=04P0000000<0<@ec00<00000074nP`1a?X<0101a?X<00`00
0000O5>F07aCUP0507aCUP030000002JJIP0VVVH0100VVVH00<000000;5kV02aNiP04@2aNiP00`00
0000aHbH0<F<V00@0<F<V0030000003JWiL0fYnG00T0fYnG0`0000020=^DQ0030000003cZgL0lj]g
00<0lj]g00<000000?6GD03aUe000P00000Q0?ooo`00:@3oool01@0000003@1800d0B00=04P00000
00@0<@ec00<00000074nP`1a?X<00P1a?X<2000000T0O5>F00<0000009YYV02JJIP03@2JJIPJ0000
00l0aHbH00<000000=ZOU`3JWiL0303JWiL3000000H0lj]g00@000000?6GD03aUe0000008@3oool0
02T0oooo00@0000000d0B00=04P000001@0a3G<00`000000LCj3074nP`02000000/0O5>F00<00000
09YYV02JJIP0202JJIP500000080WWJU00<000000;:5Y02bQJ@04@2bQJ@010000000aIBU0<FDY@35
U:D7000000P0aHbH00<000000=ZOU`3JWiL03P3JWiL2000000H0lj]g00@000000?6GD00000000000
803oool002T0oooo00<0000000d0B00000001P0a3G<3000000d0O5>F00<0000009YYV02JJIP0102J
JIP4000000L0WWJU00<000000;:5Y02bQJ@04@2bQJ@00`000000aIBU0<FDY@080<FDY@H000000P35
S9P00`000000fYnG0=ZOU`0>0=ZOU`030000003`]i40000000H0lj]g0`00000P0?ooo`00:03oool3
000000L0<@ec00<0000007aCUP1lDiH03@1lDiH00`000000VVVH00000004000000/0WWJU00<00000
0;:5Y02bQJ@04@2bQJ@00`000000aIBU0<FDY@0>0<FDY@@000003`3JWiL010000000l;NA0?2gT@00
00060?>[M`800000803oool002P0oooo0P000007034=L`8000003P1lDiH300000100WWJU00<00000
0;:5Y02bQJ@04@2bQJ@00`000000aIBU0<FDY@0@0<FDY@040000003GYjD00000000000d0fYnG00D0
00000?2gT@3`]i40l;NA000000050?>[M`030000003IS0@0000001l0oooo000X0?ooo`030000000a
3G<0<@ec00D0<@ec00<0000004T`T0000000301lDiH20000000308ATY@000000WWJU0100WWJU00<0
00000;:5Y02bQJ@04@2bQJ@00`000000aIBU0<FDY@0@0<FDY@040000003GYjD0ejNU0=NWY@<00000
2P3JWiL00`000000l;NA0?2gT@020?2gT@030000003cZgL0lj]g0080lj]g0`00000O0?ooo`00:03o
ool00`000000<@ec034=L`04034=L`0400000019<900BC2@000000X0O5>F0P00000308ATY@030000
002NMZD0WWJU0100WWJU00<000000;:5Y02bQJ@0402bQJ@00`000000aIBU0<FDY@0@0<FDY@030000
003GYjD0ejNU00@0ejNU0P0000070=ZOU`030000003`]i40l;NA00@0l;NA00@000000?>[M`3cZgL0
lj]g0`00000O0?ooo`009`3oool2000000D0<@ec00D0000004T`T019<900BC2@0000000707aCUP<0
00001P24I:D00`000000WWJU09ifY@0?09ifY@030000002bQJ@0/XFT0100/XFT00<000000<FDY@35
U:D04035U:D00`000000ejNU0=NWY@060=NWY@8000001@3JWiL00`000000l;NA0?2gT@050?2gT@05
0000003cZgL0lj]g0000003g^4X00P00000N0?ooo`009`3oool2000000@0<@ec00<0000004T`T019
<9000`19<9000`000000O5>F07aCUP0207aCUP8000002@24I:D00`000000WWJU09ifY@0?09ifY@03
0000002bQJ@0/XFT0100/XFT00<000000<FDY@35U:D04035U:D00`000000ejNU0=NWY@080=NWY@<0
00000P3JWiL00`000000l;NA0?2gT@060?2gT@030000003cZgL0lj]g00<000007P3oool002L0oooo
0P000003034=L`0300000019<900BC2@00@0BC2@00<0000007aCUP1lDiH00P00000;08ATY@030000
002NMZD0WWJU00l0WWJU00<000000;:5Y02bQJ@0402bQJ@00`000000aIBU0<FDY@0?0<FDY@030000
003GYjD0ejNU00`0ejNU0`0000090?2gT@050000003cZgL000000?NhBP0000007P3oool002L0oooo
0P000002034=L`0300000019<900BC2@00D0BC2@0`00000=08ATY@030000002NMZD0WWJU00d0WWJU
6@00000>0<FDY@030000003GYjD0ejNU00h0ejNU0P0000090?2gT@80000000<0mkQ:000000000000
7@3oool002H0oooo00D000000000?0000000<@ec0000000804T`T00300000024I:D0Q6BU00d0Q6BU
00<0000009ifY@2NMZD02@2NMZD400000080XH2`00<000000;>>[`2cSZl0402cSZl010000000`ib_
0<>L[`33W:l6000000P0aIBU00<000000=NWY@3GYjD03P3GYjD00`000000jkjU000000090?2gT@04
0000003g^4X00000000001d0oooo000V0?ooo`040000000003`00000000000T0BC2@00<0000008AT
Y@24I:D03P24I:D00`000000WWJU09ifY@0309ifY@D000001P2QP;000`000000/hj_0;>>[`0@0;>>
[`0300000033W:l0`ib_00L0`ib_1P0000020<FDY@030000003GYjD0ejNU00d0ejNU00D000000>^n
Y@3[_ZD0jkjU000000080?2gT@040000003g^4X0mkQ:000001d0oooo000V0?ooo`030000000003`0
000000T0BC2@0P00000@08ATY@030000002NMZD0000000<000002`2QP;000`000000/hj_0;>>[`0@
0;>>[`0300000033W:l0`ib_00d0`ib_1000000>0=NWY@030000003[_ZD0jkjU0080jkjU00<00000
0?2gT@3`]i401@3`]i42000000030?NhBP000000000001`0oooo000V0?ooo`030000000003`00000
00P0BC2@00@0000005a;Y@1LBjD000003P24I:D3000000l0XH2`00<000000;>>[`2cSZl0402cSZl0
0`000000`ib_0<>L[`0?0<>L[`030000003D[K400000008000002`3GYjD00`000000jkjU0>^nY@03
0>^nY@030000003`]i40l;NA00<0l;NA00<000000?o@O00000000P3g^4X00`000000oooo0?ooo`0J
0?ooo`009@3oool010000000000l0000?000000704T`T0050000001LBjD0G4^U05a;Y@0000003024
I:D20000000308]b/P000000XH2`00l0XH2`00<000000;>>[`2cSZl0402cSZl00`000000`ib_0<>L
[`0?0<>L[`030000003D[K40e:fa0080e:fa0P0000080=NWY@030000003[_ZD0jkjU00D0jkjU00<0
00000?2gT@3`]i400P3`]i400`000000om1l000000020?NhBP030000003oool0oooo01X0oooo000U
0?ooo`050000000003`000000000M00000001@19<9000`000000G4^U05a;Y@0205a;Y@0300000024
I:D0Q6BU00P0Q6BU0P00000308]b/P030000002QP;00XH2`00l0XH2`00<000000;>>[`2cSZl03P2c
SZl00`000000`ib_0<>L[`0?0<>L[`030000003D[K40e:fa00D0e:fa0P0000060=NWY@030000003[
_ZD0jkjU00H0jkjU00D000000?2gT@3`]i40l;NA000000020?o@O0030000003g^4X0000001`0oooo
000U0?ooo`050000000003`000000000M00000001019<9000`000000G4^U05a;Y@0405a;Y@030000
0024I:D0Q6BU00D0Q6BU0P00000608]b/P030000002QP;00XH2`00h0XH2`00<000000;>>[`2cSZl0
3P2cSZl00`000000`ib_0<>L[`0?0<>L[`030000003D[K40e:fa00L0e:fa0`0000030=NWY@030000
003[_ZD0jkjU00L0jkjU00@000000?2gT@3`]i4000000P3od7`00`000000mkQ:0000000L0?ooo`00
9@3oool01@000000000l0000000007@0000000<0BC2@00<0000005a;Y@1LBjD01@1LBjD00`000000
Q6BU08ATY@0308ATY@800000202;L[800`000000XH2`0:60/00>0:60/0030000002cSZl0/hj_00h0
/hj_00<000000<>L[`33W:l03`33W:l00`000000e:fa0=B]/@0:0=B]/@<000002`3[_ZD2000000<0
om1l00<000000?NhBP000000703oool002D0oooo0P0000020000M00400000019<900BC2@000000P0
G4^U00@0000008ATY@24I:D0Q6BU0P00000:08]b/P030000002QP;00XH2`00h0XH2`00<000000;>>
[`2cSZl03P2cSZl00`000000`ib_0<>L[`0?0<>L[`030000003D[K40e:fa00`0e:fa0P00000;0>^n
Y@030000003od7`0om1l0080om1l0P00000L0?ooo`009@3oool2000000<0001d0P00000:05a;Y@<0
0000302;L[800`000000XH2`0:60/00>0:60/0030000002cSZl0/hj_00H0/hj_3000000>0<>L[`03
0000003D[K40e:fa00`0e:fa00<000000>G3]00000002P3[_ZD00`000000om1l0?o@O0020?o@O080
0000703oool002D0oooo0P0000030000M0030000001LBjD0G4^U00P0G4^U0P00000>08]b/P030000
002QP;00XH2`00/0XH2`300000080;>F^@0400000032XkT0`Z>i0<:S^@H000001`33W:l00`000000
e:fa0=B]/@0=0=B]/@040000003U`k@0iL>d000000P0jkjU00<000000?cKWP0000000`3od7`20000
01`0oooo000U0?ooo`030000000007@0001d0080001d00<0000005a;Y@1LBjD01`1LBjD00`000000
JV2d0000000?08]b/P030000002QP;00XH2`00D0XH2`1@0000030:>:^P030000002cU[T0/iJi00h0
/iJi00<000000<:S^@32XkT01`32XkT500000080`ib_00<000000=B]/@3D[K40303D[K400`000000
iL>d0>G3]0020>G3]0030000003[_ZD0jkjU00D0jkjU00<000000?cKWP000000103od7`00`000000
oooo0?ooo`0J0?ooo`009@3oool01`000000001d0000M00007@00000010MV`0000001`1LBjD01@00
0000JV2d06YP]01ZH;@0000000h0Rg:b00<000000:60/02QP;001@0000080:>:^P030000002cU[T0
/iJi00h0/iJi00<000000<:S^@32XkT03032XkT4000000d0e:fa00<000000>G3]03U`k@00`3U`k@0
0`000000jkjU0>^nY@040>^nY@030000003lfih0000000@0om1l00<000000?ooo`3oool06P3oool0
02D0oooo00L000000000M00007@0001d0000000@7I/0000000H0G4^U00<0000006YP]01ZH;@00P1Z
H;@00`000000Rg:b08]b/P0;08]b/P@000003@2SR[X00`000000/iJi0;>F^@0>0;>F^@0300000032
XkT0`Z>i00h0`Z>i00@000000=2b_000000000002`3D[K400`000000iL>d0>G3]0040>G3]0030000
003[_ZD0jkjU0080jkjU00D000000?cKWP3lfih0o=^N000000030?o@O0030000003oool0oooo01X0
oooo000U0?ooo`070000000007@0001d0000M000000041fK0000000505a;Y@030000001ZH;@0JV2d
00<0JV2d00<0000008]b/P2;L[802@2;L[8200000003091o_@000000XhZj00h0XhZj00<000000;>F
^@2cU[T03P2cU[T00`000000`Z>i0<:S^@0>0<:S^@040000003@/[`0d;:l0=2b_0800000203D[K40
0`000000iL>d0>G3]0060>G3]0050000003[_ZD0jkjU0>^nY@0000000`3lfih010000000om1l0?o@
O000000M0?ooo`009@3oool010000000001d0000M0000003010MV`050000001LBjD0G4^U05a;Y@00
00001`1ZH;@00`000000Rg:b08]b/P0608]b/P8000000`2@Okd00`000000XhZj0:>:^P0=0:>:^P03
0000002cU[T0/iJi00d0/iJi00<000000<:S^@32XkT03P32XkT00`000000d;:l0=2b_0040=2b_0<0
00001@3D[K400`000000iL>d0>G3]0070>G3]0040000003[_ZD0jkjU000000@0o=^N00<000000?o@
O00000007@3oool002D0oooo00@000000000M00007@000000`0@7I/010000000G4^U05a;Y@000008
06YP]0030000002;L[80Rg:b00<0Rg:b0`000006091o_@030000002SR[X0XhZj00d0XhZj00<00000
0;>F^@2cU[T0302cU[T00`000000`Z>i0<:S^@0>0<:S^@030000003@/[`0d;:l00L0d;:l0P000003
0=B]/@030000003U`k@0iL>d00P0iL>d0P0000050?cKWP030000003od7`0000001d0oooo000V0?oo
o`800000100@7I/00`000000G4^U0000000906YP]0040000002;L[80Rg:b08]b/P8000002@2@Okd0
0`000000XhZj0:>:^P0=0:>:^P030000002cU[T0/iJi00`0/iJi00<000000<:S^@32XkT03P32XkT0
0`000000d;:l0=2b_0090=2b_0<00000303U`k@00`000000o=^N0?cKWP030?cKWP<000007@3oool0
02H0oooo0P000005010MV`030000001ZH;@0JV2d00T0JV2d0`00000;091o_@030000002SR[X0XhZj
00d0XhZj00<000000;>F^@2cU[T0302cU[T00`000000`Z>i0<:S^@0=0<:S^@030000003@/[`0d;:l
00`0d;:l0P00000;0>G3]0030000003lfih0o=^N00@0o=^N0P00000M0?ooo`009P3oool2000000D0
41fK00<0000006YP]01ZH;@02@1ZH;@00`000000T7nm091o_@0<091o_@030000002SR[X0XhZj00`0
XhZj00<000000;>F^@2cU[T0302cU[T00`000000`Z>i0<:S^@0=0<:S^@030000003@/[`0d;:l00`0
d;:l00<000000=k6`@0000002@3U`k@00`000000mMne000000050?cKWP030000003oool0oooo01`0
oooo000V0?ooo`030000000@7I/041fK00<041fK00<000000353]00000002@1ZH;@2000000h0T7nm
00<000000:>:^P2SR[X02P2SR[XF000000/0`Z>i00<000000=2b_03@/[`02`3@/[`01@000000g/K1
0=k6`@3Na/40000000P0iL>d00<000000?GO]@000000103lfih2000001h0oooo000V0?ooo`030000
000@7I/041fK00<041fK00<000000353]0000000201ZH;@010000000MG;107Eb`@00000=091o_@03
0000002SR[X0XhZj00D0XhZj1@0000020:FD``030000002cW/80/ik200`0/ik200<000000;nY``2o
ZL<00P2oZL<7000000<0`Z>i00<000000=2b_03@/[`0303@/[`00`000000g/K10=k6`@020=k6`@80
00001@3U`k@01@000000mMne0?GO]@3egkD0000000<0o=^N0P00000N0?ooo`009P3oool2000000@0
41fK00@000000353]00a@k@000001P1ZH;@01@000000MG;107Eb`@1eL/40000000h0T7nm00<00000
0:>:^P000000100000070:FD``030000002cW/80/ik200`0/ik200<000000;nY``2oZL<02@2oZL<5
000000`0d;:l00<000000=k6`@3Na/401@3Na/400`000000iL>d0>G3]0020>G3]0050000003egkD0
mMne0?GO]@0000000`3lfih2000001h0oooo000W0?ooo`050000000@7I/041fK010MV`0000000`0a
@k@00`000000JV2d06YP]00306YP]0030000001eL/40MG;100<0MG;100<00000091o_@2@Okd02P2@
Okd3000000d0YIC300<000000;>N`P2cW/802`2cW/800`000000_jW30;nY``0<0;nY``040000003<
]lH00000000000T0d;:l00<000000=k6`@3Na/401`3Na/4010000000iL>d0>G3]00000040?GO]@06
0000003lfih0o=^N0000003Oh70000007P3oool002L0oooo00D00000010MV`0@7I/041fK00000003
0353]0030000001ZH;@0JV2d0080JV2d00<0000007Eb`@1eL/401@1eL/400`000000T7nm091o_@07
091o_@80000000<0U8_70000002UU<<03@2UU<<00`000000/ik20;>N`P0;0;>N`P030000002oZL<0
_jW300/0_jW300<000000<bgaP3<]lH00P3<]lH3000000H0d;:l00<000000=k6`@3Na/40203Na/40
0`000000iL>d000000050?GO]@030000003lfih00000008000007P3oool002L0oooo0P0000000`0@
7I/000000353]0040353]0040000001ZH;@0JV2d000000P0MG;100<00000091o_@2@Okd0102@Okd3
000000@0U8_700<000000:FD``2UU<<02`2UU<<00`000000/ik20;>N`P0;0;>N`P030000002oZL<0
_jW300/0_jW300<000000<bgaP3<]lH01@3<]lH2000000<0d;:l00<000000=k6`@3Na/402P3Na/40
0`000000mMne0?GO]@040?GO]@030000003lfih00000008000007P3oool002P0oooo00<00000010M
V`0000001@0a@k@00`000000JV2d0000000:07Eb`@040000002@Okd0T7nm091o_@8000001`2DRlL0
0`000000YIC30:FD``0;0:FD``030000002cW/80/ik200X0/ik200<000000;nY``2oZL<0302oZL<0
0`000000c;O60<bgaP070<bgaP80000000<0d;:l0000003Na/402`3Na/400`000000mMne0?GO]@05
0?GO]@030000003Oh700000001l0oooo000X0?ooo`030000000@7I/0000000H0<D>d00<0000007Eb
`@1eL/402@1eL/4010000000T7nm00000000000909B;a`030000002UU<<0YIC300/0YIC300<00000
0;>N`P2cW/802P2cW/800`000000_jW30;nY``0;0;nY``030000003<]lH0c;O600X0c;O60P00000;
0=k6`@030000003[h<H0000000H0mMne00<000000=oPL00000007`3oool002P0oooo0P0000070353
]0030000001eL/40MG;100X0MG;100<0000009B;a`2DRlL02P2DRlL00`000000YIC30:FD``0;0:FD
``030000002cW/80/ik200T0/ik200<000000;nY``2oZL<02`2oZL<00`000000c;O60<bgaP0:0<bg
aP030000003Gb</0000000T0g/K100@000000>_PaP3[h<H000001@3egkD2000000030=oPL0000000
oooo01h0oooo000Y0?ooo`030000000a@k@0<D>d00@0<D>d00<0000004]Pa`0000002P1eL/420000
00`0U8_700<000000:FD``2UU<<02`2UU<<00`000000/ik20;>N`P090;>N`P030000002oZL<0_jW3
00X0_jW300<000000<bgaP3<]lH02P3<]lH01@000000elS;0=O8b`3Gb</0000000L0g/K100<00000
0>_PaP3[h<H00P3[h<H00`000000mMne0?GO]@020?GO]@80000000<0gn1`0000003oool07P3oool0
02T0oooo0P0000050353]0040000001;H<L0Bf37000000P0MG;100@0000007j2c@1nP/d00000302D
RlL00`000000YIC30:FD``080:FD`a8000002@2oZL<00`000000c;O60<bgaP0:0<bgaP030000003G
b</0elS;0080elS;0P0000050=k6`@030000003[h<H0jn360080jn3600T000000?GO]@3egkD0mMne
0000003/mJ@000000=oPL00000007`3oool002T0oooo0`0000040353]0050000001;H<L0Bf3704]P
a`0000001P1eL/400`000000OX;=07j2c@0207j2c@030000002DRlL0U8_700T0U8_700<000000:FD
``2UU<<0102UU<<400000080YYg=00<000000;:Vc02bY/`02@2bY/`010000000_K3=0;f`c@2m/<d6
000000<0_jW300<000000<bgaP3<]lH02@3<]lH00`000000elS;0=O8b`050=O8b`050000003Na/40
g/K10=k6`@0000001@3[h<H01P000000mMne0?GO]@3egkD000000>ceY0800000803oool002X0oooo
00<00000000;W00000000P0a@k@00`000000Bf3704]Pa`0204]Pa`030000001eL/40MG;100<0MG;1
00<0000007j2c@1nP/d00`1nP/d00`000000U8_709B;a`0909B;a`030000002UU<<0YIC300@00000
1P2VWLd00`000000/ZK<0;:Vc0090;:Vc0030000002m/<d0_K3=00L0_K3=1000000:0<bgaP030000
003Gb</0elS;00L0elS;00<000000=k6`@0000001`3[h<H01`000000mMne0000003/mJ@000000=oP
L0000000803oool002X0oooo0`0000020353]0030000001;H<L0Bf3700<0Bf3700D0000007Eb`@1e
L/40MG;10000000707j2c@030000002DRlL0U8_700P0U8_70`00000:0:JMc@030000002bY/`0/ZK<
00T0/ZK<00<000000;f`c@2m/<d02@2m/<d00`000000a[c@00000002000000L0c;O600<000000=O8
b`3Gb</0203Gb</00`000000jn360>_PaP060>_PaP040000003egkD000000>ceY08000008@3oool0
02/0oooo00D00000000;W0000000<D>d0000000604]Pa`030000001eL/40000000T0OX;=00<00000
09B;a`2DRlL01@2DRlL20000000309RGd@000000YYg=00X0YYg=00<000000;:Vc02bY/`02@2bY/`0
0`000000_K3=0;f`c@080;f`c@0300000036_=00a[c@00<0a[c@0P0000040<bgaP030000003Gb</0
elS;00T0elS;00<000000>_PaP3[h<H01`3[h<H00`000000k?FT0>ceY00200000240oooo000[0?oo
o`04000000002i`000^L000000P0Bf3700<0000007j2c@1nP/d0201nP/d00`000000U8_709B;a`02
09B;a`<00000102HUm400`000000YYg=0:JMc@080:JMc@030000002bY/`0/ZK<00T0/ZK<00<00000
0;f`c@2m/<d0202m/<d00`000000a[c@0<Jld0050<Jld08000000P3<]lH00`000000elS;0=O8b`08
0=O8b`030000003Pg]<0000000P0jn3600<000000>ceY03/mJ@00P00000Q0?ooo`00:`3oool20000
0003000;W0000000Bf3700L0Bf370P00000:07j2c@040000002DRlL00000000000P0V9OA00<00000
0:JMc@2VWLd0202VWLd00`000000/ZK<0;:Vc0070;:Vc0030000002m/<d0_K3=00P0_K3=00<00000
0<Jld036_=002@36_=02000000T0elS;00@000000>3Nd`3Pg]<000001`3[h<H200000080k?FT00<0
00000?ooo`3oool0803oool002`0oooo00@00000000;W000000000001P1;H<L010000000GgSD05mh
e000000907j2c@8000002P2HUm400`000000YYg=0:JMc@080:JMc@030000002bY/`0/ZK<00L0/ZK<
00<000000;f`c@2m/<d0202m/<d00`000000a[c@0<Jld0090<Jld0030000003?b]D0000000L0elS;
00<000000>3Nd`3Pg]<00P3Pg]<00`000000jn360>_PaP030>_PaP030000003Yn/D000000080k?FT
00<000000?ooo`3oool0803oool002`0oooo00<00000000;W0002i`00P00000504]Pa`050000001O
N=@0GgSD05mhe00000001`1nP/d00`000000Qi7F0000000;09RGd@030000002VWLd0YYg=00L0YYg=
00<000000;:Vc02bY/`01`2bY/`00`000000_K3=0;f`c@080;f`c@0300000036_=00a[c@00P0a[c@
00@000000<o:e@3?b]D0cl[E0P0000050=O8b`030000003Pg]<0h=kC0080h=kC00<000000>_PaP3[
h<H00P3[h<H01P000000jO[50>Wja@000000k?FT000002<0oooo000]0?ooo`05000000002i`00000
0011`P0000000`1;H<L00`000000GgSD05mhe00305mhe0030000001nP/d0OX;=00<0OX;=00D00000
08NAeP27TMH0Qi7F0000000:09RGd@030000002VWLd0YYg=00L0YYg=00<000000;:Vc02bY/`01`2b
Y/`00`000000_K3=0;f`c@070;f`c@0300000036_=00a[c@00P0a[c@00<000000<o:e@3?b]D0103?
b]D01@000000elS;0=O8b`3Gb</0000000H0h=kC00@000000>_PaP3[h<H000000P3Yn/D00`000000
k?FT0000000T0?ooo`00;P3oool200000080047200@0000004]Pa`1;H<L000001P1ON=@01@000000
OX;=07j2c@1nP/d0000000D0Qi7F00<0000009RGd@2HUm40202HUm400`000000YYg=0:JMc@020:JM
cA@00000102m/<d00`000000a[c@0<Jld0070<Jld0030000003?b]D0cl[E00H0cl[E00<000000=O8
b`0000001`3Pg]<00`000000jn36000000030>Wja@030000003/mJ@0000002@0oooo000^0?ooo`80
00000`00@L800`000000Bf370000000705mhe0030000001nP/d0000000L0Qi7F00<0000009RGd@2H
Um40202HUm44000000@0YZSG00<000000;2^eP2`[]H01`2`[]H00`000000^;KG0;Rfe`030;Rfe`D0
00002@36_=000`000000cl[E0<o:e@060<o:e@800000203Pg]<2000000@0jO[50P00000U0?ooo`00
;`3oool2000000<0047200<0000005mhe01ON=@01`1ON=@00`000000Qi7F08NAeP0708NAeP030000
002HUm40V9OA00<0V9OA0`0000000`2KXmX000000:JXe`060:JXe`030000002`[]H0/:kF00L0/:kF
00<000000;Rfe`2h]]L01P2h]]L00`000000_l3J00000002000000D0a[c@00<000000<o:e@3?b]D0
1P3?b]D00`000000eMcM000000070>3Nd`030000003Pm]T0000000@0jO[500<000000?ooo`3oool0
903oool00300oooo00L000000011`P00@L8004720000000^JMT0000000L0GgSD00<00000072<gP00
00002027TMH00`000000V9OA00000002000000D0Vj?J00<000000:JXe`2VZ=L01@2VZ=L00`000000
/:kF0;2^eP060;2^eP030000002h]]L0^;KG00D0^;KG00<000000;o0fP2o`=X00`2o`=X300000003
0<Jld0000000cl[E00L0cl[E00D000000=GLg@3Eg=d0eMcM000000050>3Nd`040000003Pm]T0h?KI
000000<0jO[50P00000V0?ooo`00<03oool01@00000004720011`P00@L8000000080;VWI00<00000
05mhe01ON=@00`1ON=@01@000000L8cN072<gP1`S=h0000000L0Qi7F0P00000809^SfP030000002V
Z=L0YZSG00D0YZSG00<000000;2^eP2`[]H01P2`[]H00`000000^;KG0;Rfe`050;Rfe`030000002o
`=X0_l3J00H0_l3J0P0000070<o:e@030000003Eg=d0eMcM0080eMcM00<000000>3Nd`3Pg]<00P3P
g]<01@000000h?KI0>3ff@3Pm]T000000080jO[500<000000:c/W@3oool09P3oool00340oooo00@0
00000011`P00@L8000000`0^JMT00`000000GgSD05mhe00205mhe0030000001`S=h0L8cN0080L8cN
00<0000008NAeP27TMH00`27TMH010000000Sj3O08nPg`00000809^SfP030000002VZ=L0YZSG00@0
YZSG00<000000;2^eP2`[]H01@2`[]H00`000000^;KG0;Rfe`050;Rfe`030000002o`=X0_l3J00H0
_l3J00@000000<G;gP35bmh000001@3?b]D00`000000eMcM0=GLg@040=GLg@040000003Pg]<0h=kC
000000<0h?KI00D000000>Wja@3Yn/D000000:c/W@0X0?ooo`00<P3oool01000000004720011`P00
000302iYf@040000001ON=@0GgSD000000H0L8cN00D0000008NAeP27TMH0Qi7F0000000408nPg`03
0000002KXmX0Vj?J00D0Vj?J00<000000:JXe`2VZ=L0102VZ=L00`000000/:kF0;2^eP050;2^eP03
0000002h]]L0^;KG00D0^;KG00<000000;o0fP2o`=X01@2o`=X00`000000aL_N0<G;gP020<G;gP05
0000003?b]D0cl[E0<o:e@0000001`3Eg=d00`000000h=kC000000040>3ff@040000003Yn/D00000
0:c/WBT0oooo000c0?ooo`0300000000@L80000000@0;VWI00<0000005mhe00000001`1`S=h00`00
0000Qi7F0000000608nPg`030000002KXmX0Vj?J00D0Vj?J00<000000:JXe`2VZ=L0102VZ=L00`00
0000/:kF0;2^eP040;2^eP030000002h]]L0^;KG00@0^;KG00<000000;o0fP2o`=X01@2o`=X00`00
0000aL_N0<G;gP040<G;gP030000003?b]D0000000P0eMcM0P0000050>3ff@80000000<0[>bM0000
003oool0:03oool003<0oooo0`00000502iYf@030000001`S=h0L8cN00L0L8cN00<0000008nPg`2?
X=l01P2?X=l00`000000Vj?J09^SfP0409^SfP040000002VZ=L0YZSG0:JXe`h000000`2h]]L00`00
0000_l3J0;o0fP040;o0fP0300000035bmh0aL_N00D0aL_N0P0000080=GLg@030000003Dk^H00000
00@0h?KI0P0000000`2/k9d000000?ooo`0Y0?ooo`00=03oool2000000D0;VWI00<000000567i`00
00001`1`S=h00`000000OikV0000000708nPg`030000002KXmX0Vj?J00<0Vj?J100000030:JchPL0
[;SR00@000000;:mhP2b_N80/[gR100000050;o0fP0300000035bmh0aL_N00D0aL_N00<000000<SH
i@0000001P3Eg=d200000080e>kV00H000000>3ff@3Pm]T0h?KI0000002oo/l2000002/0oooo000e
0?ooo`<000000`0^JMT00`000000DHOW0567i`02000000@0L8cN00@0000007nNiP1oW^H0OikV0P00
000608nPg`030000002KXmX000000080000000<0W[3U0000002V/n80102V/n800`000000[;SR0:bh
hP040:bhhP030000002b_N80/[gR00<0/[gR00<000000;K4i00000000P0000000`2o`=X000000<G;
gP050<G;gP8000000`38f>D010000000eMcM0=GLg@3Eg=d2000000@0e>kV00D000000>3ff@000000
00000;onc`02000002`0oooo000f0?ooo`@0000000<0;VWI0000001AQnL00`1AQnL200000080L8cN
00<0000007nNiP1oW^H00`1oW^H00`000000Sj3O08nPg`0408nPg`030000002N/>D0W[3U00<0W[3U
00<000000:JchP2V/n800`2V/n800`000000[;SR0:bhhP020:bhhP030000002b_N80/[gR00<0/[gR
00<000000;K4i02fa>@00P2fa>@3000000@0aL_N0P0000060<SHi@030000003Eg=d0000000D0e>kV
00<000000>3ff@0000000P2oo/l00`000000oooo0?ooo`0/0?ooo`00>03oool01@00000004o:0000
000^JMT0000000D0DHOW00<00000072<gP0000001P1oW^H2000000<0Sj3O00<0000009J_j02F[nP0
1@2N/>D00`000000Y[?R0:JchP020:JchP030000002/^>80[;SR0080[;SR00<000000;:mhP2b_N80
0P2b_N800`000000]/CT0;K4i0020;K4i0040000002ibnP0^L_X0;W;j080000000<0aL_N00000038
f>D01`38f>D2000000H0e>kV00D000000>3ff@2oo/l0_ok?0000000_0?ooo`00>@3oool010000000
04o:0000000000060567i`030000001oW^H0OikV00L0OikV00<0000008nPg`000000102F[nP00`00
0000W[3U09j`i@0209j`i@050000002V/n80Y[?R0:JchP000000102/^>801@000000/[gR0;:mhP2b
_N80000000@0]/CT00<000000;W;j02ibnP00`2ibnP2000000H0b=SU0`0000000`36iNd000000=C^
iP040=C^iP8000000P2oo/l00`000000oooo0?ooo`0^0?ooo`00>P3oool00`00000004o:00000006
0567i`040000001]W^h00000000000L0OikV00<0000009J_j02F[nP0102F[nP200000080W[3U00<0
00000:JchP2V/n800P2V/n8010000000[;SR0:bhhP0000040;:mhP050000002fa>@0]/CT0;K4i000
0000102ibnP2000000030;[Bk0000000b=SU00<0b=SU0P0000040<KUk@040000003Dk^H0e>kV0=C^
iP80000000@0`__Y0000000000000000<@3oool003/0oooo1P0000020567i`040000001]W^h0KIk^
06fNkP<00000101oW^H00`000000SJo]0000000609J_j0040000002N/>D0W[3U00000080Y[?R1`00
00000`2b_N8000000;K4i0020;K4i0040000002ibnP0^L_X0;W;j0800000102jd^`010000000b=SU
0000000000050<KUk@030000003Dk^H0e>kV008000000P32nnT2000003<0oooo000m0?ooo`800000
0P0UP>P4000000D0KIk^0P0000000`1oW^H0000008f_k@0308f_k@<000000`2F[nP00`000000W[3U
00000002000000050:?0kP000000YL;^0:G2kP0000000P2Wa>h3000000030;K4i0000000^L_X0080
^L_X00<000000;[Bk02jd^`00`2jd^`2000000P0a^G]00<000000=C^iP0000000`32nnT2000003@0
oooo000n0?ooo`800000100UP>P00`000000KIk^06fNkP0506fNkP030000002=[nd0SJo]00H0SJo]
0P00000209J_j080000000L0Wko_0000002S`>h0Xl3^0000002U`^h000000080YlC^00<000000:W6
k`0000000P0000000`2ibnP00000000000030;[Bk0<0000000<0]m[b00000036iNd01@36iNd30000
00@0`__Y0P00000e0?ooo`00?`3oool2000000<09H3X00<0000005NPm@1GX?D00`00000206fNkP03
00000023/O80Pk7b00<000001@2=[nd30000000909bol000000000000000002S`>h000000:G2kP00
0000YlC^00<000000P2YbO0200000080^];/0`0000040;OJlP0300000036iNd0000000@000000P2k
k_@00`000000`__Y0<;kj@02000003L0oooo00110?ooo`8000000P0UP>P00`000000Ej3e05NPm@02
05NPm@@000001023/O8300000080SJo]00<0000009VolP2I_o801`000000102Wa>h000000000002Y
bO07000000D0]m[b100000060;_^m0D00000>03oool00480oooo0`0000000`0UP>P0000005NPm@05
05NPm@0300000023/O80Pk7b00D0Pk7b1`0000000`2I_o8000000000000900000080Z<kd00<00000
0;OJlP2gf_80100000020;7Om`030000002kk_@0^nkd00@0^nkd0P0000000`2Al=/000000000000i
0?ooo`00@`3oool4000000H0Ej3e00<0000007Zdn01j]?P00`1j]?PI000000H0/Mog00<000000;_^
m02kk_@01@0000000`2Al=/0000006O@W00k0?ooo`00A@3oool30000000405NPm@00000000000000
0080Ej3e00<0000007Zdn01j]?P01@1j]?P00`000000UL;f09G2mP080000000509_>nP0000000000
0000002Rd?L0100000000`2agoL0000000000008000000<0Xo3f0P2Al=/00`000000oooo0?ooo`0k
0?ooo`00B03oool300000003042RmP00000000000080000000<0N[Ch0000000000001P0000000`2C
a?P000000000000209?7n@040000002Eb_X0000000000080Vlkj0`0000000`2Rd?L000000:KQn`06
0:KQn`030000002Sl?H0Xo3f0080Xo3f00<00000097`f`0000000P00000n0?ooo`00BP3oool30000
00@0@:;f0P00000307>jo0H0000000H0TlOi0000002Eb_X0000009O<nP00000209_>nP@000000P2V
hO/2000000<0Y^7k00<000000:?`mP2Sl?H01@0000000`19akT0oooo0?ooo`0n0?ooo`00C@3oool9
000000D0Kl3n2@00000308OIo`8000000`2Ggoh700000080BLNi@`3oool00500oooo0`00000202nU
l0<0000000<0Kl3n000000000000101ab?l010000000NM7o07WAo`00000308OIo`0300000027fOl0
QmWo00<000000P1ni?4200000080BLNiAP3oool005<0oooo2@0000020778o`030000001idOl00000
00D000001P1Gd>P20000000304W7^@3oool0oooo04L0oooo001I0?ooo`L000001@0i^n@4000004l0
oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool0
0;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03o
ool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00
^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 183.312}, {199.062, 0}} -> {0.0486402, -0.000184256, \
0.00467826, 0.00467826}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[sfera,Lighting -> False]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.11022e-16 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
1 Mabswid
[ ] 0 setdash
.41746 .61388 m .4934 .62682 L .49647 .58301 L p .362 .362 .276 r
F P
0 0 0 r
s
.49647 .58301 m .42772 .57097 L .41746 .61388 L p .362 .362 .276 r
F P
0 0 0 r
s
.56747 .58195 m .49647 .58301 L .4934 .62682 L p .16 .565 .276 r
F P
0 0 0 r
s
.42772 .57097 m .49647 .58301 L .5002 .53921 L p .289 .289 .423 r
F P
0 0 0 r
s
.49647 .58301 m .56747 .58195 L .56233 .53826 L p .127 .45 .423 r
F P
0 0 0 r
s
.56233 .53826 m .5002 .53921 L .49647 .58301 L p .127 .45 .423 r
F P
0 0 0 r
s
.4934 .62682 m .57172 .62569 L .56747 .58195 L p .16 .565 .276 r
F P
0 0 0 r
s
.63537 .56785 m .56747 .58195 L .57172 .62569 L p .035 .69 .276 r
F P
0 0 0 r
s
.56747 .58195 m .63537 .56785 L .62165 .52561 L p .028 .55 .423 r
F P
0 0 0 r
s
.62165 .52561 m .56233 .53826 L .56747 .58195 L p .028 .55 .423 r
F P
0 0 0 r
s
.5002 .53921 m .4401 .5284 L .42772 .57097 L p .289 .289 .423 r
F P
0 0 0 r
s
.4401 .5284 m .5002 .53921 L .50451 .49611 L p .211 .211 .577 r
F P
0 0 0 r
s
.5002 .53921 m .56233 .53826 L .55638 .4953 L p .093 .33 .577 r
F P
0 0 0 r
s
.55638 .4953 m .50451 .49611 L .5002 .53921 L p .093 .33 .577 r
F P
0 0 0 r
s
.40952 .65645 m .49101 .66997 L .4934 .62682 L p .425 .425 .151 r
F P
0 0 0 r
s
.4934 .62682 m .41746 .61388 L .40952 .65645 L p .425 .425 .151 r
F P
0 0 0 r
s
.57172 .62569 m .4934 .62682 L .49101 .66997 L p .187 .662 .151 r
F P
0 0 0 r
s
.56233 .53826 m .62165 .52561 L .60581 .48448 L p .02 .403 .577 r
F P
0 0 0 r
s
.60581 .48448 m .55638 .4953 L .56233 .53826 L p .02 .403 .577 r
F P
0 0 0 r
s
.49101 .66997 m .57501 .66878 L .57172 .62569 L p .187 .662 .151 r
F P
0 0 0 r
s
.64674 .61052 m .57172 .62569 L .57501 .66878 L p .041 .809 .151 r
F P
0 0 0 r
s
.57172 .62569 m .64674 .61052 L .63537 .56785 L p .035 .69 .276 r
F P
0 0 0 r
s
.50451 .49611 m .45441 .48687 L .4401 .5284 L p .211 .211 .577 r
F P
0 0 0 r
s
.45441 .48687 m .50451 .49611 L .50935 .45441 L p .138 .138 .724 r
F P
0 0 0 r
s
.50451 .49611 m .55638 .4953 L .54971 .45376 L p .061 .215 .724 r
F P
0 0 0 r
s
.54971 .45376 m .50935 .45441 L .50451 .49611 L p .061 .215 .724 r
F P
0 0 0 r
s
.55638 .4953 m .60581 .48448 L .58807 .44516 L p .013 .263 .724 r
F P
0 0 0 r
s
.58807 .44516 m .54971 .45376 L .55638 .4953 L p .013 .263 .724 r
F P
0 0 0 r
s
.40404 .69796 m .48937 .71174 L .49101 .66997 L p .47 .47 .06 r
F P
0 0 0 r
s
.49101 .66997 m .40952 .65645 L .40404 .69796 L p .47 .47 .06 r
F P
0 0 0 r
s
.57501 .66878 m .49101 .66997 L .48937 .71174 L p .207 .733 .06 r
F P
0 0 0 r
s
.48937 .71174 m .57727 .71053 L .57501 .66878 L p .207 .733 .06 r
F P
0 0 0 r
s
.65555 .65294 m .57501 .66878 L .57727 .71053 L p .045 .895 .06 r
F P
0 0 0 r
s
.57501 .66878 m .65555 .65294 L .64674 .61052 L p .041 .809 .151 r
F P
0 0 0 r
s
.34964 .58748 m .41746 .61388 L .42772 .57097 L p .565 .16 .276 r
F P
0 0 0 r
s
.42772 .57097 m .36653 .54647 L .34964 .58748 L p .565 .16 .276 r
F P
0 0 0 r
s
.36653 .54647 m .42772 .57097 L .4401 .5284 L p .45 .127 .423 r
F P
0 0 0 r
s
.4401 .5284 m .38685 .50647 L .36653 .54647 L p .45 .127 .423 r
F P
0 0 0 r
s
.38685 .50647 m .4401 .5284 L .45441 .48687 L p .33 .093 .577 r
F P
0 0 0 r
s
.69485 .54146 m .63537 .56785 L .64674 .61052 L p .035 .69 .276 r
F P
0 0 0 r
s
.63537 .56785 m .69485 .54146 L .67337 .50201 L p .028 .55 .423 r
F P
0 0 0 r
s
.67337 .50201 m .62165 .52561 L .63537 .56785 L p .028 .55 .423 r
F P
0 0 0 r
s
.62165 .52561 m .67337 .50201 L .64865 .46438 L p .02 .403 .577 r
F P
0 0 0 r
s
.64865 .46438 m .60581 .48448 L .62165 .52561 L p .02 .403 .577 r
F P
0 0 0 r
s
.33652 .62883 m .40952 .65645 L .41746 .61388 L p .662 .187 .151 r
F P
0 0 0 r
s
.41746 .61388 m .34964 .58748 L .33652 .62883 L p .662 .187 .151 r
F P
0 0 0 r
s
.45441 .48687 m .41024 .46818 L .38685 .50647 L p .33 .093 .577 r
F P
0 0 0 r
s
.41024 .46818 m .45441 .48687 L .47044 .44705 L p .215 .061 .724 r
F P
0 0 0 r
s
.50935 .45441 m .47044 .44705 L .45441 .48687 L p .138 .138 .724 r
F P
0 0 0 r
s
.71273 .58208 m .64674 .61052 L .65555 .65294 L p .041 .809 .151 r
F P
0 0 0 r
s
.64674 .61052 m .71273 .58208 L .69485 .54146 L p .035 .69 .276 r
F P
0 0 0 r
s
.60581 .48448 m .64865 .46438 L .62111 .42923 L p .013 .263 .724 r
F P
0 0 0 r
s
.62111 .42923 m .58807 .44516 L .60581 .48448 L p .013 .263 .724 r
F P
0 0 0 r
s
.47044 .44705 m .50935 .45441 L .51465 .41481 L p .075 .075 .849 r
F P
0 0 0 r
s
.50935 .45441 m .54971 .45376 L .5424 .41436 L p .033 .118 .849 r
F P
0 0 0 r
s
.5424 .41436 m .51465 .41481 L .50935 .45441 L p .033 .118 .849 r
F P
0 0 0 r
s
.54971 .45376 m .58807 .44516 L .56871 .40832 L p .007 .144 .849 r
F P
0 0 0 r
s
.56871 .40832 m .5424 .41436 L .54971 .45376 L p .007 .144 .849 r
F P
0 0 0 r
s
.4012 .73768 m .48852 .75142 L .48937 .71174 L p .494 .494 .012 r
F P
0 0 0 r
s
.48937 .71174 m .40404 .69796 L .4012 .73768 L p .494 .494 .012 r
F P
0 0 0 r
s
.57727 .71053 m .48937 .71174 L .48852 .75142 L p .218 .77 .012 r
F P
0 0 0 r
s
.48852 .75142 m .57845 .75022 L .57727 .71053 L p .218 .77 .012 r
F P
0 0 0 r
s
.66162 .69438 m .57727 .71053 L .57845 .75022 L p .047 .941 .012 r
F P
0 0 0 r
s
.57727 .71053 m .66162 .69438 L .65555 .65294 L p .045 .895 .06 r
F P
0 0 0 r
s
.32746 .66978 m .40404 .69796 L .40952 .65645 L p .733 .207 .06 r
F P
0 0 0 r
s
.40952 .65645 m .33652 .62883 L .32746 .66978 L p .733 .207 .06 r
F P
0 0 0 r
s
.72662 .62317 m .65555 .65294 L .66162 .69438 L p .045 .895 .06 r
F P
0 0 0 r
s
.65555 .65294 m .72662 .62317 L .71273 .58208 L p .041 .809 .151 r
F P
0 0 0 r
s
.47044 .44705 m .43633 .43223 L .41024 .46818 L p .215 .061 .724 r
F P
0 0 0 r
s
.43633 .43223 m .47044 .44705 L .48794 .40965 L p .118 .033 .849 r
F P
0 0 0 r
s
.51465 .41481 m .48794 .40965 L .47044 .44705 L p .075 .075 .849 r
F P
0 0 0 r
s
.58807 .44516 m .62111 .42923 L .59121 .3972 L p .007 .144 .849 r
F P
0 0 0 r
s
.59121 .3972 m .56871 .40832 L .58807 .44516 L p .007 .144 .849 r
F P
0 0 0 r
s
.31816 .51095 m .36653 .54647 L .38685 .50647 L p .55 .028 .423 r
F P
0 0 0 r
s
.38685 .50647 m .34512 .47482 L .31816 .51095 L p .55 .028 .423 r
F P
0 0 0 r
s
.34512 .47482 m .38685 .50647 L .41024 .46818 L p .403 .02 .577 r
F P
0 0 0 r
s
.41024 .46818 m .37597 .44134 L .34512 .47482 L p .403 .02 .577 r
F P
0 0 0 r
s
.37597 .44134 m .41024 .46818 L .43633 .43223 L p .263 .013 .724 r
F P
0 0 0 r
s
.29566 .54907 m .34964 .58748 L .36653 .54647 L p .69 .035 .276 r
F P
0 0 0 r
s
.36653 .54647 m .31816 .51095 L .29566 .54907 L p .69 .035 .276 r
F P
0 0 0 r
s
.32275 .70957 m .4012 .73768 L .40404 .69796 L p .77 .218 .012 r
F P
0 0 0 r
s
.40404 .69796 m .32746 .66978 L .32275 .70957 L p .77 .218 .012 r
F P
0 0 0 r
s
.71284 .46898 m .67337 .50201 L .69485 .54146 L p .127 .45 .423 r
F P
0 0 0 r
s
.67337 .50201 m .71284 .46898 L .68099 .43641 L p .093 .33 .577 r
F P
0 0 0 r
s
.68099 .43641 m .64865 .46438 L .67337 .50201 L p .093 .33 .577 r
F P
0 0 0 r
s
.48794 .40965 m .51465 .41481 L .52033 .37807 L p .03 .03 .94 r
F P
0 0 0 r
s
.51465 .41481 m .5424 .41436 L .53456 .37784 L p .013 .047 .94 r
F P
0 0 0 r
s
.53456 .37784 m .52033 .37807 L .51465 .41481 L p .013 .047 .94 r
F P
0 0 0 r
s
.5424 .41436 m .56871 .40832 L .54802 .37469 L p .003 .057 .94 r
F P
0 0 0 r
s
.54802 .37469 m .53456 .37784 L .5424 .41436 L p .003 .057 .94 r
F P
0 0 0 r
s
.64865 .46438 m .68099 .43641 L .64575 .40721 L p .061 .215 .724 r
F P
0 0 0 r
s
.64575 .40721 m .62111 .42923 L .64865 .46438 L p .061 .215 .724 r
F P
0 0 0 r
s
.40112 .77486 m .4885 .78826 L .48852 .75142 L p .494 .494 .012 r
F P
0 0 0 r
s
.48852 .75142 m .4012 .73768 L .40112 .77486 L p .494 .494 .012 r
F P
0 0 0 r
s
.57845 .75022 m .48852 .75142 L .4885 .78826 L p .218 .77 .012 r
F P
0 0 0 r
s
.74069 .50437 m .69485 .54146 L .71273 .58208 L p .16 .565 .276 r
F P
0 0 0 r
s
.69485 .54146 m .74069 .50437 L .71284 .46898 L p .127 .45 .423 r
F P
0 0 0 r
s
.4885 .78826 m .57848 .78709 L .57845 .75022 L p .218 .77 .012 r
F P
0 0 0 r
s
.66477 .73412 m .57845 .75022 L .57848 .78709 L p .047 .941 .012 r
F P
0 0 0 r
s
.57845 .75022 m .66477 .73412 L .66162 .69438 L p .047 .941 .012 r
F P
0 0 0 r
s
.73621 .664 m .66162 .69438 L .66477 .73412 L p .047 .941 .012 r
F P
0 0 0 r
s
.66162 .69438 m .73621 .664 L .72662 .62317 L p .045 .895 .06 r
F P
0 0 0 r
s
.43633 .43223 m .41015 .41108 L .37597 .44134 L p .263 .013 .724 r
F P
0 0 0 r
s
.41015 .41108 m .43633 .43223 L .46468 .39929 L p .144 .007 .849 r
F P
0 0 0 r
s
.48794 .40965 m .46468 .39929 L .43633 .43223 L p .118 .033 .849 r
F P
0 0 0 r
s
.2781 .58852 m .33652 .62883 L .34964 .58748 L p .809 .041 .151 r
F P
0 0 0 r
s
.34964 .58748 m .29566 .54907 L .2781 .58852 L p .809 .041 .151 r
F P
0 0 0 r
s
.46468 .39929 m .48794 .40965 L .50667 .37538 L p .047 .013 .94 r
F P
0 0 0 r
s
.52033 .37807 m .50667 .37538 L .48794 .40965 L p .03 .03 .94 r
F P
0 0 0 r
s
.56871 .40832 m .59121 .3972 L .55943 .3689 L p .003 .057 .94 r
F P
0 0 0 r
s
.55943 .3689 m .54802 .37469 L .56871 .40832 L p .003 .057 .94 r
F P
0 0 0 r
s
.62111 .42923 m .64575 .40721 L .60777 .38191 L p .033 .118 .849 r
F P
0 0 0 r
s
.60777 .38191 m .59121 .3972 L .62111 .42923 L p .033 .118 .849 r
F P
0 0 0 r
s
.76397 .54194 m .71273 .58208 L .72662 .62317 L p .187 .662 .151 r
F P
0 0 0 r
s
.71273 .58208 m .76397 .54194 L .74069 .50437 L p .16 .565 .276 r
F P
0 0 0 r
s
.46468 .39929 m .44704 .38459 L .41015 .41108 L p .144 .007 .849 r
F P
0 0 0 r
s
.44704 .38459 m .46468 .39929 L .49484 .36999 L p .057 .003 .94 r
F P
0 0 0 r
s
.50667 .37538 m .49484 .36999 L .46468 .39929 L p .047 .013 .94 r
F P
0 0 0 r
s
.26595 .62857 m .32746 .66978 L .33652 .62883 L p .895 .045 .06 r
F P
0 0 0 r
s
.33652 .62883 m .2781 .58852 L .26595 .62857 L p .895 .045 .06 r
F P
0 0 0 r
s
.59121 .3972 m .60777 .38191 L .56772 .36102 L p .013 .047 .94 r
F P
0 0 0 r
s
.56772 .36102 m .55943 .3689 L .59121 .3972 L p .013 .047 .94 r
F P
0 0 0 r
s
.32262 .74742 m .40112 .77486 L .4012 .73768 L p .77 .218 .012 r
F P
0 0 0 r
s
.4012 .73768 m .32275 .70957 L .32262 .74742 L p .77 .218 .012 r
F P
0 0 0 r
s
.78214 .58102 m .72662 .62317 L .73621 .664 L p .207 .733 .06 r
F P
0 0 0 r
s
.72662 .62317 m .78214 .58102 L .76397 .54194 L p .187 .662 .151 r
F P
0 0 0 r
s
.57848 .78709 m .66486 .77138 L .66477 .73412 L p .047 .941 .012 r
F P
0 0 0 r
s
.7412 .70381 m .66477 .73412 L .66486 .77138 L p .047 .941 .012 r
F P
0 0 0 r
s
.66477 .73412 m .7412 .70381 L .73621 .664 L p .047 .941 .012 r
F P
0 0 0 r
s
.52632 .34495 m .50667 .37538 L .52033 .37807 L closepath p .006 .006 .988 r
F P
0 0 0 r
s
.52632 .34495 m .52033 .37807 L .53456 .37784 L closepath p .003 .01 .988 r
F P
0 0 0 r
s
.52632 .34495 m .53456 .37784 L .54802 .37469 L closepath p .001 .012 .988 r
F P
0 0 0 r
s
.31918 .43571 m .34512 .47482 L .37597 .44134 L p .403 .02 .577 r
F P
0 0 0 r
s
.37597 .44134 m .3551 .4084 L .31918 .43571 L p .403 .02 .577 r
F P
0 0 0 r
s
.3551 .4084 m .37597 .44134 L .41015 .41108 L p .263 .013 .724 r
F P
0 0 0 r
s
.41015 .41108 m .39457 .38531 L .3551 .4084 L p .263 .013 .724 r
F P
0 0 0 r
s
.39457 .38531 m .41015 .41108 L .44704 .38459 L p .144 .007 .849 r
F P
0 0 0 r
s
.52632 .34495 m .49484 .36999 L .50667 .37538 L closepath p .01 .003 .988 r
F P
0 0 0 r
s
.40391 .80869 m .48933 .8215 L .4885 .78826 L p .47 .47 .06 r
F P
0 0 0 r
s
.4885 .78826 m .40112 .77486 L .40391 .80869 L p .47 .47 .06 r
F P
0 0 0 r
s
.57848 .78709 m .4885 .78826 L .48933 .8215 L p .207 .733 .06 r
F P
0 0 0 r
s
.52632 .34495 m .54802 .37469 L .55943 .3689 L closepath p .001 .012 .988 r
F P
0 0 0 r
s
.48933 .8215 m .57733 .82038 L .57848 .78709 L p .207 .733 .06 r
F P
0 0 0 r
s
.66486 .77138 m .57848 .78709 L .57733 .82038 L p .045 .895 .06 r
F P
0 0 0 r
s
.28759 .46678 m .31816 .51095 L .34512 .47482 L p .55 .028 .423 r
F P
0 0 0 r
s
.34512 .47482 m .31918 .43571 L .28759 .46678 L p .55 .028 .423 r
F P
0 0 0 r
s
.65943 .38089 m .64575 .40721 L .68099 .43641 L p .138 .138 .724 r
F P
0 0 0 r
s
.64575 .40721 m .65943 .38089 L .61669 .3638 L p .075 .075 .849 r
F P
0 0 0 r
s
.61669 .3638 m .60777 .38191 L .64575 .40721 L p .075 .075 .849 r
F P
0 0 0 r
s
.69944 .40272 m .68099 .43641 L .71284 .46898 L p .211 .211 .577 r
F P
0 0 0 r
s
.68099 .43641 m .69944 .40272 L .65943 .38089 L p .138 .138 .724 r
F P
0 0 0 r
s
.44704 .38459 m .4368 .36683 L .39457 .38531 L p .144 .007 .849 r
F P
0 0 0 r
s
.4368 .36683 m .44704 .38459 L .48599 .36239 L p .057 .003 .94 r
F P
0 0 0 r
s
.49484 .36999 m .48599 .36239 L .44704 .38459 L p .057 .003 .94 r
F P
0 0 0 r
s
.52632 .34495 m .48599 .36239 L .49484 .36999 L closepath p .012 .001 .988 r
F P
0 0 0 r
s
.52632 .34495 m .55943 .3689 L .56772 .36102 L closepath p .003 .01 .988 r
F P
0 0 0 r
s
.25961 .66843 m .32275 .70957 L .32746 .66978 L p .941 .047 .012 r
F P
0 0 0 r
s
.32746 .66978 m .26595 .62857 L .25961 .66843 L p .941 .047 .012 r
F P
0 0 0 r
s
.60777 .38191 m .61669 .3638 L .57203 .35175 L p .03 .03 .94 r
F P
0 0 0 r
s
.57203 .35175 m .56772 .36102 L .60777 .38191 L p .03 .03 .94 r
F P
0 0 0 r
s
.73589 .42894 m .71284 .46898 L .74069 .50437 L p .289 .289 .423 r
F P
0 0 0 r
s
.71284 .46898 m .73589 .42894 L .69944 .40272 L p .211 .211 .577 r
F P
0 0 0 r
s
.26105 .50107 m .29566 .54907 L .31816 .51095 L p .69 .035 .276 r
F P
0 0 0 r
s
.31816 .51095 m .28759 .46678 L .26105 .50107 L p .69 .035 .276 r
F P
0 0 0 r
s
.48599 .36239 m .481 .35329 L .4368 .36683 L p .057 .003 .94 r
F P
0 0 0 r
s
.52632 .34495 m .481 .35329 L .48599 .36239 L closepath p .012 .001 .988 r
F P
0 0 0 r
s
.79472 .62089 m .73621 .664 L .7412 .70381 L p .218 .77 .012 r
F P
0 0 0 r
s
.73621 .664 m .79472 .62089 L .78214 .58102 L p .207 .733 .06 r
F P
0 0 0 r
s
.52632 .34495 m .56772 .36102 L .57203 .35175 L closepath p .006 .006 .988 r
F P
0 0 0 r
s
.76799 .45911 m .74069 .50437 L .76397 .54194 L p .362 .362 .276 r
F P
0 0 0 r
s
.74069 .50437 m .76799 .45911 L .73589 .42894 L p .289 .289 .423 r
F P
0 0 0 r
s
.32725 .7825 m .40391 .80869 L .40112 .77486 L p .733 .207 .06 r
F P
0 0 0 r
s
.40112 .77486 m .32262 .74742 L .32725 .7825 L p .733 .207 .06 r
F P
0 0 0 r
s
.24024 .53796 m .2781 .58852 L .29566 .54907 L p .809 .041 .151 r
F P
0 0 0 r
s
.29566 .54907 m .26105 .50107 L .24024 .53796 L p .809 .041 .151 r
F P
0 0 0 r
s
.57733 .82038 m .66176 .80537 L .66486 .77138 L p .045 .895 .06 r
F P
0 0 0 r
s
.74134 .74179 m .66486 .77138 L .66176 .80537 L p .045 .895 .06 r
F P
0 0 0 r
s
.66486 .77138 m .74134 .74179 L .7412 .70381 L p .047 .941 .012 r
F P
0 0 0 r
s
.39151 .35718 m .39457 .38531 L .4368 .36683 L p .118 .033 .849 r
F P
0 0 0 r
s
.4368 .36683 m .43517 .34763 L .39151 .35718 L p .118 .033 .849 r
F P
0 0 0 r
s
.43517 .34763 m .4368 .36683 L .481 .35329 L p .047 .013 .94 r
F P
0 0 0 r
s
.481 .35329 m .4804 .34355 L .43517 .34763 L p .047 .013 .94 r
F P
0 0 0 r
s
.52632 .34495 m .4804 .34355 L .481 .35329 L closepath p .01 .003 .988 r
F P
0 0 0 r
s
.5719 .34199 m .57203 .35175 L .61669 .3638 L p .047 .013 .94 r
F P
0 0 0 r
s
.52632 .34495 m .57203 .35175 L .5719 .34199 L closepath p .01 .003 .988 r
F P
0 0 0 r
s
.61689 .34454 m .61669 .3638 L .65943 .38089 L p .118 .033 .849 r
F P
0 0 0 r
s
.61669 .3638 m .61689 .34454 L .5719 .34199 L p .047 .013 .94 r
F P
0 0 0 r
s
.35032 .37213 m .3551 .4084 L .39457 .38531 L p .215 .061 .724 r
F P
0 0 0 r
s
.39457 .38531 m .39151 .35718 L .35032 .37213 L p .215 .061 .724 r
F P
0 0 0 r
s
.52632 .34495 m .56727 .33269 L .55855 .32479 L closepath p .012 .001 .988 r
F P
0 0 0 r
s
.52632 .34495 m .55855 .32479 L .54655 .31911 L closepath p .01 .003 .988 r
F P
0 0 0 r
s
.52632 .34495 m .54655 .31911 L .53249 .31624 L closepath p .006 .006 .988 r
F P
0 0 0 r
s
.52632 .34495 m .53249 .31624 L .5178 .31649 L closepath p .003 .01 .988 r
F P
0 0 0 r
s
.52632 .34495 m .5178 .31649 L .50398 .31984 L closepath p .001 .012 .988 r
F P
0 0 0 r
s
.52632 .34495 m .50398 .31984 L .49244 .32593 L closepath p .001 .012 .988 r
F P
0 0 0 r
s
.52632 .34495 m .49244 .32593 L .48432 .33411 L closepath p .003 .01 .988 r
F P
0 0 0 r
s
.52632 .34495 m .48432 .33411 L .4804 .34355 L closepath p .006 .006 .988 r
F P
0 0 0 r
s
.52632 .34495 m .5719 .34199 L .56727 .33269 L closepath p .012 .001 .988 r
F P
0 0 0 r
s
.25943 .70726 m .32262 .74742 L .32275 .70957 L p .941 .047 .012 r
F P
0 0 0 r
s
.32275 .70957 m .25961 .66843 L .25943 .70726 L p .941 .047 .012 r
F P
0 0 0 r
s
.79499 .49271 m .76397 .54194 L .78214 .58102 L p .425 .425 .151 r
F P
0 0 0 r
s
.76397 .54194 m .79499 .49271 L .76799 .45911 L p .362 .362 .276 r
F P
0 0 0 r
s
.40966 .83836 m .49106 .85032 L .48933 .8215 L p .425 .425 .151 r
F P
0 0 0 r
s
.48933 .8215 m .40391 .80869 L .40966 .83836 L p .425 .425 .151 r
F P
0 0 0 r
s
.57733 .82038 m .48933 .8215 L .49106 .85032 L p .187 .662 .151 r
F P
0 0 0 r
s
.66038 .35263 m .65943 .38089 L .69944 .40272 L p .215 .061 .724 r
F P
0 0 0 r
s
.65943 .38089 m .66038 .35263 L .61689 .34454 L p .118 .033 .849 r
F P
0 0 0 r
s
.49106 .85032 m .57495 .84928 L .57733 .82038 L p .187 .662 .151 r
F P
0 0 0 r
s
.66176 .80537 m .57733 .82038 L .57495 .84928 L p .041 .809 .151 r
F P
0 0 0 r
s
.44254 .32884 m .43517 .34763 L .4804 .34355 L p .03 .03 .94 r
F P
0 0 0 r
s
.4804 .34355 m .48432 .33411 L .44254 .32884 L p .03 .03 .94 r
F P
0 0 0 r
s
.31252 .39231 m .31918 .43571 L .3551 .4084 L p .33 .093 .577 r
F P
0 0 0 r
s
.3551 .4084 m .35032 .37213 L .31252 .39231 L p .33 .093 .577 r
F P
0 0 0 r
s
.56727 .33269 m .5719 .34199 L .61689 .34454 L p .057 .003 .94 r
F P
0 0 0 r
s
.80128 .66076 m .7412 .70381 L .74134 .74179 L p .218 .77 .012 r
F P
0 0 0 r
s
.7412 .70381 m .80128 .66076 L .79472 .62089 L p .218 .77 .012 r
F P
0 0 0 r
s
.22579 .57674 m .26595 .62857 L .2781 .58852 L p .895 .045 .06 r
F P
0 0 0 r
s
.2781 .58852 m .24024 .53796 L .22579 .57674 L p .895 .045 .06 r
F P
0 0 0 r
s
.70146 .36623 m .69944 .40272 L .73589 .42894 L p .33 .093 .577 r
F P
0 0 0 r
s
.69944 .40272 m .70146 .36623 L .66038 .35263 L p .215 .061 .724 r
F P
0 0 0 r
s
.40183 .3294 m .39151 .35718 L .43517 .34763 L p .075 .075 .849 r
F P
0 0 0 r
s
.43517 .34763 m .44254 .32884 L .40183 .3294 L p .075 .075 .849 r
F P
0 0 0 r
s
.45845 .3124 m .44254 .32884 L .48432 .33411 L p .013 .047 .94 r
F P
0 0 0 r
s
.48432 .33411 m .49244 .32593 L .45845 .3124 L p .013 .047 .94 r
F P
0 0 0 r
s
.55855 .32479 m .56727 .33269 L .60809 .326 L p .057 .003 .94 r
F P
0 0 0 r
s
.61689 .34454 m .60809 .326 L .56727 .33269 L p .057 .003 .94 r
F P
0 0 0 r
s
.27901 .41744 m .28759 .46678 L .31918 .43571 L p .45 .127 .423 r
F P
0 0 0 r
s
.31918 .43571 m .31252 .39231 L .27901 .41744 L p .45 .127 .423 r
F P
0 0 0 r
s
.60809 .326 m .61689 .34454 L .66038 .35263 L p .144 .007 .849 r
F P
0 0 0 r
s
.81618 .52913 m .78214 .58102 L .79472 .62089 L p .47 .47 .06 r
F P
0 0 0 r
s
.78214 .58102 m .81618 .52913 L .79499 .49271 L p .425 .425 .151 r
F P
0 0 0 r
s
.33676 .81393 m .40966 .83836 L .40391 .80869 L p .662 .187 .151 r
F P
0 0 0 r
s
.40391 .80869 m .32725 .7825 L .33676 .81393 L p .662 .187 .151 r
F P
0 0 0 r
s
.48143 .30008 m .45845 .3124 L .49244 .32593 L p .003 .057 .94 r
F P
0 0 0 r
s
.49244 .32593 m .50398 .31984 L .48143 .30008 L p .003 .057 .94 r
F P
0 0 0 r
s
.73922 .38522 m .73589 .42894 L .76799 .45911 L p .45 .127 .423 r
F P
0 0 0 r
s
.73589 .42894 m .73922 .38522 L .70146 .36623 L p .33 .093 .577 r
F P
0 0 0 r
s
.60809 .326 m .59093 .3101 L .55855 .32479 L p .057 .003 .94 r
F P
0 0 0 r
s
.54655 .31911 m .55855 .32479 L .59093 .3101 L p .047 .013 .94 r
F P
0 0 0 r
s
.57495 .84928 m .65539 .83526 L .66176 .80537 L p .041 .809 .151 r
F P
0 0 0 r
s
.73644 .77712 m .66176 .80537 L .65539 .83526 L p .041 .809 .151 r
F P
0 0 0 r
s
.66176 .80537 m .73644 .77712 L .74134 .74179 L p .045 .895 .06 r
F P
0 0 0 r
s
.26566 .74419 m .32725 .7825 L .32262 .74742 L p .895 .045 .06 r
F P
0 0 0 r
s
.32262 .74742 m .25943 .70726 L .26566 .74419 L p .895 .045 .06 r
F P
0 0 0 r
s
.36307 .33599 m .35032 .37213 L .39151 .35718 L p .138 .138 .724 r
F P
0 0 0 r
s
.39151 .35718 m .40183 .3294 L .36307 .33599 L p .138 .138 .724 r
F P
0 0 0 r
s
.50917 .29327 m .48143 .30008 L .50398 .31984 L p .003 .057 .94 r
F P
0 0 0 r
s
.50398 .31984 m .5178 .31649 L .50917 .29327 L p .003 .057 .94 r
F P
0 0 0 r
s
.21824 .6166 m .25961 .66843 L .26595 .62857 L p .941 .047 .012 r
F P
0 0 0 r
s
.26595 .62857 m .22579 .57674 L .21824 .6166 L p .941 .047 .012 r
F P
0 0 0 r
s
.59093 .3101 m .56701 .29859 L .54655 .31911 L p .047 .013 .94 r
F P
0 0 0 r
s
.53249 .31624 m .54655 .31911 L .56701 .29859 L p .03 .03 .94 r
F P
0 0 0 r
s
.25066 .44714 m .26105 .50107 L .28759 .46678 L p .565 .16 .276 r
F P
0 0 0 r
s
.28759 .46678 m .27901 .41744 L .25066 .44714 L p .565 .16 .276 r
F P
0 0 0 r
s
.64792 .32518 m .66038 .35263 L .70146 .36623 L p .263 .013 .724 r
F P
0 0 0 r
s
.66038 .35263 m .64792 .32518 L .60809 .326 L p .144 .007 .849 r
F P
0 0 0 r
s
.53876 .29275 m .50917 .29327 L .5178 .31649 L p .013 .047 .94 r
F P
0 0 0 r
s
.5178 .31649 m .53249 .31624 L .53876 .29275 L p .013 .047 .94 r
F P
0 0 0 r
s
.56701 .29859 m .53876 .29275 L .53249 .31624 L p .03 .03 .94 r
F P
0 0 0 r
s
.80147 .69977 m .74134 .74179 L .73644 .77712 L p .207 .733 .06 r
F P
0 0 0 r
s
.74134 .74179 m .80147 .69977 L .80128 .66076 L p .218 .77 .012 r
F P
0 0 0 r
s
.42504 .30488 m .40183 .3294 L .44254 .32884 L p .033 .118 .849 r
F P
0 0 0 r
s
.44254 .32884 m .45845 .3124 L .42504 .30488 L p .033 .118 .849 r
F P
0 0 0 r
s
.41839 .86304 m .49367 .87392 L .49106 .85032 L p .362 .362 .276 r
F P
0 0 0 r
s
.49106 .85032 m .40966 .83836 L .41839 .86304 L p .362 .362 .276 r
F P
0 0 0 r
s
.57495 .84928 m .49106 .85032 L .49367 .87392 L p .16 .565 .276 r
F P
0 0 0 r
s
.59093 .3101 m .60809 .326 L .64792 .32518 L p .144 .007 .849 r
F P
0 0 0 r
s
.49367 .87392 m .57133 .87296 L .57495 .84928 L p .16 .565 .276 r
F P
0 0 0 r
s
.65539 .83526 m .57495 .84928 L .57133 .87296 L p .035 .69 .276 r
F P
0 0 0 r
s
.8309 .56767 m .79472 .62089 L .80128 .66076 L p .494 .494 .012 r
F P
0 0 0 r
s
.79472 .62089 m .8309 .56767 L .81618 .52913 L p .47 .47 .06 r
F P
0 0 0 r
s
.77274 .40934 m .76799 .45911 L .79499 .49271 L p .565 .16 .276 r
F P
0 0 0 r
s
.76799 .45911 m .77274 .40934 L .73922 .38522 L p .45 .127 .423 r
F P
0 0 0 r
s
.32718 .3487 m .31252 .39231 L .35032 .37213 L p .211 .211 .577 r
F P
0 0 0 r
s
.35032 .37213 m .36307 .33599 L .32718 .3487 L p .211 .211 .577 r
F P
0 0 0 r
s
.22832 .48089 m .24024 .53796 L .26105 .50107 L p .662 .187 .151 r
F P
0 0 0 r
s
.26105 .50107 m .25066 .44714 L .22832 .48089 L p .662 .187 .151 r
F P
0 0 0 r
s
.68589 .33047 m .70146 .36623 L .73922 .38522 L p .403 .02 .577 r
F P
0 0 0 r
s
.70146 .36623 m .68589 .33047 L .64792 .32518 L p .263 .013 .724 r
F P
0 0 0 r
s
.45912 .28636 m .42504 .30488 L .45845 .3124 L p .007 .144 .849 r
F P
0 0 0 r
s
.45845 .3124 m .48143 .30008 L .45912 .28636 L p .007 .144 .849 r
F P
0 0 0 r
s
.21802 .65667 m .25943 .70726 L .25961 .66843 L p .941 .047 .012 r
F P
0 0 0 r
s
.25961 .66843 m .21824 .6166 L .21802 .65667 L p .941 .047 .012 r
F P
0 0 0 r
s
.64792 .32518 m .62279 .30144 L .59093 .3101 L p .144 .007 .849 r
F P
0 0 0 r
s
.56701 .29859 m .59093 .3101 L .62279 .30144 L p .118 .033 .849 r
F P
0 0 0 r
s
.35118 .84086 m .41839 .86304 L .40966 .83836 L p .565 .16 .276 r
F P
0 0 0 r
s
.40966 .83836 m .33676 .81393 L .35118 .84086 L p .565 .16 .276 r
F P
0 0 0 r
s
.27841 .77828 m .33676 .81393 L .32725 .7825 L p .809 .041 .151 r
F P
0 0 0 r
s
.32725 .7825 m .26566 .74419 L .27841 .77828 L p .809 .041 .151 r
F P
0 0 0 r
s
.39297 .30381 m .36307 .33599 L .40183 .3294 L p .061 .215 .724 r
F P
0 0 0 r
s
.40183 .3294 m .42504 .30488 L .39297 .30381 L p .061 .215 .724 r
F P
0 0 0 r
s
.57133 .87296 m .64571 .86022 L .65539 .83526 L p .035 .69 .276 r
F P
0 0 0 r
s
.72637 .80893 m .65539 .83526 L .64571 .86022 L p .035 .69 .276 r
F P
0 0 0 r
s
.65539 .83526 m .72637 .80893 L .73644 .77712 L p .041 .809 .151 r
F P
0 0 0 r
s
.80113 .43825 m .79499 .49271 L .81618 .52913 L p .662 .187 .151 r
F P
0 0 0 r
s
.79499 .49271 m .80113 .43825 L .77274 .40934 L p .565 .16 .276 r
F P
0 0 0 r
s
.62279 .30144 m .64792 .32518 L .68589 .33047 L p .263 .013 .724 r
F P
0 0 0 r
s
.83859 .60753 m .80128 .66076 L .80147 .69977 L p .494 .494 .012 r
F P
0 0 0 r
s
.80128 .66076 m .83859 .60753 L .8309 .56767 L p .494 .494 .012 r
F P
0 0 0 r
s
.79502 .73705 m .73644 .77712 L .72637 .80893 L p .187 .662 .151 r
F P
0 0 0 r
s
.73644 .77712 m .79502 .73705 L .80147 .69977 L p .207 .733 .06 r
F P
0 0 0 r
s
.50061 .27608 m .45912 .28636 L .48143 .30008 L p .007 .144 .849 r
F P
0 0 0 r
s
.48143 .30008 m .50917 .29327 L .50061 .27608 L p .007 .144 .849 r
F P
0 0 0 r
s
.29511 .3675 m .27901 .41744 L .31252 .39231 L p .289 .289 .423 r
F P
0 0 0 r
s
.31252 .39231 m .32718 .3487 L .29511 .3675 L p .289 .289 .423 r
F P
0 0 0 r
s
.62279 .30144 m .58725 .28412 L .56701 .29859 L p .118 .033 .849 r
F P
0 0 0 r
s
.53876 .29275 m .56701 .29859 L .58725 .28412 L p .075 .075 .849 r
F P
0 0 0 r
s
.21274 .51804 m .22579 .57674 L .24024 .53796 L p .733 .207 .06 r
F P
0 0 0 r
s
.24024 .53796 m .22832 .48089 L .21274 .51804 L p .733 .207 .06 r
F P
0 0 0 r
s
.54498 .2753 m .50061 .27608 L .50917 .29327 L p .033 .118 .849 r
F P
0 0 0 r
s
.50917 .29327 m .53876 .29275 L .54498 .2753 L p .033 .118 .849 r
F P
0 0 0 r
s
.58725 .28412 m .54498 .2753 L .53876 .29275 L p .075 .075 .849 r
F P
0 0 0 r
s
.72109 .342 m .73922 .38522 L .77274 .40934 L p .55 .028 .423 r
F P
0 0 0 r
s
.73922 .38522 m .72109 .342 L .68589 .33047 L p .403 .02 .577 r
F P
0 0 0 r
s
.43009 .88188 m .49719 .89146 L .49367 .87392 L p .289 .289 .423 r
F P
0 0 0 r
s
.49367 .87392 m .41839 .86304 L .43009 .88188 L p .289 .289 .423 r
F P
0 0 0 r
s
.57133 .87296 m .49367 .87392 L .49719 .89146 L p .127 .45 .423 r
F P
0 0 0 r
s
.49719 .89146 m .56648 .89062 L .57133 .87296 L p .127 .45 .423 r
F P
0 0 0 r
s
.64571 .86022 m .57133 .87296 L .56648 .89062 L p .028 .55 .423 r
F P
0 0 0 r
s
.22544 .696 m .26566 .74419 L .25943 .70726 L p .895 .045 .06 r
F P
0 0 0 r
s
.25943 .70726 m .21802 .65667 L .22544 .696 L p .895 .045 .06 r
F P
0 0 0 r
s
.82352 .47146 m .81618 .52913 L .8309 .56767 L p .733 .207 .06 r
F P
0 0 0 r
s
.81618 .52913 m .82352 .47146 L .80113 .43825 L p .662 .187 .151 r
F P
0 0 0 r
s
.43758 .27935 m .39297 .30381 L .42504 .30488 L p .013 .263 .724 r
F P
0 0 0 r
s
.42504 .30488 m .45912 .28636 L .43758 .27935 L p .013 .263 .724 r
F P
0 0 0 r
s
.36306 .30956 m .32718 .3487 L .36307 .33599 L p .093 .33 .577 r
F P
0 0 0 r
s
.36307 .33599 m .39297 .30381 L .36306 .30956 L p .093 .33 .577 r
F P
0 0 0 r
s
.2678 .3922 m .25066 .44714 L .27901 .41744 L p .362 .362 .276 r
F P
0 0 0 r
s
.27901 .41744 m .29511 .3675 L .2678 .3922 L p .362 .362 .276 r
F P
0 0 0 r
s
.68589 .33047 m .6534 .29928 L .62279 .30144 L p .263 .013 .724 r
F P
0 0 0 r
s
.58725 .28412 m .62279 .30144 L .6534 .29928 L p .215 .061 .724 r
F P
0 0 0 r
s
.29771 .8086 m .35118 .84086 L .33676 .81393 L p .69 .035 .276 r
F P
0 0 0 r
s
.33676 .81393 m .27841 .77828 L .29771 .8086 L p .69 .035 .276 r
F P
0 0 0 r
s
.6534 .29928 m .68589 .33047 L .72109 .342 L p .403 .02 .577 r
F P
0 0 0 r
s
.83881 .64782 m .80147 .69977 L .79502 .73705 L p .47 .47 .06 r
F P
0 0 0 r
s
.80147 .69977 m .83881 .64782 L .83859 .60753 L p .494 .494 .012 r
F P
0 0 0 r
s
.37043 .86241 m .43009 .88188 L .41839 .86304 L p .45 .127 .423 r
F P
0 0 0 r
s
.41839 .86304 m .35118 .84086 L .37043 .86241 L p .45 .127 .423 r
F P
0 0 0 r
s
.20457 .55781 m .21824 .6166 L .22579 .57674 L p .77 .218 .012 r
F P
0 0 0 r
s
.22579 .57674 m .21274 .51804 L .20457 .55781 L p .77 .218 .012 r
F P
0 0 0 r
s
.75258 .35979 m .77274 .40934 L .80113 .43825 L p .69 .035 .276 r
F P
0 0 0 r
s
.77274 .40934 m .75258 .35979 L .72109 .342 L p .55 .028 .423 r
F P
0 0 0 r
s
.64571 .86022 m .7111 .83632 L .72637 .80893 L p .035 .69 .276 r
F P
0 0 0 r
s
.78181 .77165 m .72637 .80893 L .7111 .83632 L p .16 .565 .276 r
F P
0 0 0 r
s
.72637 .80893 m .78181 .77165 L .79502 .73705 L p .187 .662 .151 r
F P
0 0 0 r
s
.56648 .89062 m .63274 .8794 L .64571 .86022 L p .028 .55 .423 r
F P
0 0 0 r
s
.7111 .83632 m .64571 .86022 L .63274 .8794 L p .028 .55 .423 r
F P
0 0 0 r
s
.49231 .2657 m .43758 .27935 L .45912 .28636 L p .013 .263 .724 r
F P
0 0 0 r
s
.45912 .28636 m .50061 .27608 L .49231 .2657 L p .013 .263 .724 r
F P
0 0 0 r
s
.83915 .50832 m .8309 .56767 L .83859 .60753 L p .77 .218 .012 r
F P
0 0 0 r
s
.8309 .56767 m .83915 .50832 L .82352 .47146 L p .733 .207 .06 r
F P
0 0 0 r
s
.6534 .29928 m .60682 .27637 L .58725 .28412 L p .215 .061 .724 r
F P
0 0 0 r
s
.54498 .2753 m .58725 .28412 L .60682 .27637 L p .138 .138 .724 r
F P
0 0 0 r
s
.24062 .73356 m .27841 .77828 L .26566 .74419 L p .809 .041 .151 r
F P
0 0 0 r
s
.26566 .74419 m .22544 .696 L .24062 .73356 L p .809 .041 .151 r
F P
0 0 0 r
s
.24615 .42246 m .22832 .48089 L .25066 .44714 L p .425 .425 .151 r
F P
0 0 0 r
s
.25066 .44714 m .2678 .3922 L .24615 .42246 L p .425 .425 .151 r
F P
0 0 0 r
s
.33613 .32236 m .29511 .3675 L .32718 .3487 L p .127 .45 .423 r
F P
0 0 0 r
s
.32718 .3487 m .36306 .30956 L .33613 .32236 L p .127 .45 .423 r
F P
0 0 0 r
s
.551 .26466 m .49231 .2657 L .50061 .27608 L p .061 .215 .724 r
F P
0 0 0 r
s
.50061 .27608 m .54498 .2753 L .551 .26466 L p .061 .215 .724 r
F P
0 0 0 r
s
.60682 .27637 m .551 .26466 L .54498 .2753 L p .138 .138 .724 r
F P
0 0 0 r
s
.41736 .27962 m .36306 .30956 L .39297 .30381 L p .02 .403 .577 r
F P
0 0 0 r
s
.39297 .30381 m .43758 .27935 L .41736 .27962 L p .02 .403 .577 r
F P
0 0 0 r
s
.83125 .68757 m .79502 .73705 L .78181 .77165 L p .425 .425 .151 r
F P
0 0 0 r
s
.79502 .73705 m .83125 .68757 L .83881 .64782 L p .47 .47 .06 r
F P
0 0 0 r
s
.44466 .89409 m .50157 .90215 L .49719 .89146 L p .211 .211 .577 r
F P
0 0 0 r
s
.49719 .89146 m .43009 .88188 L .44466 .89409 L p .211 .211 .577 r
F P
0 0 0 r
s
.56648 .89062 m .49719 .89146 L .50157 .90215 L p .093 .33 .577 r
F P
0 0 0 r
s
.682 .30403 m .72109 .342 L .75258 .35979 L p .55 .028 .423 r
F P
0 0 0 r
s
.72109 .342 m .682 .30403 L .6534 .29928 L p .403 .02 .577 r
F P
0 0 0 r
s
.20434 .59929 m .21802 .65667 L .21824 .6166 L p .77 .218 .012 r
F P
0 0 0 r
s
.21824 .6166 m .20457 .55781 L .20434 .59929 L p .77 .218 .012 r
F P
0 0 0 r
s
.50157 .90215 m .56044 .90145 L .56648 .89062 L p .093 .33 .577 r
F P
0 0 0 r
s
.63274 .8794 m .56648 .89062 L .56044 .90145 L p .02 .403 .577 r
F P
0 0 0 r
s
.77943 .38369 m .80113 .43825 L .82352 .47146 L p .809 .041 .151 r
F P
0 0 0 r
s
.80113 .43825 m .77943 .38369 L .75258 .35979 L p .69 .035 .276 r
F P
0 0 0 r
s
.60682 .27637 m .6534 .29928 L .682 .30403 L p .33 .093 .577 r
F P
0 0 0 r
s
.32335 .83421 m .37043 .86241 L .35118 .84086 L p .55 .028 .423 r
F P
0 0 0 r
s
.35118 .84086 m .29771 .8086 L .32335 .83421 L p .55 .028 .423 r
F P
0 0 0 r
s
.84734 .54807 m .83859 .60753 L .83881 .64782 L p .77 .218 .012 r
F P
0 0 0 r
s
.83859 .60753 m .84734 .54807 L .83915 .50832 L p .77 .218 .012 r
F P
0 0 0 r
s
.63274 .8794 m .69072 .85844 L .7111 .83632 L p .028 .55 .423 r
F P
0 0 0 r
s
.76185 .80261 m .7111 .83632 L .69072 .85844 L p .127 .45 .423 r
F P
0 0 0 r
s
.7111 .83632 m .76185 .80261 L .78181 .77165 L p .16 .565 .276 r
F P
0 0 0 r
s
.39432 .87775 m .44466 .89409 L .43009 .88188 L p .33 .093 .577 r
F P
0 0 0 r
s
.43009 .88188 m .37043 .86241 L .39432 .87775 L p .33 .093 .577 r
F P
0 0 0 r
s
.56044 .90145 m .6166 .89201 L .63274 .8794 L p .02 .403 .577 r
F P
0 0 0 r
s
.69072 .85844 m .63274 .8794 L .6166 .89201 L p .02 .403 .577 r
F P
0 0 0 r
s
.23099 .45775 m .21274 .51804 L .22832 .48089 L p .47 .47 .06 r
F P
0 0 0 r
s
.22832 .48089 m .24615 .42246 L .23099 .45775 L p .47 .47 .06 r
F P
0 0 0 r
s
.26347 .76831 m .29771 .8086 L .27841 .77828 L p .69 .035 .276 r
F P
0 0 0 r
s
.27841 .77828 m .24062 .73356 L .26347 .76831 L p .69 .035 .276 r
F P
0 0 0 r
s
.31307 .34225 m .2678 .3922 L .29511 .3675 L p .16 .565 .276 r
F P
0 0 0 r
s
.29511 .3675 m .33613 .32236 L .31307 .34225 L p .16 .565 .276 r
F P
0 0 0 r
s
.4845 .26283 m .41736 .27962 L .43758 .27935 L p .02 .403 .577 r
F P
0 0 0 r
s
.43758 .27935 m .49231 .2657 L .4845 .26283 L p .02 .403 .577 r
F P
0 0 0 r
s
.21236 .64143 m .22544 .696 L .21802 .65667 L p .733 .207 .06 r
F P
0 0 0 r
s
.21802 .65667 m .20434 .59929 L .21236 .64143 L p .733 .207 .06 r
F P
0 0 0 r
s
.682 .30403 m .62519 .27596 L .60682 .27637 L p .33 .093 .577 r
F P
0 0 0 r
s
.551 .26466 m .60682 .27637 L .62519 .27596 L p .211 .211 .577 r
F P
0 0 0 r
s
.80074 .41339 m .82352 .47146 L .83915 .50832 L p .895 .045 .06 r
F P
0 0 0 r
s
.82352 .47146 m .80074 .41339 L .77943 .38369 L p .809 .041 .151 r
F P
0 0 0 r
s
.81579 .72575 m .78181 .77165 L .76185 .80261 L p .362 .362 .276 r
F P
0 0 0 r
s
.78181 .77165 m .81579 .72575 L .83125 .68757 L p .425 .425 .151 r
F P
0 0 0 r
s
.70775 .31595 m .75258 .35979 L .77943 .38369 L p .69 .035 .276 r
F P
0 0 0 r
s
.75258 .35979 m .70775 .31595 L .682 .30403 L p .55 .028 .423 r
F P
0 0 0 r
s
.39907 .28762 m .33613 .32236 L .36306 .30956 L p .028 .55 .423 r
F P
0 0 0 r
s
.36306 .30956 m .41736 .27962 L .39907 .28762 L p .028 .55 .423 r
F P
0 0 0 r
s
.83881 .64782 m .84757 .58978 L .84734 .54807 L p .77 .218 .012 r
F P
0 0 0 r
s
.84757 .58978 m .83881 .64782 L .83125 .68757 L p .733 .207 .06 r
F P
0 0 0 r
s
.55668 .26155 m .4845 .26283 L .49231 .2657 L p .093 .33 .577 r
F P
0 0 0 r
s
.49231 .2657 m .551 .26466 L .55668 .26155 L p .093 .33 .577 r
F P
0 0 0 r
s
.62519 .27596 m .55668 .26155 L .551 .26466 L p .211 .211 .577 r
F P
0 0 0 r
s
.62519 .27596 m .682 .30403 L .70775 .31595 L p .45 .127 .423 r
F P
0 0 0 r
s
.35499 .85421 m .39432 .87775 L .37043 .86241 L p .403 .02 .577 r
F P
0 0 0 r
s
.37043 .86241 m .32335 .83421 L .35499 .85421 L p .403 .02 .577 r
F P
0 0 0 r
s
.46192 .89894 m .50678 .90529 L .50157 .90215 L p .138 .138 .724 r
F P
0 0 0 r
s
.50157 .90215 m .44466 .89409 L .46192 .89894 L p .138 .138 .724 r
F P
0 0 0 r
s
.56044 .90145 m .50157 .90215 L .50678 .90529 L p .061 .215 .724 r
F P
0 0 0 r
s
.50678 .90529 m .55326 .90473 L .56044 .90145 L p .061 .215 .724 r
F P
0 0 0 r
s
.6166 .89201 m .56044 .90145 L .55326 .90473 L p .013 .263 .724 r
F P
0 0 0 r
s
.22303 .49732 m .20457 .55781 L .21274 .51804 L p .494 .494 .012 r
F P
0 0 0 r
s
.21274 .51804 m .23099 .45775 L .22303 .49732 L p .494 .494 .012 r
F P
0 0 0 r
s
.6166 .89201 m .66547 .87443 L .69072 .85844 L p .02 .403 .577 r
F P
0 0 0 r
s
.69072 .85844 m .73532 .82899 L .76185 .80261 L p .127 .45 .423 r
F P
0 0 0 r
s
.73532 .82899 m .69072 .85844 L .66547 .87443 L p .093 .33 .577 r
F P
0 0 0 r
s
.29369 .79918 m .32335 .83421 L .29771 .8086 L p .55 .028 .423 r
F P
0 0 0 r
s
.29771 .8086 m .26347 .76831 L .29369 .79918 L p .55 .028 .423 r
F P
0 0 0 r
s
.29468 .36909 m .24615 .42246 L .2678 .3922 L p .187 .662 .151 r
F P
0 0 0 r
s
.2678 .3922 m .31307 .34225 L .29468 .36909 L p .187 .662 .151 r
F P
0 0 0 r
s
.22873 .68309 m .24062 .73356 L .22544 .696 L p .662 .187 .151 r
F P
0 0 0 r
s
.22544 .696 m .21236 .64143 L .22873 .68309 L p .662 .187 .151 r
F P
0 0 0 r
s
.42248 .88614 m .46192 .89894 L .44466 .89409 L p .215 .061 .724 r
F P
0 0 0 r
s
.44466 .89409 m .39432 .87775 L .42248 .88614 L p .215 .061 .724 r
F P
0 0 0 r
s
.83915 .50832 m .81566 .44836 L .80074 .41339 L p .895 .045 .06 r
F P
0 0 0 r
s
.81566 .44836 m .83915 .50832 L .84734 .54807 L p .941 .047 .012 r
F P
0 0 0 r
s
.55326 .90473 m .5975 .89731 L .6166 .89201 L p .013 .263 .724 r
F P
0 0 0 r
s
.66547 .87443 m .6166 .89201 L .5975 .89731 L p .013 .263 .724 r
F P
0 0 0 r
s
.76185 .80261 m .79252 .76129 L .81579 .72575 L p .362 .362 .276 r
F P
0 0 0 r
s
.79252 .76129 m .76185 .80261 L .73532 .82899 L p .289 .289 .423 r
F P
0 0 0 r
s
.77943 .38369 m .72984 .33513 L .70775 .31595 L p .69 .035 .276 r
F P
0 0 0 r
s
.72984 .33513 m .77943 .38369 L .80074 .41339 L p .809 .041 .151 r
F P
0 0 0 r
s
.83953 .63239 m .83125 .68757 L .81579 .72575 L p .662 .187 .151 r
F P
0 0 0 r
s
.83125 .68757 m .83953 .63239 L .84757 .58978 L p .733 .207 .06 r
F P
0 0 0 r
s
.47741 .26806 m .39907 .28762 L .41736 .27962 L p .028 .55 .423 r
F P
0 0 0 r
s
.41736 .27962 m .4845 .26283 L .47741 .26806 L p .028 .55 .423 r
F P
0 0 0 r
s
.70775 .31595 m .64182 .28336 L .62519 .27596 L p .45 .127 .423 r
F P
0 0 0 r
s
.55668 .26155 m .62519 .27596 L .64182 .28336 L p .289 .289 .423 r
F P
0 0 0 r
s
.38332 .30361 m .31307 .34225 L .33613 .32236 L p .035 .69 .276 r
F P
0 0 0 r
s
.33613 .32236 m .39907 .28762 L .38332 .30361 L p .035 .69 .276 r
F P
0 0 0 r
s
.2228 .54024 m .20434 .59929 L .20457 .55781 L p .494 .494 .012 r
F P
0 0 0 r
s
.20457 .55781 m .22303 .49732 L .2228 .54024 L p .494 .494 .012 r
F P
0 0 0 r
s
.64182 .28336 m .70775 .31595 L .72984 .33513 L p .565 .16 .276 r
F P
0 0 0 r
s
.39203 .8678 m .42248 .88614 L .39432 .87775 L p .263 .013 .724 r
F P
0 0 0 r
s
.39432 .87775 m .35499 .85421 L .39203 .8678 L p .263 .013 .724 r
F P
0 0 0 r
s
.25326 .72306 m .26347 .76831 L .24062 .73356 L p .565 .16 .276 r
F P
0 0 0 r
s
.24062 .73356 m .22873 .68309 L .25326 .72306 L p .565 .16 .276 r
F P
0 0 0 r
s
.56183 .26656 m .47741 .26806 L .4845 .26283 L p .127 .45 .423 r
F P
0 0 0 r
s
.4845 .26283 m .55668 .26155 L .56183 .26656 L p .127 .45 .423 r
F P
0 0 0 r
s
.82351 .48789 m .84734 .54807 L .84757 .58978 L p .941 .047 .012 r
F P
0 0 0 r
s
.84734 .54807 m .82351 .48789 L .81566 .44836 L p .941 .047 .012 r
F P
0 0 0 r
s
.33071 .82518 m .35499 .85421 L .32335 .83421 L p .403 .02 .577 r
F P
0 0 0 r
s
.32335 .83421 m .29369 .79918 L .33071 .82518 L p .403 .02 .577 r
F P
0 0 0 r
s
.64182 .28336 m .56183 .26656 L .55668 .26155 L p .289 .289 .423 r
F P
0 0 0 r
s
.28176 .40249 m .23099 .45775 L .24615 .42246 L p .207 .733 .06 r
F P
0 0 0 r
s
.24615 .42246 m .29468 .36909 L .28176 .40249 L p .207 .733 .06 r
F P
0 0 0 r
s
.5975 .89731 m .63573 .88354 L .66547 .87443 L p .013 .263 .724 r
F P
0 0 0 r
s
.70264 .84987 m .66547 .87443 L .63573 .88354 L p .061 .215 .724 r
F P
0 0 0 r
s
.66547 .87443 m .70264 .84987 L .73532 .82899 L p .093 .33 .577 r
F P
0 0 0 r
s
.48157 .89584 m .51272 .90026 L .50678 .90529 L p .075 .075 .849 r
F P
0 0 0 r
s
.50678 .90529 m .46192 .89894 L .48157 .89584 L p .075 .075 .849 r
F P
0 0 0 r
s
.55326 .90473 m .50678 .90529 L .51272 .90026 L p .033 .118 .849 r
F P
0 0 0 r
s
.51272 .90026 m .54506 .89987 L .55326 .90473 L p .033 .118 .849 r
F P
0 0 0 r
s
.5975 .89731 m .55326 .90473 L .54506 .89987 L p .007 .144 .849 r
F P
0 0 0 r
s
.76179 .79311 m .73532 .82899 L .70264 .84987 L p .211 .211 .577 r
F P
0 0 0 r
s
.73532 .82899 m .76179 .79311 L .79252 .76129 L p .289 .289 .423 r
F P
0 0 0 r
s
.82311 .67475 m .81579 .72575 L .79252 .76129 L p .565 .16 .276 r
F P
0 0 0 r
s
.81579 .72575 m .82311 .67475 L .83953 .63239 L p .662 .187 .151 r
F P
0 0 0 r
s
.74746 .36146 m .80074 .41339 L .81566 .44836 L p .895 .045 .06 r
F P
0 0 0 r
s
.80074 .41339 m .74746 .36146 L .72984 .33513 L p .809 .041 .151 r
F P
0 0 0 r
s
.45437 .88694 m .48157 .89584 L .46192 .89894 L p .118 .033 .849 r
F P
0 0 0 r
s
.46192 .89894 m .42248 .88614 L .45437 .88694 L p .118 .033 .849 r
F P
0 0 0 r
s
.23063 .58537 m .21236 .64143 L .20434 .59929 L p .47 .47 .06 r
F P
0 0 0 r
s
.20434 .59929 m .2228 .54024 L .23063 .58537 L p .47 .47 .06 r
F P
0 0 0 r
s
.54506 .89987 m .57576 .8947 L .5975 .89731 L p .007 .144 .849 r
F P
0 0 0 r
s
.63573 .88354 m .5975 .89731 L .57576 .8947 L p .007 .144 .849 r
F P
0 0 0 r
s
.47129 .28179 m .38332 .30361 L .39907 .28762 L p .035 .69 .276 r
F P
0 0 0 r
s
.39907 .28762 m .47741 .26806 L .47129 .28179 L p .035 .69 .276 r
F P
0 0 0 r
s
.37072 .32764 m .29468 .36909 L .31307 .34225 L p .041 .809 .151 r
F P
0 0 0 r
s
.31307 .34225 m .38332 .30361 L .37072 .32764 L p .041 .809 .151 r
F P
0 0 0 r
s
.2855 .76011 m .29369 .79918 L .26347 .76831 L p .45 .127 .423 r
F P
0 0 0 r
s
.26347 .76831 m .25326 .72306 L .2855 .76011 L p .45 .127 .423 r
F P
0 0 0 r
s
.82373 .53103 m .84757 .58978 L .83953 .63239 L p .895 .045 .06 r
F P
0 0 0 r
s
.84757 .58978 m .82373 .53103 L .82351 .48789 L p .941 .047 .012 r
F P
0 0 0 r
s
.72984 .33513 m .65616 .29886 L .64182 .28336 L p .565 .16 .276 r
F P
0 0 0 r
s
.56183 .26656 m .64182 .28336 L .65616 .29886 L p .362 .362 .276 r
F P
0 0 0 r
s
.27496 .44178 m .22303 .49732 L .23099 .45775 L p .218 .77 .012 r
F P
0 0 0 r
s
.23099 .45775 m .28176 .40249 L .27496 .44178 L p .218 .77 .012 r
F P
0 0 0 r
s
.37369 .84536 m .39203 .8678 L .35499 .85421 L p .263 .013 .724 r
F P
0 0 0 r
s
.35499 .85421 m .33071 .82518 L .37369 .84536 L p .263 .013 .724 r
F P
0 0 0 r
s
.65616 .29886 m .72984 .33513 L .74746 .36146 L p .662 .187 .151 r
F P
0 0 0 r
s
.43366 .8743 m .45437 .88694 L .42248 .88614 L p .144 .007 .849 r
F P
0 0 0 r
s
.42248 .88614 m .39203 .8678 L .43366 .8743 L p .144 .007 .849 r
F P
0 0 0 r
s
.79853 .7156 m .79252 .76129 L .76179 .79311 L p .45 .127 .423 r
F P
0 0 0 r
s
.79252 .76129 m .79853 .7156 L .82311 .67475 L p .565 .16 .276 r
F P
0 0 0 r
s
.63573 .88354 m .66443 .86443 L .70264 .84987 L p .061 .215 .724 r
F P
0 0 0 r
s
.72419 .82016 m .70264 .84987 L .66443 .86443 L p .138 .138 .724 r
F P
0 0 0 r
s
.70264 .84987 m .72419 .82016 L .76179 .79311 L p .211 .211 .577 r
F P
0 0 0 r
s
.57576 .8947 m .60207 .88514 L .63573 .88354 L p .007 .144 .849 r
F P
0 0 0 r
s
.66443 .86443 m .63573 .88354 L .60207 .88514 L p .033 .118 .849 r
F P
0 0 0 r
s
.24655 .63142 m .22873 .68309 L .21236 .64143 L p .425 .425 .151 r
F P
0 0 0 r
s
.21236 .64143 m .23063 .58537 L .24655 .63142 L p .425 .425 .151 r
F P
0 0 0 r
s
.75985 .39458 m .81566 .44836 L .82351 .48789 L p .941 .047 .012 r
F P
0 0 0 r
s
.81566 .44836 m .75985 .39458 L .74746 .36146 L p .895 .045 .06 r
F P
0 0 0 r
s
.56628 .28011 m .47129 .28179 L .47741 .26806 L p .16 .565 .276 r
F P
0 0 0 r
s
.47741 .26806 m .56183 .26656 L .56628 .28011 L p .16 .565 .276 r
F P
0 0 0 r
s
.65616 .29886 m .56628 .28011 L .56183 .26656 L p .362 .362 .276 r
F P
0 0 0 r
s
.32469 .79305 m .33071 .82518 L .29369 .79918 L p .33 .093 .577 r
F P
0 0 0 r
s
.29369 .79918 m .2855 .76011 L .32469 .79305 L p .33 .093 .577 r
F P
0 0 0 r
s
.50321 .88435 m .51928 .88666 L .51272 .90026 L p .03 .03 .94 r
F P
0 0 0 r
s
.51272 .90026 m .48157 .89584 L .50321 .88435 L p .03 .03 .94 r
F P
0 0 0 r
s
.54506 .89987 m .51272 .90026 L .51928 .88666 L p .013 .047 .94 r
F P
0 0 0 r
s
.51928 .88666 m .53601 .88646 L .54506 .89987 L p .013 .047 .94 r
F P
0 0 0 r
s
.57576 .8947 m .54506 .89987 L .53601 .88646 L p .003 .057 .94 r
F P
0 0 0 r
s
.81602 .57664 m .83953 .63239 L .82311 .67475 L p .809 .041 .151 r
F P
0 0 0 r
s
.83953 .63239 m .81602 .57664 L .82373 .53103 L p .895 .045 .06 r
F P
0 0 0 r
s
.48929 .87974 m .50321 .88435 L .48157 .89584 L p .047 .013 .94 r
F P
0 0 0 r
s
.48157 .89584 m .45437 .88694 L .48929 .87974 L p .047 .013 .94 r
F P
0 0 0 r
s
.76625 .7537 m .76179 .79311 L .72419 .82016 L p .33 .093 .577 r
F P
0 0 0 r
s
.76179 .79311 m .76625 .7537 L .79853 .7156 L p .45 .127 .423 r
F P
0 0 0 r
s
.53601 .88646 m .55183 .88376 L .57576 .8947 L p .003 .057 .94 r
F P
0 0 0 r
s
.60207 .88514 m .57576 .8947 L .55183 .88376 L p .003 .057 .94 r
F P
0 0 0 r
s
.36184 .35945 m .28176 .40249 L .29468 .36909 L p .045 .895 .06 r
F P
0 0 0 r
s
.29468 .36909 m .37072 .32764 L .36184 .35945 L p .045 .895 .06 r
F P
0 0 0 r
s
.27477 .48601 m .2228 .54024 L .22303 .49732 L p .218 .77 .012 r
F P
0 0 0 r
s
.22303 .49732 m .27496 .44178 L .27477 .48601 L p .218 .77 .012 r
F P
0 0 0 r
s
.42153 .85897 m .43366 .8743 L .39203 .8678 L p .144 .007 .849 r
F P
0 0 0 r
s
.39203 .8678 m .37369 .84536 L .42153 .85897 L p .144 .007 .849 r
F P
0 0 0 r
s
.27031 .67699 m .25326 .72306 L .22873 .68309 L p .362 .362 .276 r
F P
0 0 0 r
s
.22873 .68309 m .24655 .63142 L .27031 .67699 L p .362 .362 .276 r
F P
0 0 0 r
s
.46638 .30416 m .37072 .32764 L .38332 .30361 L p .041 .809 .151 r
F P
0 0 0 r
s
.38332 .30361 m .47129 .28179 L .46638 .30416 L p .041 .809 .151 r
F P
0 0 0 r
s
.60207 .88514 m .62154 .87199 L .66443 .86443 L p .033 .118 .849 r
F P
0 0 0 r
s
.68059 .84151 m .66443 .86443 L .62154 .87199 L p .075 .075 .849 r
F P
0 0 0 r
s
.66443 .86443 m .68059 .84151 L .72419 .82016 L p .138 .138 .724 r
F P
0 0 0 r
s
.66762 .32253 m .74746 .36146 L .75985 .39458 L p .733 .207 .06 r
F P
0 0 0 r
s
.74746 .36146 m .66762 .32253 L .65616 .29886 L p .662 .187 .151 r
F P
0 0 0 r
s
.56628 .28011 m .65616 .29886 L .66762 .32253 L p .425 .425 .151 r
F P
0 0 0 r
s
.47884 .87322 m .48929 .87974 L .45437 .88694 L p .057 .003 .94 r
F P
0 0 0 r
s
.45437 .88694 m .43366 .8743 L .47884 .87322 L p .057 .003 .94 r
F P
0 0 0 r
s
.76637 .43382 m .82351 .48789 L .82373 .53103 L p .941 .047 .012 r
F P
0 0 0 r
s
.82351 .48789 m .76637 .43382 L .75985 .39458 L p .941 .047 .012 r
F P
0 0 0 r
s
.55183 .88376 m .56529 .87881 L .60207 .88514 L p .003 .057 .94 r
F P
0 0 0 r
s
.62154 .87199 m .60207 .88514 L .56529 .87881 L p .013 .047 .94 r
F P
0 0 0 r
s
.36977 .82077 m .37369 .84536 L .33071 .82518 L p .215 .061 .724 r
F P
0 0 0 r
s
.33071 .82518 m .32469 .79305 L .36977 .82077 L p .215 .061 .724 r
F P
0 0 0 r
s
.80035 .62339 m .82311 .67475 L .79853 .7156 L p .69 .035 .276 r
F P
0 0 0 r
s
.82311 .67475 m .80035 .62339 L .81602 .57664 L p .809 .041 .151 r
F P
0 0 0 r
s
.72706 .7878 m .72419 .82016 L .68059 .84151 L p .215 .061 .724 r
F P
0 0 0 r
s
.72419 .82016 m .72706 .7878 L .76625 .7537 L p .33 .093 .577 r
F P
0 0 0 r
s
.30134 .72061 m .2855 .76011 L .25326 .72306 L p .289 .289 .423 r
F P
0 0 0 r
s
.25326 .72306 m .27031 .67699 L .30134 .72061 L p .289 .289 .423 r
F P
0 0 0 r
s
.28145 .53398 m .23063 .58537 L .2228 .54024 L p .207 .733 .06 r
F P
0 0 0 r
s
.2228 .54024 m .27477 .48601 L .28145 .53398 L p .207 .733 .06 r
F P
0 0 0 r
s
.56984 .30236 m .46638 .30416 L .47129 .28179 L p .187 .662 .151 r
F P
0 0 0 r
s
.47129 .28179 m .56628 .28011 L .56984 .30236 L p .187 .662 .151 r
F P
0 0 0 r
s
.47291 .8654 m .47884 .87322 L .43366 .8743 L p .057 .003 .94 r
F P
0 0 0 r
s
.43366 .8743 m .42153 .85897 L .47291 .8654 L p .057 .003 .94 r
F P
0 0 0 r
s
.66762 .32253 m .56984 .30236 L .56628 .28011 L p .425 .425 .151 r
F P
0 0 0 r
s
.56529 .87881 m .57507 .87204 L .62154 .87199 L p .013 .047 .94 r
F P
0 0 0 r
s
.63214 .85635 m .62154 .87199 L .57507 .87204 L p .03 .03 .94 r
F P
0 0 0 r
s
.62154 .87199 m .63214 .85635 L .68059 .84151 L p .075 .075 .849 r
F P
0 0 0 r
s
.35716 .39846 m .27496 .44178 L .28176 .40249 L p .047 .941 .012 r
F P
0 0 0 r
s
.28176 .40249 m .36184 .35945 L .35716 .39846 L p .047 .941 .012 r
F P
0 0 0 r
s
.51928 .88666 m .50321 .88435 L .52632 .86433 L closepath p .006 .006 .988 r
F P
0 0 0 r
s
.53601 .88646 m .51928 .88666 L .52632 .86433 L closepath p .003 .01 .988 r
F P
0 0 0 r
s
.55183 .88376 m .53601 .88646 L .52632 .86433 L closepath p .001 .012 .988 r
F P
0 0 0 r
s
.41943 .84234 m .42153 .85897 L .37369 .84536 L p .118 .033 .849 r
F P
0 0 0 r
s
.37369 .84536 m .36977 .82077 L .41943 .84234 L p .118 .033 .849 r
F P
0 0 0 r
s
.77697 .66985 m .79853 .7156 L .76625 .7537 L p .55 .028 .423 r
F P
0 0 0 r
s
.79853 .7156 m .77697 .66985 L .80035 .62339 L p .69 .035 .276 r
F P
0 0 0 r
s
.50321 .88435 m .48929 .87974 L .52632 .86433 L closepath p .01 .003 .988 r
F P
0 0 0 r
s
.76656 .47825 m .82373 .53103 L .81602 .57664 L p .895 .045 .06 r
F P
0 0 0 r
s
.82373 .53103 m .76656 .47825 L .76637 .43382 L p .941 .047 .012 r
F P
0 0 0 r
s
.56529 .87881 m .55183 .88376 L .52632 .86433 L closepath p .001 .012 .988 r
F P
0 0 0 r
s
.68206 .81678 m .68059 .84151 L .63214 .85635 L p .118 .033 .849 r
F P
0 0 0 r
s
.68059 .84151 m .68206 .81678 L .72706 .7878 L p .215 .061 .724 r
F P
0 0 0 r
s
.67571 .35414 m .75985 .39458 L .76637 .43382 L p .77 .218 .012 r
F P
0 0 0 r
s
.75985 .39458 m .67571 .35414 L .66762 .32253 L p .733 .207 .06 r
F P
0 0 0 r
s
.46291 .33503 m .36184 .35945 L .37072 .32764 L p .045 .895 .06 r
F P
0 0 0 r
s
.37072 .32764 m .46638 .30416 L .46291 .33503 L p .045 .895 .06 r
F P
0 0 0 r
s
.48929 .87974 m .47884 .87322 L .52632 .86433 L closepath p .012 .001 .988 r
F P
0 0 0 r
s
.33876 .76084 m .32469 .79305 L .2855 .76011 L p .211 .211 .577 r
F P
0 0 0 r
s
.2855 .76011 m .30134 .72061 L .33876 .76084 L p .211 .211 .577 r
F P
0 0 0 r
s
.57507 .87204 m .56529 .87881 L .52632 .86433 L closepath p .003 .01 .988 r
F P
0 0 0 r
s
.56984 .30236 m .66762 .32253 L .67571 .35414 L p .47 .47 .06 r
F P
0 0 0 r
s
.29502 .58423 m .24655 .63142 L .23063 .58537 L p .187 .662 .151 r
F P
0 0 0 r
s
.23063 .58537 m .28145 .53398 L .29502 .58423 L p .187 .662 .151 r
F P
0 0 0 r
s
.47216 .85702 m .47291 .8654 L .42153 .85897 L p .047 .013 .94 r
F P
0 0 0 r
s
.42153 .85897 m .41943 .84234 L .47216 .85702 L p .047 .013 .94 r
F P
0 0 0 r
s
.74646 .71451 m .76625 .7537 L .72706 .7878 L p .403 .02 .577 r
F P
0 0 0 r
s
.76625 .7537 m .74646 .71451 L .77697 .66985 L p .55 .028 .423 r
F P
0 0 0 r
s
.47884 .87322 m .47291 .8654 L .52632 .86433 L closepath p .012 .001 .988 r
F P
0 0 0 r
s
.5802 .86408 m .57507 .87204 L .52632 .86433 L closepath p .006 .006 .988 r
F P
0 0 0 r
s
.57507 .87204 m .5802 .86408 L .63214 .85635 L p .03 .03 .94 r
F P
0 0 0 r
s
.63256 .83966 m .63214 .85635 L .5802 .86408 L p .047 .013 .94 r
F P
0 0 0 r
s
.63214 .85635 m .63256 .83966 L .68206 .81678 L p .118 .033 .849 r
F P
0 0 0 r
s
.38141 .79636 m .36977 .82077 L .32469 .79305 L p .138 .138 .724 r
F P
0 0 0 r
s
.32469 .79305 m .33876 .76084 L .38141 .79636 L p .138 .138 .724 r
F P
0 0 0 r
s
.76015 .52663 m .81602 .57664 L .80035 .62339 L p .809 .041 .151 r
F P
0 0 0 r
s
.81602 .57664 m .76015 .52663 L .76656 .47825 L p .895 .045 .06 r
F P
0 0 0 r
s
.35702 .44372 m .27477 .48601 L .27496 .44178 L p .047 .941 .012 r
F P
0 0 0 r
s
.27496 .44178 m .35716 .39846 L .35702 .44372 L p .047 .941 .012 r
F P
0 0 0 r
s
.47291 .8654 m .47216 .85702 L .52632 .86433 L closepath p .01 .003 .988 r
F P
0 0 0 r
s
.70973 .7559 m .72706 .7878 L .68206 .81678 L p .263 .013 .724 r
F P
0 0 0 r
s
.72706 .7878 m .70973 .7559 L .74646 .71451 L p .403 .02 .577 r
F P
0 0 0 r
s
.58009 .85567 m .5802 .86408 L .52632 .86433 L closepath p .01 .003 .988 r
F P
0 0 0 r
s
.5802 .86408 m .58009 .85567 L .63256 .83966 L p .047 .013 .94 r
F P
0 0 0 r
s
.57236 .33315 m .46291 .33503 L .46638 .30416 L p .207 .733 .06 r
F P
0 0 0 r
s
.46638 .30416 m .56984 .30236 L .57236 .33315 L p .207 .733 .06 r
F P
0 0 0 r
s
.42791 .82602 m .41943 .84234 L .36977 .82077 L p .075 .075 .849 r
F P
0 0 0 r
s
.36977 .82077 m .38141 .79636 L .42791 .82602 L p .075 .075 .849 r
F P
0 0 0 r
s
.67571 .35414 m .57236 .33315 L .56984 .30236 L p .47 .47 .06 r
F P
0 0 0 r
s
.31519 .63512 m .27031 .67699 L .24655 .63142 L p .16 .565 .276 r
F P
0 0 0 r
s
.24655 .63142 m .29502 .58423 L .31519 .63512 L p .16 .565 .276 r
F P
0 0 0 r
s
.67998 .39311 m .76637 .43382 L .76656 .47825 L p .77 .218 .012 r
F P
0 0 0 r
s
.76637 .43382 m .67998 .39311 L .67571 .35414 L p .77 .218 .012 r
F P
0 0 0 r
s
.5644 .84083 m .57467 .84765 L .52632 .86433 L closepath p .012 .001 .988 r
F P
0 0 0 r
s
.55024 .83591 m .5644 .84083 L .52632 .86433 L closepath p .01 .003 .988 r
F P
0 0 0 r
s
.53362 .83343 m .55024 .83591 L .52632 .86433 L closepath p .006 .006 .988 r
F P
0 0 0 r
s
.51625 .83365 m .53362 .83343 L .52632 .86433 L closepath p .003 .01 .988 r
F P
0 0 0 r
s
.49991 .83655 m .51625 .83365 L .52632 .86433 L closepath p .001 .012 .988 r
F P
0 0 0 r
s
.48629 .84181 m .49991 .83655 L .52632 .86433 L closepath p .001 .012 .988 r
F P
0 0 0 r
s
.47674 .84888 m .48629 .84181 L .52632 .86433 L closepath p .003 .01 .988 r
F P
0 0 0 r
s
.47216 .85702 m .47674 .84888 L .52632 .86433 L closepath p .006 .006 .988 r
F P
0 0 0 r
s
.57467 .84765 m .58009 .85567 L .52632 .86433 L closepath p .012 .001 .988 r
F P
0 0 0 r
s
.66791 .79264 m .68206 .81678 L .63256 .83966 L p .144 .007 .849 r
F P
0 0 0 r
s
.68206 .81678 m .66791 .79264 L .70973 .7559 L p .263 .013 .724 r
F P
0 0 0 r
s
.47674 .84888 m .47216 .85702 L .41943 .84234 L p .03 .03 .94 r
F P
0 0 0 r
s
.41943 .84234 m .42791 .82602 L .47674 .84888 L p .03 .03 .94 r
F P
0 0 0 r
s
.58009 .85567 m .57467 .84765 L .62239 .82354 L p .057 .003 .94 r
F P
0 0 0 r
s
.62239 .82354 m .63256 .83966 L .58009 .85567 L p .057 .003 .94 r
F P
0 0 0 r
s
.63256 .83966 m .62239 .82354 L .66791 .79264 L p .144 .007 .849 r
F P
0 0 0 r
s
.46108 .37385 m .35716 .39846 L .36184 .35945 L p .047 .941 .012 r
F P
0 0 0 r
s
.36184 .35945 m .46291 .33503 L .46108 .37385 L p .047 .941 .012 r
F P
0 0 0 r
s
.74714 .57749 m .80035 .62339 L .77697 .66985 L p .69 .035 .276 r
F P
0 0 0 r
s
.80035 .62339 m .74714 .57749 L .76015 .52663 L p .809 .041 .151 r
F P
0 0 0 r
s
.57236 .33315 m .67571 .35414 L .67998 .39311 L p .494 .494 .012 r
F P
0 0 0 r
s
.34138 .68495 m .30134 .72061 L .27031 .67699 L p .127 .45 .423 r
F P
0 0 0 r
s
.27031 .67699 m .31519 .63512 L .34138 .68495 L p .127 .45 .423 r
F P
0 0 0 r
s
.48629 .84181 m .47674 .84888 L .42791 .82602 L p .013 .047 .94 r
F P
0 0 0 r
s
.36163 .49396 m .28145 .53398 L .27477 .48601 L p .045 .895 .06 r
F P
0 0 0 r
s
.27477 .48601 m .35702 .44372 L .36163 .49396 L p .045 .895 .06 r
F P
0 0 0 r
s
.57467 .84765 m .5644 .84083 L .60234 .80968 L p .057 .003 .94 r
F P
0 0 0 r
s
.60234 .80968 m .62239 .82354 L .57467 .84765 L p .057 .003 .94 r
F P
0 0 0 r
s
.72781 .62916 m .77697 .66985 L .74646 .71451 L p .55 .028 .423 r
F P
0 0 0 r
s
.77697 .66985 m .72781 .62916 L .74714 .57749 L p .69 .035 .276 r
F P
0 0 0 r
s
.37273 .73201 m .33876 .76084 L .30134 .72061 L p .093 .33 .577 r
F P
0 0 0 r
s
.30134 .72061 m .34138 .68495 L .37273 .73201 L p .093 .33 .577 r
F P
0 0 0 r
s
.42791 .82602 m .44647 .81169 L .48629 .84181 L p .013 .047 .94 r
F P
0 0 0 r
s
.44647 .81169 m .42791 .82602 L .38141 .79636 L p .033 .118 .849 r
F P
0 0 0 r
s
.6801 .4385 m .76656 .47825 L .76015 .52663 L p .733 .207 .06 r
F P
0 0 0 r
s
.76656 .47825 m .6801 .4385 L .67998 .39311 L p .77 .218 .012 r
F P
0 0 0 r
s
.49991 .83655 m .48629 .84181 L .44647 .81169 L p .003 .057 .94 r
F P
0 0 0 r
s
.5644 .84083 m .55024 .83591 L .57425 .79961 L p .047 .013 .94 r
F P
0 0 0 r
s
.57425 .79961 m .60234 .80968 L .5644 .84083 L p .047 .013 .94 r
F P
0 0 0 r
s
.62239 .82354 m .60234 .80968 L .63888 .77168 L p .144 .007 .849 r
F P
0 0 0 r
s
.63888 .77168 m .66791 .79264 L .62239 .82354 L p .144 .007 .849 r
F P
0 0 0 r
s
.40818 .77472 m .38141 .79636 L .33876 .76084 L p .061 .215 .724 r
F P
0 0 0 r
s
.33876 .76084 m .37273 .73201 L .40818 .77472 L p .061 .215 .724 r
F P
0 0 0 r
s
.38141 .79636 m .40818 .77472 L .44647 .81169 L p .033 .118 .849 r
F P
0 0 0 r
s
.70274 .67989 m .74646 .71451 L .70973 .7559 L p .403 .02 .577 r
F P
0 0 0 r
s
.74646 .71451 m .70274 .67989 L .72781 .62916 L p .55 .028 .423 r
F P
0 0 0 r
s
.57369 .37196 m .46108 .37385 L .46291 .33503 L p .218 .77 .012 r
F P
0 0 0 r
s
.46291 .33503 m .57236 .33315 L .57369 .37196 L p .218 .77 .012 r
F P
0 0 0 r
s
.51625 .83365 m .49991 .83655 L .47345 .80092 L p .003 .057 .94 r
F P
0 0 0 r
s
.44647 .81169 m .47345 .80092 L .49991 .83655 L p .003 .057 .94 r
F P
0 0 0 r
s
.67998 .39311 m .57369 .37196 L .57236 .33315 L p .494 .494 .012 r
F P
0 0 0 r
s
.55024 .83591 m .53362 .83343 L .54098 .7945 L p .03 .03 .94 r
F P
0 0 0 r
s
.54098 .7945 m .57425 .79961 L .55024 .83591 L p .03 .03 .94 r
F P
0 0 0 r
s
.66791 .79264 m .63888 .77168 L .67274 .72794 L p .263 .013 .724 r
F P
0 0 0 r
s
.67274 .72794 m .70973 .7559 L .66791 .79264 L p .263 .013 .724 r
F P
0 0 0 r
s
.70973 .7559 m .67274 .72794 L .70274 .67989 L p .403 .02 .577 r
F P
0 0 0 r
s
.53362 .83343 m .51625 .83365 L .50611 .79496 L p .013 .047 .94 r
F P
0 0 0 r
s
.47345 .80092 m .50611 .79496 L .51625 .83365 L p .003 .057 .94 r
F P
0 0 0 r
s
.50611 .79496 m .54098 .7945 L .53362 .83343 L p .013 .047 .94 r
F P
0 0 0 r
s
.46103 .4197 m .35702 .44372 L .35716 .39846 L p .047 .941 .012 r
F P
0 0 0 r
s
.35716 .39846 m .46108 .37385 L .46103 .4197 L p .047 .941 .012 r
F P
0 0 0 r
s
.37095 .54758 m .29502 .58423 L .28145 .53398 L p .041 .809 .151 r
F P
0 0 0 r
s
.28145 .53398 m .36163 .49396 L .37095 .54758 L p .041 .809 .151 r
F P
0 0 0 r
s
.57369 .37196 m .67998 .39311 L .6801 .4385 L p .494 .494 .012 r
F P
0 0 0 r
s
.47345 .80092 m .44647 .81169 L .40818 .77472 L p .007 .144 .849 r
F P
0 0 0 r
s
.67591 .48902 m .76015 .52663 L .74714 .57749 L p .662 .187 .151 r
F P
0 0 0 r
s
.76015 .52663 m .67591 .48902 L .6801 .4385 L p .733 .207 .06 r
F P
0 0 0 r
s
.60234 .80968 m .57425 .79961 L .59752 .75633 L p .118 .033 .849 r
F P
0 0 0 r
s
.59752 .75633 m .63888 .77168 L .60234 .80968 L p .118 .033 .849 r
F P
0 0 0 r
s
.38477 .60276 m .31519 .63512 L .29502 .58423 L p .035 .69 .276 r
F P
0 0 0 r
s
.29502 .58423 m .37095 .54758 L .38477 .60276 L p .035 .69 .276 r
F P
0 0 0 r
s
.40818 .77472 m .44781 .75832 L .47345 .80092 L p .007 .144 .849 r
F P
0 0 0 r
s
.44781 .75832 m .40818 .77472 L .37273 .73201 L p .013 .263 .724 r
F P
0 0 0 r
s
.50611 .79496 m .47345 .80092 L .44781 .75832 L p .007 .144 .849 r
F P
0 0 0 r
s
.57425 .79961 m .54098 .7945 L .54814 .74849 L p .075 .075 .849 r
F P
0 0 0 r
s
.54814 .74849 m .59752 .75633 L .57425 .79961 L p .075 .075 .849 r
F P
0 0 0 r
s
.66741 .54306 m .74714 .57749 L .72781 .62916 L p .565 .16 .276 r
F P
0 0 0 r
s
.74714 .57749 m .66741 .54306 L .67591 .48902 L p .662 .187 .151 r
F P
0 0 0 r
s
.63888 .77168 m .59752 .75633 L .61923 .70732 L p .215 .061 .724 r
F P
0 0 0 r
s
.61923 .70732 m .67274 .72794 L .63888 .77168 L p .215 .061 .724 r
F P
0 0 0 r
s
.46283 .47125 m .36163 .49396 L .35702 .44372 L p .045 .895 .06 r
F P
0 0 0 r
s
.35702 .44372 m .46103 .4197 L .46283 .47125 L p .045 .895 .06 r
F P
0 0 0 r
s
.57373 .41785 m .46103 .4197 L .46108 .37385 L p .218 .77 .012 r
F P
0 0 0 r
s
.46108 .37385 m .57369 .37196 L .57373 .41785 L p .218 .77 .012 r
F P
0 0 0 r
s
.40264 .65755 m .34138 .68495 L .31519 .63512 L p .028 .55 .423 r
F P
0 0 0 r
s
.31519 .63512 m .38477 .60276 L .40264 .65755 L p .028 .55 .423 r
F P
0 0 0 r
s
.6801 .4385 m .57373 .41785 L .57369 .37196 L p .494 .494 .012 r
F P
0 0 0 r
s
.37273 .73201 m .42391 .71001 L .44781 .75832 L p .013 .263 .724 r
F P
0 0 0 r
s
.42391 .71001 m .37273 .73201 L .34138 .68495 L p .02 .403 .577 r
F P
0 0 0 r
s
.54098 .7945 m .50611 .79496 L .49626 .74919 L p .033 .118 .849 r
F P
0 0 0 r
s
.44781 .75832 m .49626 .74919 L .50611 .79496 L p .007 .144 .849 r
F P
0 0 0 r
s
.49626 .74919 m .54814 .74849 L .54098 .7945 L p .033 .118 .849 r
F P
0 0 0 r
s
.34138 .68495 m .40264 .65755 L .42391 .71001 L p .02 .403 .577 r
F P
0 0 0 r
s
.57373 .41785 m .6801 .4385 L .67591 .48902 L p .47 .47 .06 r
F P
0 0 0 r
s
.65483 .59878 m .72781 .62916 L .70274 .67989 L p .45 .127 .423 r
F P
0 0 0 r
s
.72781 .62916 m .65483 .59878 L .66741 .54306 L p .565 .16 .276 r
F P
0 0 0 r
s
.67274 .72794 m .61923 .70732 L .63858 .65419 L p .33 .093 .577 r
F P
0 0 0 r
s
.63858 .65419 m .70274 .67989 L .67274 .72794 L p .33 .093 .577 r
F P
0 0 0 r
s
.70274 .67989 m .63858 .65419 L .65483 .59878 L p .45 .127 .423 r
F P
0 0 0 r
s
.49626 .74919 m .44781 .75832 L .42391 .71001 L p .013 .263 .724 r
F P
0 0 0 r
s
.59752 .75633 m .54814 .74849 L .55484 .69674 L p .138 .138 .724 r
F P
0 0 0 r
s
.55484 .69674 m .61923 .70732 L .59752 .75633 L p .138 .138 .724 r
F P
0 0 0 r
s
.46647 .52682 m .37095 .54758 L .36163 .49396 L p .041 .809 .151 r
F P
0 0 0 r
s
.36163 .49396 m .46283 .47125 L .46647 .52682 L p .041 .809 .151 r
F P
0 0 0 r
s
.57242 .4695 m .67591 .48902 L .66741 .54306 L p .425 .425 .151 r
F P
0 0 0 r
s
.67591 .48902 m .57242 .4695 L .57373 .41785 L p .47 .47 .06 r
F P
0 0 0 r
s
.57242 .4695 m .46283 .47125 L .46103 .4197 L p .207 .733 .06 r
F P
0 0 0 r
s
.46103 .4197 m .57373 .41785 L .57242 .4695 L p .207 .733 .06 r
F P
0 0 0 r
s
.54814 .74849 m .49626 .74919 L .48703 .69768 L p .061 .215 .724 r
F P
0 0 0 r
s
.42391 .71001 m .48703 .69768 L .49626 .74919 L p .013 .263 .724 r
F P
0 0 0 r
s
.48703 .69768 m .55484 .69674 L .54814 .74849 L p .061 .215 .724 r
F P
0 0 0 r
s
.48703 .69768 m .42391 .71001 L .40264 .65755 L p .02 .403 .577 r
F P
0 0 0 r
s
.47185 .58448 m .38477 .60276 L .37095 .54758 L p .035 .69 .276 r
F P
0 0 0 r
s
.37095 .54758 m .46647 .52682 L .47185 .58448 L p .035 .69 .276 r
F P
0 0 0 r
s
.61923 .70732 m .55484 .69674 L .56082 .64095 L p .211 .211 .577 r
F P
0 0 0 r
s
.56082 .64095 m .63858 .65419 L .61923 .70732 L p .211 .211 .577 r
F P
0 0 0 r
s
.56978 .52523 m .66741 .54306 L .65483 .59878 L p .362 .362 .276 r
F P
0 0 0 r
s
.66741 .54306 m .56978 .52523 L .57242 .4695 L p .425 .425 .151 r
F P
0 0 0 r
s
.40264 .65755 m .47879 .64213 L .48703 .69768 L p .02 .403 .577 r
F P
0 0 0 r
s
.47879 .64213 m .40264 .65755 L .38477 .60276 L p .028 .55 .423 r
F P
0 0 0 r
s
.38477 .60276 m .47185 .58448 L .47879 .64213 L p .028 .55 .423 r
F P
0 0 0 r
s
.63858 .65419 m .56082 .64095 L .56587 .58308 L p .289 .289 .423 r
F P
0 0 0 r
s
.56587 .58308 m .65483 .59878 L .63858 .65419 L p .289 .289 .423 r
F P
0 0 0 r
s
.65483 .59878 m .56587 .58308 L .56978 .52523 L p .362 .362 .276 r
F P
0 0 0 r
s
.56978 .52523 m .46647 .52682 L .46283 .47125 L p .187 .662 .151 r
F P
0 0 0 r
s
.46283 .47125 m .57242 .4695 L .56978 .52523 L p .187 .662 .151 r
F P
0 0 0 r
s
.55484 .69674 m .48703 .69768 L .47879 .64213 L p .093 .33 .577 r
F P
0 0 0 r
s
.47879 .64213 m .56082 .64095 L .55484 .69674 L p .093 .33 .577 r
F P
0 0 0 r
s
.56587 .58308 m .47185 .58448 L .46647 .52682 L p .16 .565 .276 r
F P
0 0 0 r
s
.46647 .52682 m .56978 .52523 L .56587 .58308 L p .16 .565 .276 r
F P
0 0 0 r
s
.56082 .64095 m .47879 .64213 L .47185 .58448 L p .127 .45 .423 r
F P
0 0 0 r
s
.47185 .58448 m .56587 .58308 L .56082 .64095 L p .127 .45 .423 r
F P
0 0 0 r
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{184.312, 200.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002h0000b2000`400?l00000o`00003o^03oool0
0;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03o
ool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00
^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?oo
o`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h
0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo
002h0?ooo`00^03oool00;P0oooo002h0?ooo`00G`3oool:000004l0oooo001F0?oooaL00000B`3o
ool00580oooo3@00000702R@AP040000001LG4H0G5a605aLAPL00000A`3oool004h0oooo1`000002
00R`AP030000000XT4H0:91600d0:91600<0000005aLAP1LG4H01@1LG4H6000004<0oooo001;0?oo
o`D000001008/4HG000000T0G5a60`0000110?ooo`00B03oool3000000D02;161000000200[?9P03
0000000_ZBH0;jTV00h0;jTV00@0000006a/9P1/K2H0K6`V1P00000505aLAP<00000?`3oool004H0
oooo0`00000300R`AP@000001P0:cbH00`000000;jTV02nY9P0>02nY9P030000001/K2H0K6`V00L0
K6`V1@0000000`1LG4H00000090XAP02000003d0oooo00150?ooo`0300000008/4H0000000@00000
2@0:cbH00`000000;jTV02nY9P0@02nY9P030000001/K2H0K6`V00/0K6`V100000000`2@:4H00000
0000000k0?ooo`00@`3oool5000000/02/lV6000000=06a/9P050000002Y;bH000000000002@:4H0
0P00000i0?ooo`00@@3oool40000000300[?9P0000002/lV00P02/lV0`00000200_U3`030000000d
^`l0=;/?0100=;/?00<0000007Qh3`1hN0l01@00000906a/9P030000002Y;bH0ZBlV0080000000<0
T2Q6000000000000=`3oool003l0oooo1000000200[?9P030000000:cbH02/lV00@02/lV10000005
00_U3`030000000d^`l0=;/?0100=;/?00<0000007Qh3`1hN0l01@1hN0l4000000D0K6`V00<00000
0:T_9P2Y;bH00P2Y;bH200000003090XAP000000oooo03D0oooo000n0?ooo`<000000`0:cbH01000
00002/lV00[?9P0:cbH4000000T02nD?00<0000003Bk3`0d^`l0400d^`l00`000000N7P?07Qh3`09
07Qh3`H000001P2Y;bH00`000000T2Q60000000e0?ooo`00?03oool3000000D02/lV1000000<00_U
3`030000000d^`l0=;/?0140=;/?00<0000007Qh3`1hN0l03P1hN0l3000000D0ZBlV0`00000d0?oo
o`00>`3oool3000000@02/lV0`00000?00_U3`030000000d^`l0=;/?0140=;/?00<0000007Qh3`1h
N0l03`1hN0l010000000^c@?0000000000050:T_9P800000<`3oool003X0oooo0P00000400[?9P80
000000<02nD?0000000;i@l03@0;i@lJ000000h0N7P?00@000000;/d3`2k=0l0^c@?0P0000050:T_
9P030000003oool0oooo0300oooo000i0?ooo`030000000:cbH02/lV00802/lV0P00000300_U3`03
0000000;i@l02nD?00L02nD?1@00000200c`0`030000000ga@<0=lD30140=lD300@0000007in0`1n
OP<0OWh31`00000807Qh3`030000002k=0l0^c@?0080^c@?0`0000020:T_9P800000<@3oool003T0
oooo00<0000000[?9P0:cbH00P00000400_U3`030000000;i@l02nD?00@02nD?1000000700c`0`03
0000000ga@<0=lD30140=lD300<0000007in0`1nOP<0201nOP<600000080N7P?00<000000;/d3`2k
=0l01@2k=0l2000000030:T_9P00000000000300oooo000h0?ooo`040000000:cbH02/lV000000H0
2nD?00<0000000_U3`0000001000000;00c`0`030000000ga@<0=lD30140=lD300<0000007in0`1n
OP<03P1nOP<4000000P0^c@?1000000_0?ooo`00=`3oool0100000002/lV00000000000600_U3`<0
0000400<l0<00`000000=lD303O50`0B03O50`030000001nOP<0OWh300l0OWh300@000000<Dg0`00
00000000202k=0l3000002h0oooo000f0?ooo`<000001P0;i@l20000000300c`0`0000003?030100
3?0300<0000003O50`0ga@<04P0ga@<00`000000OWh307in0`0?07in0`0400000035=`<0aCL30<Dg
0`800000202k=0l2000002d0oooo000e0?ooo`8000001P0;i@l2000000<03?0300<0000000c`0`0<
l0<03`0<l0<00`000000=lD303O50`0B03O50`030000001nOP<0OWh300l0OWh300<000000<Dg0`35
=`<00`35=`<2000000H0^c@?0`00000/0?ooo`00=03oool00`000000;jTV0000000400_U3`800000
1@0<l0<00`0000003?0300c`0`0=00c`0aX000003`1nOP<00`000000aCL30<Dg0`050<Dg0`800000
1@2k=0l3000002/0oooo000c0?ooo`030000000_ZBH0000000@02nD?00<0000000c`0`0<l0<01@0<
l0<00`0000003?0300c`0`0900c`0`@000000P0<l0<00`000000=lD303O50`0B03O50`030000001n
OP<0OWh300D000002`1nOP<00`000000aCL30<Dg0`060<Dg0`8000000`2k=0l010000000i@/?0000
0000000Z0?ooo`00<P3oool010000000;jTV00000000000200_U3`8000001`0<l0<00`0000003?03
00c`0`0600c`0`@000001P0<l0<00`000000=lD303O50`0B03O50`030000001nOP<0OWh300D0OWh3
1@00000607in0`0300000035=`<0aCL300P0aCL30P000000102k=0l000000>D;3`3U2`l2000002T0
oooo000a0?ooo`050000000_ZBH000000000000;i@l00P00000900c`0`030000000<l0<03?0300<0
3?030`00000:00c`0`030000000ga@<0=lD30180=lD300<0000007in0`1nOP<02P1nOP<500000003
07in0`000000aCL300/0aCL30`0000020>D;3`030000003oool0oooo02L0oooo000a0?ooo`800000
00<0=;/?0000000000002`0<l0<00`0000003?0300000003000000d03?0300<0000003O50`0ga@<0
4P0ga@<00`000000OWh307in0`0?07in0`<000003@35=`<01@000000i@/?0>D;3`3U2`l0000002P0
oooo000`0?ooo`80000000<0=;/?0000000<l0<02`0<l0<3000001403?0300<0000003O50`0ga@<0
4P0ga@<00`000000OWh307in0`0@07in0`0400000035=`<00000000000/0aCL30P0000030>D;3`03
0000003oool0oooo02D0oooo000_0?ooo`8000000P0d^`l00`0000003?0300c`0`0800c`0`800000
00<03?030000000<l0<04@0<l0<00`000000=lD303O50`0B03O50`030000001nOP<0OWh30100OWh3
00@000000<Dg0`35=`<0aCL30`0000080<Dg0`030000003`30<0000000<0i@/?00<000000?ooo`3o
ool0903oool002l0oooo00<0000003Bk3`0d^`l00P00000800c`0`8000000`0<l0<00`0000003?03
00c`0`0@00c`0`030000000ga@<0=lD30180=lD300<0000007in0`1nOP<0401nOP<00`000000aCL3
0<Dg0`040<Dg0`8000001P35=`<010000000l0`30?0<0`0000030>D;3`030000003oool0oooo02<0
oooo000^0?ooo`060000000d^`l0=;/?0000000ga@<000001@0<l0<3000000D03?0300<0000000c`
0`0<l0<03P0<l0<J00000100OWh300<000000<Dg0`35=`<01P35=`<2000000D0aCL300@000000?0<
0`3`30<000000P3U2`l00`000000oooo0?ooo`0S0?ooo`00;@3oool01P000000=;/?03Bk3`000000
=lD3000000@03?030P00000800c`0`030000000<l0<03?0300X03?031000000200_U3`030000000d
^`l0=;/?0180=;/?00<0000007Qh3`1hN0l01@00000;07in0`0300000035=`<0aCL300P0aCL30`00
00020<Dg0`050000003`30<0l0`30?0<0`0000000P3U2`l00`000000oooo0?ooo`0R0?ooo`00;@3o
ool00`000000=;/?0000000203O50`030000000<l0<03?03008000002P0<l0<00`0000003?0300c`
0`0600c`0`@000001P0;i@l00`000000=;/?03Bk3`0B03Bk3`030000001hN0l0N7P?00D0N7P?1@00
000607in0`0300000035=`<0aCL300/0aCL30`0000040?0<0`030000003U2`l0000002@0oooo000/
0?ooo`030000000d^`l0000000<0=lD30`00000<00c`0`030000000<l0<03?0300<03?030`00000:
00_U3`030000000d^`l0=;/?0180=;/?00<0000007Qh3`1hN0l02P1hN0l50000000307in0`000000
aCL300h0aCL300<000000?0<0`3`30<00`3`30<00`000000i@/?0000000S0?ooo`00;03oool20000
00@0=lD300<0000000c`0`0<l0<0300<l0<00`0000003?0300000003000000d02nD?00<0000003Bk
3`0d^`l04P0d^`l00`000000N7P?07Qh3`0?07Qh3`<000003P35=`<2000000D0l0`30P00000S0?oo
o`00:`3oool2000000D0=lD300<0000000c`0`0<l0<02`0<l0<3000001402nD?00<0000003Bk3`0d
^`l04P0d^`l00`000000N7P?07Qh3`0@07Qh3`040000002k=0l00000000000`0aCL300<000000?0<
0`0000001@3`30<00`000000oooo0?ooo`0Q0?ooo`00:`3oool00`000000=lD303O50`0303O50`80
00002`0<l0<20000000300_U3`0000002nD?01402nD?00<0000003Bk3`0d^`l04@0d^`l00`000000
N7P?07Qh3`0A07Qh3`040000002k=0l0^c@?0;/d3`<000002@35=`<010000000l0`30?0<0`000005
0?0<0`030000003oool0oooo0200oooo000Z0?ooo`030000000ga@<0=lD300<0=lD300<0000003O5
0`0000002@0<l0<2000000<02nD?00<0000000_U3`0;i@l0400;i@l00`000000=;/?03Bk3`0A03Bk
3`030000001hN0l0N7P?0140N7P?00<000000;/d3`2k=0l0102k=0l2000000L0aCL300D000000?0<
0`3`30<0l0`3000000040?0<0`030000003oool0oooo0200oooo000Z0?ooo`030000000ga@<0=lD3
0080=lD300@0000003O50`0ga@<000001`0<l0<2000000D02nD?00<0000000_U3`0;i@l0400;i@l0
0`000000=;/?03Bk3`0A03Bk3`030000001hN0l0N7P?0140N7P?00<000000;/d3`2k=0l01P2k=0l2
000000D0aCL300<000000?0<0`3`30<00P3`30<010000000l0`30?0<0`3`30<200000240oooo000Z
0?ooo`050000000ga@<0=lD303O50`0000000`0ga@<00`0000003?0300c`0`0400c`0`030000000;
i@l02nD?00D02nD?00<0000000_U3`0;i@l0400;i@l00`000000=;/?03Bk3`0A03Bk3`030000001h
N0l0N7P?0100N7P?00<000000;/d3`2k=0l02@2k=0l300000080aCL300<000000?0<0`3`30<00`3`
30<00`000000l0`30?0<0`0200000240oooo000Y0?ooo`050000000ga@<0=lD303O50`000000100g
a@<00`0000003?0300c`0`0200c`0`8000002@0;i@l00`0000002nD?00_U3`0=00_U3aX000003`1h
N0l00`000000^c@?0;/d3`0<0;/d3`<000001P3`30<010000000l0`30?0<0`00000Q0?ooo`00:@3o
ool010000000=lD303O50`00000503O50`030000000<l0<03?03008000002`0;i@l00`0000002nD?
00_U3`0800_U3`D000000P0:cbH00`000000;jTV02nY9P0A02nY9P040000001/K2H0K6`V06a/9PL0
0000201hN0l00`000000^c@?0;/d3`0>0;/d3`8000001P3`30<010000000l0`300000000000P0?oo
o`00:@3oool00`000000=lD30000000603O50`<000003@0;i@l00`0000002nD?00_U3`0400_U3`@0
00001`0:cbH00`000000;jTV02nY9P0A02nY9P030000001/K2H0K6`V00P0K6`V1P00000207Qh3`03
0000002k=0l0^c@?00h0^c@?00<000000>D;3`0000001P3`30<300000200oooo000X0?ooo`<00000
1`0ga@<00`0000002nD?00_U3`0=00_U3`030000000;i@l0000000@000002`0:cbH00`000000;jTV
02nY9P0A02nY9P030000001/K2H0K6`V00h0K6`V1000000?0;/d3`040000003U2`l0i@/?000000H0
l0`30P00000P0?ooo`00:03oool2000000L0=lD30P00000>00_U3`<00000400:cbH00`000000;jTV
02nY9P0A02nY9P030000001/K2H0K6`V0100K6`V00@000000:T_9P00000000003@2k=0l01@000000
i@/?0>D;3`3U2`l0000000D0l0`300<000000?0<0`0000007`3oool002P0oooo00<0000003O50`0g
a@<01@0ga@<00`000000=;/?0000000<00_U3`80000000<02/lV0000000:cbH0400:cbH00`000000
;jTV02nY9P0A02nY9P030000001/K2H0K6`V0100K6`V00@000000:T_9P2Y;bH0ZBlV0`00000:0;/d
3`030000003U2`l0i@/?0080i@/?00<000000?0<0`3`30<00P3`30<3000001l0oooo000X0?ooo`03
0000000ga@<0=lD300@0=lD300@0000003Bk3`0d^`l000002P0;i@l2000000<02/lV00<0000000[?
9P0:cbH0400:cbH00`000000;jTV02nY9P0@02nY9P030000001/K2H0K6`V0100K6`V00<000000:T_
9P2Y;bH0102Y;bH2000000L0^c@?00<000000>D;3`3U2`l0103U2`l010000000l0`30?0<0`3`30<3
000001l0oooo000W0?ooo`8000001@0ga@<01@000000=;/?03Bk3`0d^`l0000000L02nD?0`000006
00[?9P030000000:cbH02/lV00l02/lV00<0000002nY9P0_ZBH0400_ZBH00`000000K6`V06a/9P0@
06a/9P030000002Y;bH0ZBlV00H0ZBlV0P0000050;/d3`030000003U2`l0i@/?00D0i@/?00D00000
0?0<0`3`30<000000?0<0`02000001h0oooo000W0?ooo`800000100ga@<00`000000=;/?03Bk3`03
03Bk3`030000000;i@l02nD?00802nD?0P00000900[?9P030000000:cbH02/lV00l02/lV00<00000
02nY9P0_ZBH0400_ZBH00`000000K6`V06a/9P0@06a/9P030000002Y;bH0ZBlV00P0ZBlV0`000002
0;/d3`030000003U2`l0i@/?00H0i@/?00<000000?0<0`3`30<00`00000N0?ooo`009`3oool20000
00<0=lD300<0000003Bk3`0d^`l0100d^`l00`0000002nD?00_U3`02000000/02/lV00<0000000[?
9P0:cbH03`0:cbH00`000000;jTV02nY9P0@02nY9P030000001/K2H0K6`V00l0K6`V00<000000:T_
9P2Y;bH0302Y;bH3000000T0i@/?00D000000?0<0`000000l0`30000000N0?ooo`009`3oool20000
0080=lD300<0000003Bk3`0d^`l01@0d^`l3000000d02/lV00<0000000[?9P0:cbH03@0:cbHI0000
00h0K6`V00<000000:T_9P2Y;bH03P2Y;bH2000000T0i@/?0P0000000`3`30<000000000000M0?oo
o`009P3oool01@000000OWh30000000ga@<0000000P0=;/?00<0000000[?9P0:cbH03@0:cbH00`00
00002/lV00[?9P0900[?9P@000000P08/4H00`000000:91602R@AP0@02R@AP040000001LG4H0G5a6
05aLAPH00000201/K2H00`000000ZBlV0:T_9P0>0:T_9P030000003?2RH0000000T0i@/?00@00000
0?0<0`00000000007@3oool002H0oooo00@0000007in0`00000000002@0d^`l00`0000002/lV00[?
9P0>00[?9P030000000:cbH02/lV00<02/lV1@00000600R`AP030000000XT4H0:9160100:91600<0
000005aLAP1LG4H01`1LG4H600000080K6`V00<000000:T_9P2Y;bH03@2Y;bH01@000000c`XV0<l:
9P3?2RH0000000P0i@/?00@000000?0<0`3`30<000007@3oool002H0oooo00<0000007in0`000000
2@0d^`l2000001002/lV00<0000000[?9P0000000`00000;00R`AP030000000XT4H0:9160100:916
00<0000005aLAP1LG4H03@1LG4H4000000h0ZBlV00<000000<l:9P3?2RH00P3?2RH00`000000i@/?
0>D;3`050>D;3`80000000<0l0`3000000000000703oool002H0oooo00<0000007in0`000000200d
^`l010000000;jTV02nY9P00000>00[?9P<000003`08/4H00`000000:91602R@AP0@02R@AP030000
001LG4H0G5a600l0G5a600<00000090XAP0000000P00000;0:T_9P030000003?2RH0c`XV00<0c`XV
00<000000>D;3`3U2`l00`3U2`l00`000000i@/?000000020?0<0`030000003oool0oooo01X0oooo
000U0?ooo`040000001nOP<0OWh3000000L0=;/?00D0000002nY9P0_ZBH0;jTV0000000<00[?9P80
000000<02;1600000008/4H03`08/4H00`000000:91602R@AP0@02R@AP030000001LG4H0G5a600l0
G5a600<00000090XAP2@:4H00P2@:4H2000000P0ZBlV00<000000<l:9P3?2RH01@3?2RH00`000000
i@/?0>D;3`020>D;3`030000003U2`l000000080l0`300<000000?ooo`3oool06P3oool002D0oooo
00D0000007in0`000000N7P?0000000503Bk3`030000000_ZBH0;jTV0080;jTV00<0000000[?9P0:
cbH0200:cbH2000000<02;1600<0000000R`AP08/4H03`08/4H00`000000:91602R@AP0>02R@AP03
0000001LG4H0G5a600l0G5a600<00000090XAP2@:4H01@2@:4H2000000H0ZBlV00<000000<l:9P3?
2RH01P3?2RH01@000000i@/?0>D;3`3U2`l000000080i@/?00<000000?0<0`000000703oool002D0
oooo00D0000007in0`000000N7P?0000000403Bk3`030000000_ZBH0;jTV00@0;jTV00<0000000[?
9P0:cbH01@0:cbH2000000H02;1600<0000000R`AP08/4H03P08/4H00`000000:91602R@AP0>02R@
AP030000001LG4H0G5a600l0G5a600<00000090XAP2@:4H01`2@:4H3000000<0ZBlV00<000000<l:
9P3?2RH01`3?2RH010000000i@/?0>D;3`0000020>D;3`030000003`30<0000001`0oooo000U0?oo
o`050000001nOP<0000007Qh3`0000000`0d^`l00`000000;jTV02nY9P0502nY9P030000000:cbH0
2/lV00<02/lV0P00000800R`AP0300000008/4H02;1600h02;1600<0000002R@AP0XT4H03P0XT4H0
0`000000G5a605aLAP0?05aLAP030000002@:4H0T2Q600X0T2Q60`00000;0<l:9P8000000`3U2`l0
0`000000l0`30000000L0?ooo`009@3oool200000080N7P?00@0000003Bk3`0d^`l00000200_ZBH0
100000002/lV00[?9P0:cbH2000000X02;1600<0000000R`AP08/4H03P08/4H00`000000:91602R@
AP0>02R@AP030000001LG4H0G5a600l0G5a600<00000090XAP2@:4H0302@:4H2000000/0c`XV00<0
00000>D;3`3U2`l00P3U2`l2000001`0oooo000U0?ooo`8000000`1hN0l2000000X0;jTV0`00000<
00R`AP0300000008/4H02;1600h02;1600<0000002R@AP0XT4H01P0XT4H<000000h0G5a600<00000
090XAP2@:4H0302@:4H00`000000/0Q60000000:0<l:9P030000003U2`l0i@/?0080i@/?0P00000L
0?ooo`009@3oool2000000<0N7P?00<0000002nY9P0_ZBH0200_ZBH2000000h02;1600<0000000R`
AP08/4H02`08/4H<000000P087=/00@0000004U9K019BF`0BDU/1P00000705aLAP030000002@:4H0
T2Q600d0T2Q600@000000;08AP2`24H00000203?2RH00`000000c`XV000000030>D;3`800000703o
ool002D0oooo00<0000007Qh3`1hN0l00P1hN0l00`000000;jTV02nY9P0702nY9P030000000XT4H0
000000l02;1600<0000000R`AP08/4H01@08/4H5000000<01ha/00<00000021cK00PLf`03P0PLf`0
0`000000BDU/04U9K00704U9K0D000000P1LG4H00`000000T2Q6090XAP0<090XAP030000002`24H0
/0Q60080/0Q600<000000<l:9P3?2RH01@3?2RH00`000000c`XV000000040>D;3`030000003oool0
oooo01X0oooo000U0?ooo`070000001hN0l0N7P?07Qh3`000000K6`V0000000702nY9P050000000X
T4H0:91602R@AP0000003P08/4H00`0000002;1600R`AP05000000P01ha/00<00000021cK00PLf`0
3P0PLf`00`000000BDU/04U9K00<04U9K0@000003@2@:4H00`000000/0Q60;08AP030;08AP030000
003?2RH0c`XV00@0c`XV00<000000<l:9P000000103U2`l00`000000oooo0?ooo`0J0?ooo`009@3o
ool01`000000N7P?07Qh3`1hN0l0000006a/9P0000001P0_ZBH00`000000:91602R@AP0202R@AP03
00000008/4H02;1600/02;161000000=00N<K0030000000PLf`087=/00h087=/00<0000004U9K019
BF`03P19BF`010000000Lb1/00000000000;090XAP030000002`24H0/0Q600@0/0Q600<000000<l:
9P3?2RH00P3?2RH01@000000c`XV0<l:9P3?2RH0000000<0i@/?00<000000?ooo`3oool06P3oool0
02D0oooo00L0000007Qh3`1hN0l0N7P?0000001/K2H0000000D0;jTV00<0000002R@AP0XT4H00`0X
T4H00`0000002;1600R`AP0900R`AP80000000<01ha/00000007S6`03P07S6`00`00000087=/021c
K00>021cK00300000019BF`0BDU/00h0BDU/00@0000007<PK01c86`0Lb1/0P000008090XAP030000
002`24H0/0Q600H0/0Q600D000000<l:9P3?2RH0c`XV000000030<l:9P040000003U2`l0i@/?0000
01d0oooo000U0?ooo`040000001hN0l0N7P?000000<0K6`V00D0000002nY9P0_ZBH0;jTV00000007
02R@AP0300000008/4H02;1600H02;160P00000300N<K00300000007S6`01ha/00d01ha/00<00000
021cK00PLf`03@0PLf`00`000000BDU/04U9K00>04U9K0030000001c86`0Lb1/00@0Lb1/0`000005
090XAP030000002`24H0/0Q600L0/0Q600@000000<l:9P3?2RH00000103?2RH00`000000i@/?0000
000M0?ooo`009@3oool010000000N7P?07Qh3`00000306a/9P040000000_ZBH0;jTV000000P0:916
00<0000000R`AP08/4H00`08/4H3000000H01ha/00<0000000N<K007S6`03@07S6`00`00000087=/
021cK00<021cK00300000019BF`0BDU/00h0BDU/00<0000007<PK01c86`01`1c86`2000000<0T2Q6
00<000000;08AP2`24H0202`24H2000000D0c`XV00<000000>D;3`0000007@3oool002H0oooo0P00
000406a/9P030000000_ZBH0000000T0:91600@0000000R`AP08/4H02;160P00000900N<K0030000
0007S6`01ha/00d01ha/00<00000021cK00PLf`0300PLf`00`000000BDU/04U9K00>04U9K0030000
001c86`0Lb1/00T0Lb1/0`00000<0;08AP030000003?2RH0c`XV00<0c`XV0`00000M0?ooo`009P3o
ool2000000D0K6`V00<0000002R@AP0XT4H02@0XT4H3000000/01ha/00<0000000N<K007S6`03@07
S6`00`00000087=/021cK00<021cK00300000019BF`0BDU/00d0BDU/00<0000007<PK01c86`0301c
86`2000000/0/0Q600<000000<l:9P3?2RH0103?2RH2000001d0oooo000V0?ooo`8000001@1/K2H0
0`000000:91602R@AP0902R@AP0300000007S6`01ha/00`01ha/00<0000000N<K007S6`03007S6`0
0`00000087=/021cK00<021cK00300000019BF`0BDU/00d0BDU/00<0000007<PK01c86`0301c86`0
0`000000S0M/000000090;08AP030000002`24H0000000D0c`XV00<000000?ooo`3oool0703oool0
02H0oooo00<0000006a/9P1/K2H00`1/K2H00`000000G5a60000000902R@AP8000003P07S6`00`00
00001ha/00N<K00:00N<K1H000002`19BF`00`000000Lb1/07<PK00;07<PK0050000002<1f`0S0M/
08`7K0000000202`24H00`000000/0Q6000000040<l:9P8000007P3oool002H0oooo00<0000006a/
9P1/K2H00`1/K2H00`000000G5a60000000802R@AP040000000PLf`087=/000000d01ha/00<00000
00N<K007S6`01@07S6`5000000801FNC00<0000001MDT`0GE9<0300GE9<00`000000=SJC03HfT`02
03HfT`L000000`19BF`00`000000Lb1/07<PK00<07<PK0030000002<1f`0S0M/0080S0M/0P000005
0;08AP050000002`24H0/0Q60;08AP0000000`3?2RH2000001h0oooo000V0?ooo`800000101/K2H0
10000000G5a605aLAP00000602R@AP050000000PLf`087=/021cK00000003P07S6`00`0000001ha/
00000004000000L01FNC00<0000001MDT`0GE9<0300GE9<00`000000=SJC03HfT`0903HfT`D00000
301c86`00`000000S0M/08`7K00508`7K0030000002`24H0/0Q60080/0Q600D000000;08AP2`24H0
/0Q6000000030<l:9P8000007P3oool002L0oooo00D0000006a/9P1/K2H0K6`V0000000305aLAP03
0000000XT4H0:91600<0:91600<00000021cK00PLf`00`0PLf`00`0000001ha/00N<K00:00N<K0<0
00003@05Ii<00`0000005eBC01MDT`0;01MDT`030000000f=Y<0=SJC00`0=SJC00@0000005@GT`00
000000002@1c86`00`000000S0M/08`7K00708`7K0040000002`24H0/0Q6000000@0/0Q600H00000
0<l:9P3?2RH000000:T_9P00000N0?ooo`009`3oool01@000000K6`V06a/9P1/K2H0000000<0G5a6
00<0000002R@AP0XT4H00P0XT4H00`00000087=/021cK005021cK00300000007S6`01ha/00L01ha/
0P0000000`05Ii<0000000EWT`0=00EWT`030000000GE9<05eBC00/05eBC00<0000003HfT`0f=Y<0
2`0f=Y<00`000000E1NC05@GT`0205@GT`<000001P1c86`00`000000S0M/08`7K00808`7K0030000
002`24H0000000D0/0Q600<000000<l:9P0000000P00000N0?ooo`009`3oool20000000306a/9P00
0000G5a600@0G5a600@0000002R@AP0XT4H00000200PLf`00`0000001ha/00N<K00400N<K0<00000
1005Ii<00`0000001FNC00EWT`0;00EWT`030000000GE9<05eBC00/05eBC00<0000003HfT`0f=Y<0
2`0f=Y<00`000000E1NC05@GT`0505@GT`8000000`1c86`00`000000S0M/08`7K00:08`7K0030000
002`24H0/0Q600@0/0Q600<000000<l:9P0000000P00000N0?ooo`00:03oool00`000000K6`V0000
000505aLAP030000000XT4H0000000X087=/00@0000000N<K007S6`01ha/0P00000700EWT`030000
0005Ii<01FNC00/01FNC00<0000001MDT`0GE9<02P0GE9<00`000000=SJC03HfT`0<03HfT`030000
001D5i<0E1NC00L0E1NC0P0000000`1c86`0000008`7K00;08`7K0030000002`24H0/0Q600D0/0Q6
00<000000:T_9P0000007`3oool002P0oooo00<0000006a/9P0000001P1LG4H00`00000087=/021c
K009021cK00400000007S6`00000000000T01FNC00<0000000EWT`05Ii<02`05Ii<00`0000005eBC
01MDT`0:01MDT`030000000f=Y<0=SJC00/0=SJC00<0000005@GT`1D5i<02P1D5i<2000000/0S0M/
00<0000008`7K00000001P2`24H00`000000ZBlV0000000O0?ooo`00:03oool2000000L0G5a600<0
0000021cK00PLf`02P0PLf`00`0000001FNC00EWT`0:00EWT`0300000005Ii<01FNC00/01FNC00<0
000001MDT`0GE9<02@0GE9<00`000000=SJC03HfT`0;03HfT`030000001D5i<0E1NC00X0E1NC00<0
000006L5T`0000002@2<1f`010000000S0M/08`7K00000050;08AP80000000<0ZBlV0000003oool0
7P3oool002T0oooo00<0000005aLAP1LG4H0101LG4H00`000000BDU/0000000:021cK08000003005
Ii<00`0000001FNC00EWT`0;00EWT`030000000GE9<05eBC00T05eBC00<0000003HfT`0f=Y<02P0f
=Y<00`000000E1NC05@GT`0:05@GT`050000001W1I<0I`FC06L5T`0000001`2<1f`00`000000S0M/
08`7K00208`7K0030000002`24H0/0Q60080/0Q60P0000000`2Y;bH000000?ooo`0N0?ooo`00:@3o
ool2000000D0G5a600@0000004U9K019BF`00000200PLf`0100000005eBC01MDT`00000<00EWT`03
00000005Ii<01FNC00P01FNC4P00000903HfT`030000001D5i<0E1NC00X0E1NC00<0000006L5T`1W
1I<00P1W1I<2000000D0S0M/00<0000008`7K02<1f`00P2<1f`02@000000/0Q60;08AP2`24H00000
090XAP000000ZBlV0000000O0?ooo`00:@3oool3000000@0G5a600D0000004U9K019BF`0BDU/0000
0006021cK0030000000GE9<05eBC00805eBC00<0000000EWT`05Ii<02@05Ii<00`0000001FNC00EW
T`0400EWT`@000000P03@kT00`0000003cNi00lg^@0900lg^@040000000S8kT08b>i02<S^@H00000
0`0f=Y<00`000000E1NC05@GT`0905@GT`030000001W1I<0I`FC00D0I`FC00D0000008`7K02<1f`0
S0M/0000000508`7K0060000002`24H0/0Q60;08AP000000T2Q60P00000P0?ooo`00:P3oool00`00
0000T2Q60000000205aLAP0300000019BF`0BDU/0080BDU/00<00000021cK00PLf`00`0PLf`00`00
00005eBC01MDT`0301MDT`0300000005Ii<01FNC00T01FNC00<0000000EWT`05Ii<01000000600=3
^@030000000?=kT03cNi00T03cNi00<0000002<S^@0S8kT01`0S8kT4000000X0E1NC00<0000006L5
T`1W1I<01`1W1I<00`000000S0M/0000000708`7K0070000002`24H00000090XAP000000ZBlV0000
000P0?ooo`00:P3oool300000080G5a600<0000004U9K019BF`00`19BF`01@00000087=/021cK00P
Lf`0000000L05eBC00<0000000EWT`05Ii<02005Ii<3000000X00d>i00<0000000lg^@0?=kT02@0?
=kT00`0000008b>i02<S^@0902<S^@030000000g3kT00000008000001`1D5i<00`000000I`FC06L5
T`0806L5T`030000002<1f`0S0M/00H0S0M/00@000000;08AP000000T2Q60P00000Q0?ooo`00:`3o
ool01@000000T2Q60000001LG4H0000000H0BDU/00<00000021cK00000002@0GE9<00`0000001FNC
00EWT`0500EWT`80000000<00d>i00000003@kT02P03@kT00`0000003cNi00lg^@0900lg^@030000
000S8kT08b>i00P08b>i00<0000003L?^@0g3kT00`0g3kT2000000@0E1NC00<0000006L5T`1W1I<0
2@1W1I<00`000000S0M/08`7K00708`7K0030000002@:4H0T2Q6008000008@3oool002/0oooo00@0
0000090XAP2@:4H000002019BF`00`0000005eBC01MDT`0801MDT`0300000005Ii<01FNC00801FNC
0`00000400=3^@0300000003@kT00d>i00P00d>i00<0000000lg^@0?=kT02@0?=kT00`0000008b>i
02<S^@0802<S^@030000000g3kT0=`ni00D0=`ni0P00000205@GT`030000001W1I<0I`FC00P0I`FC
00<0000006L5T`000000202<1f`00`000000T2Q6090XAP0200000240oooo000[0?ooo`80000000<0
T2Q600000019BF`01`19BF`2000000X05eBC00@0000000EWT`00000000002003@kT00`0000000d>i
00=3^@0800=3^@030000000?=kT03cNi00L03cNi00<0000002<S^@0S8kT0200S8kT00`000000=`ni
03L?^@0903L?^@8000002@1W1I<010000000I`FC06L5T`00000708`7K08000000P2@:4H00`000000
oooo0?ooo`0P0?ooo`00;03oool010000000T2Q600000000000604U9K0040000000f=Y<0=SJC0000
00T05eBC0P00000:00=3^@0300000003@kT00d>i00P00d>i00<0000000lg^@0?=kT01`0?=kT00`00
00008b>i02<S^@0802<S^@030000000g3kT0=`ni00T0=`ni00<0000004<3^@0000001`1W1I<00`00
0000I`FC06L5T`0206L5T`030000002<1f`0S0M/00<0S0M/00<0000007<PK00000000P2@:4H00`00
0000oooo0?ooo`0P0?ooo`00;03oool00`000000T2Q6090XAP02000000D0BDU/00D0000003HfT`0f
=Y<0=SJC0000000701MDT`030000000?=kT0000000/00d>i00<0000000=3^@03@kT01`03@kT00`00
00003cNi00lg^@0700lg^@030000000S8kT08b>i00P08b>i00<0000003L?^@0g3kT0200g3kT01000
0000@`>i04<3^@130kT2000000D0I`FC00<0000006L5T`1W1I<00P1W1I<00`000000S0M/08`7K002
08`7K0060000001c86`0Lb1/0000002@:4H000008`3oool002d0oooo00D00000090XAP000000Lb1/
0000000304U9K0030000000f=Y<0=SJC00<0=SJC00<0000001MDT`0GE9<00`0GE9<01@0000003cNi
00lg^@0?=kT0000000X00d>i00<0000000=3^@03@kT01`03@kT00`0000003cNi00lg^@0700lg^@03
0000000S8kT08b>i00L08b>i00<0000003L?^@0g3kT0200g3kT00`000000@`>i04<3^@0404<3^@05
0000001W1I<0I`FC06L5T`0000001P1W1I<010000000S0M/08`7K000000207<PK0030000002@:4H0
000002@0oooo000^0?ooo`8000000P1c86`010000000BDU/04U9K000000603HfT`050000000GE9<0
5eBC01MDT`0000001@0?=kT00`0000000d>i00=3^@0800=3^@0300000003@kT00d>i00800d>i5000
000402<S^@030000000g3kT0=`ni00L0=`ni00<0000004<3^@130kT01P130kT00`000000I`FC0000
000706L5T`030000002<1f`0000000<0Lb1/00<00000090XAP000000903oool002h0oooo0P000003
07<PK00300000019BF`0000000L0=SJC00<0000001MDT`0000001`0?=kT00`0000000d>i00=3^@08
00=3^@@0000010019=T00`00000021kI00PNf@0700PNf@030000000C4mT04a?I00<04a?I1@000009
03L?^@03000000130kT0@`>i00H0@`>i0P00000806L5T`800000101c86`2000002D0oooo000_0?oo
o`8000000`1c86`00`000000=SJC03HfT`0703HfT`030000000?=kT03cNi00L03cNi00<0000000=3
^@03@kT00`03@kT300000003004Tf@0000000BCI00H00BCI00<0000000PNf@087]T01`087]T00`00
00004a?I01<Cf@0601<Cf@030000000N2=T00000008000001@0g3kT00`000000@`>i04<3^@0604<3
^@03000000130kT0000000L0I`FC00<0000005@GT`000000101c86`00`000000oooo0?ooo`0T0?oo
o`00<03oool01`000000Lb1/07<PK01c86`0000005@GT`0000001`0f=Y<00`0000008b>i00000008
00lg^@0300000003@kT00000008000001@019=T00`0000000BCI004Tf@05004Tf@03000000087]T0
21kI00H021kI00<0000001<Cf@0C4mT01@0C4mT00`0000007PSI01h8f@0301h8f@<0000000<0=`ni
000000130kT01`130kT01@000000@`>i04<3^@130kT0000000D0I`FC00@0000005@GT`1D5i<00000
0`1c86`2000002H0oooo000`0?ooo`050000001c86`0Lb1/07<PK00000000P1D5i<00`000000=SJC
03HfT`0303HfT`050000000S8kT08b>i02<S^@0000001`0?=kT2000000P00BCI00<00000004Tf@01
9=T01@019=T00`00000021kI00PNf@0600PNf@030000000C4mT04a?I00D04a?I00<0000001h8f@0N
2=T01P0N2=T2000000L0@`>i00<0000004<3^@130kT00P130kT00`000000I`FC06L5T`0206L5T`05
0000001D5i<0E1NC05@GT`0000000P1c86`00`000000BDU/0?ooo`0V0?ooo`00<@3oool010000000
Lb1/07<PK000000305@GT`030000000f=Y<0=SJC0080=SJC00<0000002<S^@0S8kT00P0S8kT00`00
00003cNi00lg^@0300lg^@04000000087]T021kI000000P00BCI00<00000004Tf@019=T010019=T0
0`00000021kI00PNf@0500PNf@030000000C4mT04a?I00D04a?I00<0000001h8f@0N2=T01P0N2=T0
10000000907I02@1f@00000504<3^@03000000130kT0@`>i00@0@`>i00@0000006L5T`1W1I<00000
0`1D5i<01@000000Lb1/07<PK0000000BDU/02P0oooo000b0?ooo`040000001c86`0Lb1/000000<0
E1NC00@0000003HfT`0f=Y<000001P0S8kT01@0000003cNi00lg^@0?=kT0000000@021kI00<00000
004Tf@019=T01@019=T00`0000000BCI004Tf@04004Tf@03000000087]T021kI00D021kI00<00000
01<Cf@0C4mT01@0C4mT00`0000007PSI01h8f@0501h8f@030000000T0MT0907I0080907I00D00000
04<3^@130kT0@`>i0000000704<3^@030000001W1I<0000000@0E1NC00@0000007<PK0000000BDU/
:@3oool003<0oooo00<0000007<PK0000000101D5i<00`000000=SJC0000000702<S^@030000000?
=kT0000000H021kI00<00000004Tf@019=T01@019=T00`0000000BCI004Tf@04004Tf@0300000008
7]T021kI00@021kI00<0000001<Cf@0C4mT0100C4mT00`0000007PSI01h8f@0501h8f@030000000T
0MT0907I00@0907I00<0000004<3^@00000020130kT2000000D0E1NC0P0000000`19BF`000000?oo
o`0X0?ooo`00<`3oool3000000D0E1NC00<0000002<S^@0S8kT01`0S8kT00`00000021kI00PNf@06
00PNf@03000000019=T00BCI00@00BCI00@00000004Tf@019=T00BCI3P00000301<Cf@030000000N
2=T07PSI00@07PSI00<0000002@1f@0T0MT01@0T0MT2000000P0@`>i00<0000003L?^@000000101D
5i<20000000304U9K0000000oooo02T0oooo000d0?ooo`8000001@1D5i<00`000000=`ni00000007
02<S^@030000000C4mT0000000L021kI00<00000004Tf@019=T00`019=T4000000<000k`1`033?00
100000001`O`00L7l0071o04000000D07PSI00<0000002@1f@0T0MT01@0T0MT00`000000907I0000
000604<3^@8000000P0g3kT01P000000E1NC05@GT`1D5i<0000003HfT`800000:`3oool003D0oooo
0`00000305@GT`030000000g3kT0=`ni00800000100S8kT0100000004a?I01<Cf@0C4mT2000000H0
21kI00<00000004Tf@0000000P0000000`003_000000000>l004000>l003000000033?000`c`00@0
0`c`00<0000000L7l0071o000`071o000`00000030?`000000020000000301h8f@000000907I00D0
907I0P00000302@1f@04000000130kT0@`>i04<3^@800000100g3kT01@000000E1NC000000000000
=SJC00800000;03oool003H0oooo100000000`1D5i<0000003L?^@0303L?^@8000000P0S8kT00`00
00004a?I01<Cf@0301<Cf@03000000087]T021kI00@021kI00<00000000>l0003_000`003_000`00
000000k`000>l003000>l003000000033?000`c`00800`c`00<0000000L7l0071o000`071o000`00
000030?`00`3l00200`3l0<00000100T0MT2000000H0907I00<0000004<3^@0000001@0g3kT00`00
0000E1NC0000000203HfT`030000003oool0oooo02`0oooo000h0?ooo`050000001W1I<0000005@G
T`0000001@0g3kT00`0000008b>i0000000601<Cf@8000000`087]T00`0000000`c`00<<l005000>
l003000000003_0000k`008000k`00<0000000<<l0033?000P033?000`0000001`O`00L7l00200L7
l0030000000<0o0030?`008030?`00@0000000h0l00>0?003P3`0P0000000`0T0MT0000002@1f@07
02@1f@8000001P0g3kT01@000000E1NC03HfT`0f=Y<0000002l0oooo000i0?ooo`040000001W1I<0
0000000000H0=`ni00<0000001<Cf@0C4mT01`0C4mT00`00000021kI0000000400<<l00300000000
3_0000k`008000k`00D00000000>l0003_0000k`0000000400<<l005000000071o001`O`00L7l000
0000100<0o000`0000003P3`00h0l00300h0l08000001P0T0MT30000000301h8f@000000=`ni00@0
=`ni0P00000203HfT`030000003oool0oooo02h0oooo000j0?ooo`030000001W1I<0000000H0=`ni
00@0000001h8f@00000000001`0C4mT00`0000000`c`00<<l00400<<l08000000P003_000`000000
00k`000>l002000>l004000000033?000`c`000000@01`O`00D0000000`3l00<0o0030?`00000004
00h0l080000000<03P3`0000000T0MT00`0T0MT2000000@07PSI00@0000003L?^@0g3kT0=`ni0P00
0000100S8kT0000000000000000a0?ooo`00>`3oool600000080=`ni00@0000001h8f@0N2=T07PSI
0`00000401<Cf@03000000071o00000000H00`c`00@00000000>l0003_0000000P003_0700000003
00L7l000000030?`008030?`00@0000000h0l00>0?003P3`0P00000400h0l0040000000T0MT00000
000000D07PSI00<0000003L?^@0g3kT00P00000202<S^@800000<`3oool003d0oooo0P00000204<3
^@@000001@0N2=T20000000301<Cf@0000001`O`00<01`O`0`00000300<<l003000000003_000000
0080000000D000?l000000000_`000;l000000020041o0<0000000<030?`0000000>0?000P0>0?00
0`0000003P3`00h0l00300h0l0800000200N2=T00`000000=`ni0000000302<S^@800000=03oool0
03h0oooo0P00000404<3^@030000000N2=T07PSI00D07PSI00<0000000L7l0071o001P071o020000
00800`c`0P0000001`000o`000000003o0000o`000000002o00000000P010O`00`0000000P3l0000
00020000000300h0l0000000000000<03P3`0`0000000`0<0o00000001h8f@0501h8f@<00000100S
8kT2000003D0oooo000o0?ooo`8000000`130kT00`000000907I02@1f@03000000807PSI00<00000
00`3l00<0o000`00000500L7l0<0000000T000;l00000000000000000003o000000000;l00000001
0O`00`00000200<0o08000000P0>0?03000000@030?`00<0000001h8f@0000001000000201<Cf@03
0000000S8kT08b>i00800000=`3oool00440oooo0P00000204<3^@030000000T0MT0907I0080907I
1000000400`3l0<000000P071o000`0000000@7l0041o007000000040041o0000000000000<0o0L0
00001@0<0o04000000H04a?I1@00000h0?ooo`00@P3oool30000000304<3^@000000907I00D0907I
00<0000000`3l00<0o001@0<0o07000000030041o0000000000000T000000P020?`00`00000030?`
00`3l004000000801`O`00<0000001<Cf@0C4mT0100C4mT20000000300lg^@000000000003T0oooo
00130?ooo`@000001P0T0MT00`0000003P3`00h0l00300h0l1T000001P071o000`0000004a?I01<C
f@050000000300lg^@0000005eBC03/0oooo00150?ooo`<0000000@0907I00000000000000000P0T
0MT00`0000003P3`00h0l00500h0l003000000030?`00`3l00P0000000D000?l0000000000000000
0002o0040000000300L7l0000000000000P000000`087]T200lg^@030000003oool0oooo03/0oooo
00180?ooo`<0000000<0907I0000000000000P0000000`0>0?000000000000060000000300<0o000
0000000000800P3l00@000000041o000000000000P000o`3000000030002o00000000`c`00H00`c`
00<0000000PNf@087]T00P087]T00`0000003cNi00000002000003h0oooo001:0?ooo`<00000100T
0MT2000000<03P3`1P0000001P020?`000000041o000000000;l0000008000?l1000000200<<l080
00000`033?000`00000021kI00PNf@050000000300=3^@3oool0oooo03h0oooo001=0?ooo`T00000
1@0<0o09000000<000k`0P000003000>l0L000000P03@kU30?ooo`00D03oool3000000807PSI0`00
00000`0<0o0000000000000400L7l004000000033?000`c`000000<000k`00<00000000>l0003_00
0`000002004Tf@8000000P03@kU60?ooo`00D`3oool9000000801`O`00<0000000<<l00000001@00
0006004Tf@80000000<00d>i0?ooo`3oool0A`3oool005T0oooo1`00000500PNf@@00000C`3oool0
0;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03o
ool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00
^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?oo
o`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00001\
\>"],
  ImageRangeCache->{{{0, 183.312}, {199.062, 0}} -> {0.0486402, -0.000184256, \
0.00467826, 0.00467826}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"],

Cell[CellGroupData[{

Cell["\<\
SetGeometry[sfera,
  ParametricGeometry[Sphere[1],CartesianGrid[{0,2Pi},{-Pi/2,Pi/2},20],
    Colors -> True,ColorFunction -> 
      Function[u,Sphere[1][u]^2]]]\
\>", "Input"],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[sfera]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.11022e-16 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.25 .474 .276 r
1 Mabswid
[ ] 0 setdash
.49647 .58301 m
.4934 .62682 L
s
.199 .378 .423 r
.5002 .53921 m
.49647 .58301 L
s
.327 .327 .345 r
.49647 .58301 m
.42772 .57097 L
s
.144 .51 .345 r
.56747 .58195 m
.49647 .58301 L
s
.069 .655 .276 r
.56747 .58195 m
.57172 .62569 L
s
.055 .522 .423 r
.56233 .53826 m
.56747 .58195 L
s
.031 .623 .345 r
.63537 .56785 m
.56747 .58195 L
s
.146 .277 .577 r
.50451 .49611 m
.5002 .53921 L
s
.25 .25 .5 r
.5002 .53921 m
.4401 .5284 L
s
.11 .39 .5 r
.56233 .53826 m
.5002 .53921 L
s
.293 .556 .151 r
.4934 .62682 m
.49101 .66997 L
s
.397 .397 .206 r
.4934 .62682 m
.41746 .61388 L
s
.175 .619 .206 r
.57172 .62569 m
.4934 .62682 L
s
.04 .382 .577 r
.55638 .4953 m
.56233 .53826 L
s
.024 .476 .5 r
.62165 .52561 m
.56233 .53826 L
s
.081 .768 .151 r
.57172 .62569 m
.57501 .66878 L
s
.038 .756 .206 r
.64674 .61052 m
.57172 .62569 L
s
.095 .181 .724 r
.50935 .45441 m
.50451 .49611 L
s
.173 .173 .655 r
.50451 .49611 m
.45441 .48687 L
s
.076 .269 .655 r
.55638 .4953 m
.50451 .49611 L
s
.026 .249 .724 r
.54971 .45376 m
.55638 .4953 L
s
.016 .329 .655 r
.60581 .48448 m
.55638 .4953 L
s
.325 .615 .06 r
.49101 .66997 m
.48937 .71174 L
s
.452 .452 .095 r
.49101 .66997 m
.40952 .65645 L
s
.199 .705 .095 r
.57501 .66878 m
.49101 .66997 L
s
.09 .85 .06 r
.57501 .66878 m
.57727 .71053 L
s
.043 .861 .095 r
.65555 .65294 m
.57501 .66878 L
s
.474 .25 .276 r
.42772 .57097 m
.41746 .61388 L
s
.378 .199 .423 r
.4401 .5284 m
.42772 .57097 L
s
.51 .144 .345 r
.42772 .57097 m
.36653 .54647 L
s
.277 .146 .577 r
.45441 .48687 m
.4401 .5284 L
s
.39 .11 .5 r
.4401 .5284 m
.38685 .50647 L
s
0 .724 .276 r
.63537 .56785 m
.64674 .61052 L
s
0 .577 .423 r
.62165 .52561 m
.63537 .56785 L
s
.031 .623 .345 r
.69485 .54146 m
.63537 .56785 L
s
0 .423 .577 r
.60581 .48448 m
.62165 .52561 L
s
.024 .476 .5 r
.67337 .50201 m
.62165 .52561 L
s
.556 .293 .151 r
.41746 .61388 m
.40952 .65645 L
s
.619 .175 .206 r
.41746 .61388 m
.34964 .58748 L
s
.181 .095 .724 r
.47044 .44705 m
.45441 .48687 L
s
.269 .076 .655 r
.45441 .48687 m
.41024 .46818 L
s
0 .849 .151 r
.64674 .61052 m
.65555 .65294 L
s
.038 .756 .206 r
.71273 .58208 m
.64674 .61052 L
s
0 .276 .724 r
.58807 .44516 m
.60581 .48448 L
s
.016 .329 .655 r
.64865 .46438 m
.60581 .48448 L
s
.052 .099 .849 r
.51465 .41481 m
.50935 .45441 L
s
.103 .103 .794 r
.50935 .45441 m
.47044 .44705 L
s
.045 .161 .794 r
.54971 .45376 m
.50935 .45441 L
s
.014 .136 .849 r
.5424 .41436 m
.54971 .45376 L
s
.01 .196 .794 r
.58807 .44516 m
.54971 .45376 L
s
.341 .647 .012 r
.48937 .71174 m
.48852 .75142 L
s
.488 .488 .024 r
.48937 .71174 m
.40404 .69796 L
s
.215 .76 .024 r
.57727 .71053 m
.48937 .71174 L
s
.094 .893 .012 r
.57727 .71053 m
.57845 .75022 L
s
.047 .929 .024 r
.66162 .69438 m
.57727 .71053 L
s
.615 .325 .06 r
.40952 .65645 m
.40404 .69796 L
s
.705 .199 .095 r
.40952 .65645 m
.33652 .62883 L
s
0 .94 .06 r
.65555 .65294 m
.66162 .69438 L
s
.043 .861 .095 r
.72662 .62317 m
.65555 .65294 L
s
.099 .052 .849 r
.48794 .40965 m
.47044 .44705 L
s
.161 .045 .794 r
.47044 .44705 m
.43633 .43223 L
s
0 .151 .849 r
.56871 .40832 m
.58807 .44516 L
s
.01 .196 .794 r
.62111 .42923 m
.58807 .44516 L
s
.522 .055 .423 r
.38685 .50647 m
.36653 .54647 L
s
.382 .04 .577 r
.41024 .46818 m
.38685 .50647 L
s
.476 .024 .5 r
.38685 .50647 m
.34512 .47482 L
s
.249 .026 .724 r
.43633 .43223 m
.41024 .46818 L
s
.329 .016 .655 r
.41024 .46818 m
.37597 .44134 L
s
.655 .069 .276 r
.36653 .54647 m
.34964 .58748 L
s
.623 .031 .345 r
.36653 .54647 m
.31816 .51095 L
s
.647 .341 .012 r
.40404 .69796 m
.4012 .73768 L
s
.76 .215 .024 r
.40404 .69796 m
.32746 .66978 L
s
.055 .522 .423 r
.67337 .50201 m
.69485 .54146 L
s
.04 .382 .577 r
.64865 .46438 m
.67337 .50201 L
s
.11 .39 .5 r
.71284 .46898 m
.67337 .50201 L
s
.021 .039 .94 r
.52033 .37807 m
.51465 .41481 L
s
.048 .048 .905 r
.51465 .41481 m
.48794 .40965 L
s
.021 .074 .905 r
.5424 .41436 m
.51465 .41481 L
s
.006 .054 .94 r
.53456 .37784 m
.5424 .41436 L
s
.005 .091 .905 r
.56871 .40832 m
.5424 .41436 L
s
.026 .249 .724 r
.62111 .42923 m
.64865 .46438 L
s
.076 .269 .655 r
.68099 .43641 m
.64865 .46438 L
s
.341 .647 .012 r
.48852 .75142 m
.4885 .78826 L
s
.5 .5 0 r
.48852 .75142 m
.4012 .73768 L
s
.22 .78 0 r
.57845 .75022 m
.48852 .75142 L
s
.069 .655 .276 r
.69485 .54146 m
.71273 .58208 L
s
.144 .51 .345 r
.74069 .50437 m
.69485 .54146 L
s
.094 .893 .012 r
.57845 .75022 m
.57848 .78709 L
s
.048 .952 0 r
.66477 .73412 m
.57845 .75022 L
s
0 .988 .012 r
.66162 .69438 m
.66477 .73412 L
s
.047 .929 .024 r
.73621 .664 m
.66162 .69438 L
s
.136 .014 .849 r
.46468 .39929 m
.43633 .43223 L
s
.196 .01 .794 r
.43633 .43223 m
.41015 .41108 L
s
.768 .081 .151 r
.34964 .58748 m
.33652 .62883 L
s
.756 .038 .206 r
.34964 .58748 m
.29566 .54907 L
s
.039 .021 .94 r
.50667 .37538 m
.48794 .40965 L
s
.074 .021 .905 r
.48794 .40965 m
.46468 .39929 L
s
0 .06 .94 r
.54802 .37469 m
.56871 .40832 L
s
.005 .091 .905 r
.59121 .3972 m
.56871 .40832 L
s
.014 .136 .849 r
.59121 .3972 m
.62111 .42923 L
s
.045 .161 .794 r
.64575 .40721 m
.62111 .42923 L
s
.081 .768 .151 r
.71273 .58208 m
.72662 .62317 L
s
.175 .619 .206 r
.76397 .54194 m
.71273 .58208 L
s
.054 .006 .94 r
.49484 .36999 m
.46468 .39929 L
s
.091 .005 .905 r
.46468 .39929 m
.44704 .38459 L
s
.85 .09 .06 r
.33652 .62883 m
.32746 .66978 L
s
.861 .043 .095 r
.33652 .62883 m
.2781 .58852 L
s
.006 .054 .94 r
.55943 .3689 m
.59121 .3972 L
s
.021 .074 .905 r
.60777 .38191 m
.59121 .3972 L
s
.647 .341 .012 r
.4012 .73768 m
.40112 .77486 L
s
.78 .22 0 r
.4012 .73768 m
.32275 .70957 L
s
.09 .85 .06 r
.72662 .62317 m
.73621 .664 L
s
.199 .705 .095 r
.78214 .58102 m
.72662 .62317 L
s
0 .988 .012 r
.66477 .73412 m
.66486 .77138 L
s
.048 .952 0 r
.7412 .70381 m
.66477 .73412 L
s
.004 .008 .988 r
.52632 .34495 m
.52033 .37807 L
s
.012 .012 .976 r
.52033 .37807 m
.50667 .37538 L
s
.005 .019 .976 r
.53456 .37784 m
.52033 .37807 L
s
.001 .011 .988 r
.52632 .34495 m
.53456 .37784 L
s
.001 .023 .976 r
.54802 .37469 m
.53456 .37784 L
s
.423 0 .577 r
.37597 .44134 m
.34512 .47482 L
s
.276 0 .724 r
.41015 .41108 m
.37597 .44134 L
s
.329 .016 .655 r
.37597 .44134 m
.3551 .4084 L
s
.151 0 .849 r
.44704 .38459 m
.41015 .41108 L
s
.196 .01 .794 r
.41015 .41108 m
.39457 .38531 L
s
.008 .004 .988 r
.52632 .34495 m
.50667 .37538 L
s
.019 .005 .976 r
.50667 .37538 m
.49484 .36999 L
s
.325 .615 .06 r
.4885 .78826 m
.48933 .8215 L
s
.488 .488 .024 r
.4885 .78826 m
.40112 .77486 L
s
.215 .76 .024 r
.57848 .78709 m
.4885 .78826 L
s
0 .012 .988 r
.52632 .34495 m
.54802 .37469 L
s
.001 .023 .976 r
.55943 .3689 m
.54802 .37469 L
s
.09 .85 .06 r
.57848 .78709 m
.57733 .82038 L
s
.047 .929 .024 r
.66486 .77138 m
.57848 .78709 L
s
.577 0 .423 r
.34512 .47482 m
.31816 .51095 L
s
.476 .024 .5 r
.34512 .47482 m
.31918 .43571 L
s
.095 .181 .724 r
.64575 .40721 m
.68099 .43641 L
s
.052 .099 .849 r
.60777 .38191 m
.64575 .40721 L
s
.103 .103 .794 r
.65943 .38089 m
.64575 .40721 L
s
.146 .277 .577 r
.68099 .43641 m
.71284 .46898 L
s
.173 .173 .655 r
.69944 .40272 m
.68099 .43641 L
s
.06 0 .94 r
.48599 .36239 m
.44704 .38459 L
s
.091 .005 .905 r
.44704 .38459 m
.4368 .36683 L
s
.011 .001 .988 r
.52632 .34495 m
.49484 .36999 L
s
.023 .001 .976 r
.49484 .36999 m
.48599 .36239 L
s
.001 .011 .988 r
.52632 .34495 m
.55943 .3689 L
s
.005 .019 .976 r
.56772 .36102 m
.55943 .3689 L
s
.893 .094 .012 r
.32746 .66978 m
.32275 .70957 L
s
.929 .047 .024 r
.32746 .66978 m
.26595 .62857 L
s
.021 .039 .94 r
.56772 .36102 m
.60777 .38191 L
s
.048 .048 .905 r
.61669 .3638 m
.60777 .38191 L
s
.199 .378 .423 r
.71284 .46898 m
.74069 .50437 L
s
.25 .25 .5 r
.73589 .42894 m
.71284 .46898 L
s
.724 0 .276 r
.31816 .51095 m
.29566 .54907 L
s
.623 .031 .345 r
.31816 .51095 m
.28759 .46678 L
s
.012 0 .988 r
.52632 .34495 m
.48599 .36239 L
s
.023 .001 .976 r
.48599 .36239 m
.481 .35329 L
s
.094 .893 .012 r
.73621 .664 m
.7412 .70381 L
s
.215 .76 .024 r
.79472 .62089 m
.73621 .664 L
s
.004 .008 .988 r
.52632 .34495 m
.56772 .36102 L
s
.012 .012 .976 r
.57203 .35175 m
.56772 .36102 L
s
.25 .474 .276 r
.74069 .50437 m
.76397 .54194 L
s
.327 .327 .345 r
.76799 .45911 m
.74069 .50437 L
s
.615 .325 .06 r
.40112 .77486 m
.40391 .80869 L
s
.76 .215 .024 r
.40112 .77486 m
.32262 .74742 L
s
.849 0 .151 r
.29566 .54907 m
.2781 .58852 L
s
.756 .038 .206 r
.29566 .54907 m
.26105 .50107 L
s
0 .94 .06 r
.66486 .77138 m
.66176 .80537 L
s
.047 .929 .024 r
.74134 .74179 m
.66486 .77138 L
s
.136 .014 .849 r
.4368 .36683 m
.39457 .38531 L
s
.054 .006 .94 r
.481 .35329 m
.4368 .36683 L
s
.074 .021 .905 r
.4368 .36683 m
.43517 .34763 L
s
.011 .001 .988 r
.52632 .34495 m
.481 .35329 L
s
.019 .005 .976 r
.481 .35329 m
.4804 .34355 L
s
.039 .021 .94 r
.57203 .35175 m
.61669 .3638 L
s
.008 .004 .988 r
.52632 .34495 m
.57203 .35175 L
s
.019 .005 .976 r
.5719 .34199 m
.57203 .35175 L
s
.099 .052 .849 r
.61669 .3638 m
.65943 .38089 L
s
.074 .021 .905 r
.61689 .34454 m
.61669 .3638 L
s
.249 .026 .724 r
.39457 .38531 m
.3551 .4084 L
s
.161 .045 .794 r
.39457 .38531 m
.39151 .35718 L
s
.012 0 .988 r
.52632 .34495 m
.56727 .33269 L
s
.011 .001 .988 r
.52632 .34495 m
.55855 .32479 L
s
.008 .004 .988 r
.52632 .34495 m
.54655 .31911 L
s
.004 .008 .988 r
.52632 .34495 m
.53249 .31624 L
s
.001 .011 .988 r
.52632 .34495 m
.5178 .31649 L
s
0 .012 .988 r
.52632 .34495 m
.50398 .31984 L
s
.001 .011 .988 r
.52632 .34495 m
.49244 .32593 L
s
.004 .008 .988 r
.52632 .34495 m
.48432 .33411 L
s
.008 .004 .988 r
.52632 .34495 m
.4804 .34355 L
s
.011 .001 .988 r
.52632 .34495 m
.5719 .34199 L
s
0 0 1 r
.52632 .34495 m
.52632 .34495 L
s
.893 .094 .012 r
.32275 .70957 m
.32262 .74742 L
s
.952 .048 0 r
.32275 .70957 m
.25961 .66843 L
s
.293 .556 .151 r
.76397 .54194 m
.78214 .58102 L
s
.397 .397 .206 r
.79499 .49271 m
.76397 .54194 L
s
.293 .556 .151 r
.48933 .8215 m
.49106 .85032 L
s
.452 .452 .095 r
.48933 .8215 m
.40391 .80869 L
s
.199 .705 .095 r
.57733 .82038 m
.48933 .8215 L
s
.181 .095 .724 r
.65943 .38089 m
.69944 .40272 L
s
.161 .045 .794 r
.66038 .35263 m
.65943 .38089 L
s
.081 .768 .151 r
.57733 .82038 m
.57495 .84928 L
s
.043 .861 .095 r
.66176 .80537 m
.57733 .82038 L
s
.039 .021 .94 r
.4804 .34355 m
.43517 .34763 L
s
.012 .012 .976 r
.4804 .34355 m
.48432 .33411 L
s
.382 .04 .577 r
.3551 .4084 m
.31918 .43571 L
s
.269 .076 .655 r
.3551 .4084 m
.35032 .37213 L
s
.054 .006 .94 r
.5719 .34199 m
.61689 .34454 L
s
.023 .001 .976 r
.56727 .33269 m
.5719 .34199 L
s
.094 .893 .012 r
.7412 .70381 m
.74134 .74179 L
s
.22 .78 0 r
.80128 .66076 m
.7412 .70381 L
s
.94 0 .06 r
.2781 .58852 m
.26595 .62857 L
s
.861 .043 .095 r
.2781 .58852 m
.24024 .53796 L
s
.277 .146 .577 r
.69944 .40272 m
.73589 .42894 L
s
.269 .076 .655 r
.70146 .36623 m
.69944 .40272 L
s
.099 .052 .849 r
.43517 .34763 m
.39151 .35718 L
s
.048 .048 .905 r
.43517 .34763 m
.44254 .32884 L
s
.021 .039 .94 r
.48432 .33411 m
.44254 .32884 L
s
.005 .019 .976 r
.48432 .33411 m
.49244 .32593 L
s
.06 0 .94 r
.56727 .33269 m
.60809 .326 L
s
.023 .001 .976 r
.55855 .32479 m
.56727 .33269 L
s
.522 .055 .423 r
.31918 .43571 m
.28759 .46678 L
s
.39 .11 .5 r
.31918 .43571 m
.31252 .39231 L
s
.136 .014 .849 r
.61689 .34454 m
.66038 .35263 L
s
.091 .005 .905 r
.60809 .326 m
.61689 .34454 L
s
.325 .615 .06 r
.78214 .58102 m
.79472 .62089 L
s
.452 .452 .095 r
.81618 .52913 m
.78214 .58102 L
s
.556 .293 .151 r
.40391 .80869 m
.40966 .83836 L
s
.705 .199 .095 r
.40391 .80869 m
.32725 .7825 L
s
.006 .054 .94 r
.49244 .32593 m
.45845 .3124 L
s
.001 .023 .976 r
.49244 .32593 m
.50398 .31984 L
s
.378 .199 .423 r
.73589 .42894 m
.76799 .45911 L
s
.39 .11 .5 r
.73922 .38522 m
.73589 .42894 L
s
.054 .006 .94 r
.55855 .32479 m
.59093 .3101 L
s
.019 .005 .976 r
.54655 .31911 m
.55855 .32479 L
s
0 .849 .151 r
.66176 .80537 m
.65539 .83526 L
s
.043 .861 .095 r
.73644 .77712 m
.66176 .80537 L
s
.85 .09 .06 r
.32262 .74742 m
.32725 .7825 L
s
.929 .047 .024 r
.32262 .74742 m
.25943 .70726 L
s
.181 .095 .724 r
.39151 .35718 m
.35032 .37213 L
s
.103 .103 .794 r
.39151 .35718 m
.40183 .3294 L
s
0 .06 .94 r
.50398 .31984 m
.48143 .30008 L
s
.001 .023 .976 r
.50398 .31984 m
.5178 .31649 L
s
.988 0 .012 r
.26595 .62857 m
.25961 .66843 L
s
.929 .047 .024 r
.26595 .62857 m
.22579 .57674 L
s
.039 .021 .94 r
.54655 .31911 m
.56701 .29859 L
s
.012 .012 .976 r
.53249 .31624 m
.54655 .31911 L
s
.655 .069 .276 r
.28759 .46678 m
.26105 .50107 L
s
.51 .144 .345 r
.28759 .46678 m
.27901 .41744 L
s
.249 .026 .724 r
.66038 .35263 m
.70146 .36623 L
s
.196 .01 .794 r
.64792 .32518 m
.66038 .35263 L
s
.006 .054 .94 r
.5178 .31649 m
.50917 .29327 L
s
.005 .019 .976 r
.5178 .31649 m
.53249 .31624 L
s
.021 .039 .94 r
.53249 .31624 m
.53876 .29275 L
s
.09 .85 .06 r
.74134 .74179 m
.73644 .77712 L
s
.215 .76 .024 r
.80147 .69977 m
.74134 .74179 L
s
.052 .099 .849 r
.44254 .32884 m
.40183 .3294 L
s
.021 .074 .905 r
.44254 .32884 m
.45845 .3124 L
s
.25 .474 .276 r
.49106 .85032 m
.49367 .87392 L
s
.397 .397 .206 r
.49106 .85032 m
.40966 .83836 L
s
.175 .619 .206 r
.57495 .84928 m
.49106 .85032 L
s
.151 0 .849 r
.60809 .326 m
.64792 .32518 L
s
.091 .005 .905 r
.59093 .3101 m
.60809 .326 L
s
.069 .655 .276 r
.57495 .84928 m
.57133 .87296 L
s
.038 .756 .206 r
.65539 .83526 m
.57495 .84928 L
s
.341 .647 .012 r
.79472 .62089 m
.80128 .66076 L
s
.488 .488 .024 r
.8309 .56767 m
.79472 .62089 L
s
.474 .25 .276 r
.76799 .45911 m
.79499 .49271 L
s
.51 .144 .345 r
.77274 .40934 m
.76799 .45911 L
s
.277 .146 .577 r
.35032 .37213 m
.31252 .39231 L
s
.173 .173 .655 r
.35032 .37213 m
.36307 .33599 L
s
.768 .081 .151 r
.26105 .50107 m
.24024 .53796 L
s
.619 .175 .206 r
.26105 .50107 m
.25066 .44714 L
s
.382 .04 .577 r
.70146 .36623 m
.73922 .38522 L
s
.329 .016 .655 r
.68589 .33047 m
.70146 .36623 L
s
.014 .136 .849 r
.45845 .3124 m
.42504 .30488 L
s
.005 .091 .905 r
.45845 .3124 m
.48143 .30008 L
s
.988 0 .012 r
.25961 .66843 m
.25943 .70726 L
s
.952 .048 0 r
.25961 .66843 m
.21824 .6166 L
s
.136 .014 .849 r
.59093 .3101 m
.62279 .30144 L
s
.074 .021 .905 r
.56701 .29859 m
.59093 .3101 L
s
.474 .25 .276 r
.40966 .83836 m
.41839 .86304 L
s
.619 .175 .206 r
.40966 .83836 m
.33676 .81393 L
s
.768 .081 .151 r
.32725 .7825 m
.33676 .81393 L
s
.861 .043 .095 r
.32725 .7825 m
.26566 .74419 L
s
.095 .181 .724 r
.40183 .3294 m
.36307 .33599 L
s
.045 .161 .794 r
.40183 .3294 m
.42504 .30488 L
s
0 .724 .276 r
.65539 .83526 m
.64571 .86022 L
s
.038 .756 .206 r
.72637 .80893 m
.65539 .83526 L
s
.556 .293 .151 r
.79499 .49271 m
.81618 .52913 L
s
.619 .175 .206 r
.80113 .43825 m
.79499 .49271 L
s
.276 0 .724 r
.64792 .32518 m
.68589 .33047 L
s
.196 .01 .794 r
.62279 .30144 m
.64792 .32518 L
s
.341 .647 .012 r
.80128 .66076 m
.80147 .69977 L
s
.5 .5 0 r
.83859 .60753 m
.80128 .66076 L
s
.081 .768 .151 r
.73644 .77712 m
.72637 .80893 L
s
.199 .705 .095 r
.79502 .73705 m
.73644 .77712 L
s
0 .151 .849 r
.48143 .30008 m
.45912 .28636 L
s
.005 .091 .905 r
.48143 .30008 m
.50917 .29327 L
s
.378 .199 .423 r
.31252 .39231 m
.27901 .41744 L
s
.25 .25 .5 r
.31252 .39231 m
.32718 .3487 L
s
.099 .052 .849 r
.56701 .29859 m
.58725 .28412 L
s
.048 .048 .905 r
.53876 .29275 m
.56701 .29859 L
s
.85 .09 .06 r
.24024 .53796 m
.22579 .57674 L
s
.705 .199 .095 r
.24024 .53796 m
.22832 .48089 L
s
.014 .136 .849 r
.50917 .29327 m
.50061 .27608 L
s
.021 .074 .905 r
.50917 .29327 m
.53876 .29275 L
s
.052 .099 .849 r
.53876 .29275 m
.54498 .2753 L
s
.522 .055 .423 r
.73922 .38522 m
.77274 .40934 L
s
.476 .024 .5 r
.72109 .342 m
.73922 .38522 L
s
.199 .378 .423 r
.49367 .87392 m
.49719 .89146 L
s
.327 .327 .345 r
.49367 .87392 m
.41839 .86304 L
s
.144 .51 .345 r
.57133 .87296 m
.49367 .87392 L
s
.055 .522 .423 r
.57133 .87296 m
.56648 .89062 L
s
.031 .623 .345 r
.64571 .86022 m
.57133 .87296 L
s
.94 0 .06 r
.25943 .70726 m
.26566 .74419 L
s
.929 .047 .024 r
.25943 .70726 m
.21802 .65667 L
s
.615 .325 .06 r
.81618 .52913 m
.8309 .56767 L
s
.705 .199 .095 r
.82352 .47146 m
.81618 .52913 L
s
.026 .249 .724 r
.42504 .30488 m
.39297 .30381 L
s
.01 .196 .794 r
.42504 .30488 m
.45912 .28636 L
s
.146 .277 .577 r
.36307 .33599 m
.32718 .3487 L
s
.076 .269 .655 r
.36307 .33599 m
.39297 .30381 L
s
.474 .25 .276 r
.27901 .41744 m
.25066 .44714 L
s
.327 .327 .345 r
.27901 .41744 m
.29511 .3675 L
s
.249 .026 .724 r
.62279 .30144 m
.6534 .29928 L
s
.161 .045 .794 r
.58725 .28412 m
.62279 .30144 L
s
.655 .069 .276 r
.33676 .81393 m
.35118 .84086 L
s
.756 .038 .206 r
.33676 .81393 m
.27841 .77828 L
s
.423 0 .577 r
.68589 .33047 m
.72109 .342 L
s
.329 .016 .655 r
.6534 .29928 m
.68589 .33047 L
s
.325 .615 .06 r
.80147 .69977 m
.79502 .73705 L
s
.488 .488 .024 r
.83881 .64782 m
.80147 .69977 L
s
.378 .199 .423 r
.41839 .86304 m
.43009 .88188 L
s
.51 .144 .345 r
.41839 .86304 m
.35118 .84086 L
s
.893 .094 .012 r
.22579 .57674 m
.21824 .6166 L
s
.76 .215 .024 r
.22579 .57674 m
.21274 .51804 L
s
.655 .069 .276 r
.77274 .40934 m
.80113 .43825 L
s
.623 .031 .345 r
.75258 .35979 m
.77274 .40934 L
s
.069 .655 .276 r
.72637 .80893 m
.7111 .83632 L
s
.175 .619 .206 r
.78181 .77165 m
.72637 .80893 L
s
0 .577 .423 r
.64571 .86022 m
.63274 .8794 L
s
.031 .623 .345 r
.7111 .83632 m
.64571 .86022 L
s
0 .276 .724 r
.45912 .28636 m
.43758 .27935 L
s
.01 .196 .794 r
.45912 .28636 m
.50061 .27608 L
s
.647 .341 .012 r
.8309 .56767 m
.83859 .60753 L
s
.76 .215 .024 r
.83915 .50832 m
.8309 .56767 L
s
.181 .095 .724 r
.58725 .28412 m
.60682 .27637 L
s
.103 .103 .794 r
.54498 .2753 m
.58725 .28412 L
s
.849 0 .151 r
.26566 .74419 m
.27841 .77828 L
s
.861 .043 .095 r
.26566 .74419 m
.22544 .696 L
s
.556 .293 .151 r
.25066 .44714 m
.22832 .48089 L
s
.397 .397 .206 r
.25066 .44714 m
.2678 .3922 L
s
.199 .378 .423 r
.32718 .3487 m
.29511 .3675 L
s
.11 .39 .5 r
.32718 .3487 m
.36306 .30956 L
s
.026 .249 .724 r
.50061 .27608 m
.49231 .2657 L
s
.045 .161 .794 r
.50061 .27608 m
.54498 .2753 L
s
.095 .181 .724 r
.54498 .2753 m
.551 .26466 L
s
.04 .382 .577 r
.39297 .30381 m
.36306 .30956 L
s
.016 .329 .655 r
.39297 .30381 m
.43758 .27935 L
s
.293 .556 .151 r
.79502 .73705 m
.78181 .77165 L
s
.452 .452 .095 r
.83125 .68757 m
.79502 .73705 L
s
.146 .277 .577 r
.49719 .89146 m
.50157 .90215 L
s
.25 .25 .5 r
.49719 .89146 m
.43009 .88188 L
s
.11 .39 .5 r
.56648 .89062 m
.49719 .89146 L
s
.577 0 .423 r
.72109 .342 m
.75258 .35979 L
s
.476 .024 .5 r
.682 .30403 m
.72109 .342 L
s
.893 .094 .012 r
.21824 .6166 m
.21802 .65667 L
s
.78 .22 0 r
.21824 .6166 m
.20457 .55781 L
s
.04 .382 .577 r
.56648 .89062 m
.56044 .90145 L
s
.024 .476 .5 r
.63274 .8794 m
.56648 .89062 L
s
.768 .081 .151 r
.80113 .43825 m
.82352 .47146 L
s
.756 .038 .206 r
.77943 .38369 m
.80113 .43825 L
s
.382 .04 .577 r
.6534 .29928 m
.682 .30403 L
s
.269 .076 .655 r
.60682 .27637 m
.6534 .29928 L
s
.522 .055 .423 r
.35118 .84086 m
.37043 .86241 L
s
.623 .031 .345 r
.35118 .84086 m
.29771 .8086 L
s
.647 .341 .012 r
.83859 .60753 m
.83881 .64782 L
s
.78 .22 0 r
.84734 .54807 m
.83859 .60753 L
s
.055 .522 .423 r
.7111 .83632 m
.69072 .85844 L
s
.144 .51 .345 r
.76185 .80261 m
.7111 .83632 L
s
.277 .146 .577 r
.43009 .88188 m
.44466 .89409 L
s
.39 .11 .5 r
.43009 .88188 m
.37043 .86241 L
s
0 .423 .577 r
.63274 .8794 m
.6166 .89201 L
s
.024 .476 .5 r
.69072 .85844 m
.63274 .8794 L
s
.615 .325 .06 r
.22832 .48089 m
.21274 .51804 L
s
.452 .452 .095 r
.22832 .48089 m
.24615 .42246 L
s
.724 0 .276 r
.27841 .77828 m
.29771 .8086 L
s
.756 .038 .206 r
.27841 .77828 m
.24062 .73356 L
s
.25 .474 .276 r
.29511 .3675 m
.2678 .3922 L
s
.144 .51 .345 r
.29511 .3675 m
.33613 .32236 L
s
0 .423 .577 r
.43758 .27935 m
.41736 .27962 L
s
.016 .329 .655 r
.43758 .27935 m
.49231 .2657 L
s
.85 .09 .06 r
.21802 .65667 m
.22544 .696 L
s
.76 .215 .024 r
.21802 .65667 m
.20434 .59929 L
s
.277 .146 .577 r
.60682 .27637 m
.62519 .27596 L
s
.173 .173 .655 r
.551 .26466 m
.60682 .27637 L
s
.85 .09 .06 r
.82352 .47146 m
.83915 .50832 L
s
.861 .043 .095 r
.80074 .41339 m
.82352 .47146 L
s
.25 .474 .276 r
.78181 .77165 m
.76185 .80261 L
s
.397 .397 .206 r
.81579 .72575 m
.78181 .77165 L
s
.724 0 .276 r
.75258 .35979 m
.77943 .38369 L
s
.623 .031 .345 r
.70775 .31595 m
.75258 .35979 L
s
.055 .522 .423 r
.36306 .30956 m
.33613 .32236 L
s
.024 .476 .5 r
.36306 .30956 m
.41736 .27962 L
s
.615 .325 .06 r
.83881 .64782 m
.83125 .68757 L
s
.76 .215 .024 r
.84757 .58978 m
.83881 .64782 L
s
.04 .382 .577 r
.49231 .2657 m
.4845 .26283 L
s
.076 .269 .655 r
.49231 .2657 m
.551 .26466 L
s
.146 .277 .577 r
.551 .26466 m
.55668 .26155 L
s
.522 .055 .423 r
.682 .30403 m
.70775 .31595 L
s
.39 .11 .5 r
.62519 .27596 m
.682 .30403 L
s
.382 .04 .577 r
.37043 .86241 m
.39432 .87775 L
s
.476 .024 .5 r
.37043 .86241 m
.32335 .83421 L
s
.095 .181 .724 r
.50157 .90215 m
.50678 .90529 L
s
.173 .173 .655 r
.50157 .90215 m
.44466 .89409 L
s
.076 .269 .655 r
.56044 .90145 m
.50157 .90215 L
s
.026 .249 .724 r
.56044 .90145 m
.55326 .90473 L
s
.016 .329 .655 r
.6166 .89201 m
.56044 .90145 L
s
.647 .341 .012 r
.21274 .51804 m
.20457 .55781 L
s
.488 .488 .024 r
.21274 .51804 m
.23099 .45775 L
s
.04 .382 .577 r
.69072 .85844 m
.66547 .87443 L
s
.11 .39 .5 r
.73532 .82899 m
.69072 .85844 L
s
.577 0 .423 r
.29771 .8086 m
.32335 .83421 L
s
.623 .031 .345 r
.29771 .8086 m
.26347 .76831 L
s
.293 .556 .151 r
.2678 .3922 m
.24615 .42246 L
s
.175 .619 .206 r
.2678 .3922 m
.31307 .34225 L
s
.768 .081 .151 r
.22544 .696 m
.24062 .73356 L
s
.705 .199 .095 r
.22544 .696 m
.21236 .64143 L
s
.181 .095 .724 r
.44466 .89409 m
.46192 .89894 L
s
.269 .076 .655 r
.44466 .89409 m
.39432 .87775 L
s
.893 .094 .012 r
.83915 .50832 m
.84734 .54807 L
s
.929 .047 .024 r
.81566 .44836 m
.83915 .50832 L
s
0 .276 .724 r
.6166 .89201 m
.5975 .89731 L
s
.016 .329 .655 r
.66547 .87443 m
.6166 .89201 L
s
.199 .378 .423 r
.76185 .80261 m
.73532 .82899 L
s
.327 .327 .345 r
.79252 .76129 m
.76185 .80261 L
s
.849 0 .151 r
.77943 .38369 m
.80074 .41339 L
s
.756 .038 .206 r
.72984 .33513 m
.77943 .38369 L
s
.556 .293 .151 r
.83125 .68757 m
.81579 .72575 L
s
.705 .199 .095 r
.83953 .63239 m
.83125 .68757 L
s
0 .577 .423 r
.41736 .27962 m
.39907 .28762 L
s
.024 .476 .5 r
.41736 .27962 m
.4845 .26283 L
s
.378 .199 .423 r
.62519 .27596 m
.64182 .28336 L
s
.25 .25 .5 r
.55668 .26155 m
.62519 .27596 L
s
.069 .655 .276 r
.33613 .32236 m
.31307 .34225 L
s
.031 .623 .345 r
.33613 .32236 m
.39907 .28762 L
s
.647 .341 .012 r
.20457 .55781 m
.20434 .59929 L
s
.5 .5 0 r
.20457 .55781 m
.22303 .49732 L
s
.655 .069 .276 r
.70775 .31595 m
.72984 .33513 L
s
.51 .144 .345 r
.64182 .28336 m
.70775 .31595 L
s
.249 .026 .724 r
.39432 .87775 m
.42248 .88614 L
s
.329 .016 .655 r
.39432 .87775 m
.35499 .85421 L
s
.655 .069 .276 r
.24062 .73356 m
.26347 .76831 L
s
.619 .175 .206 r
.24062 .73356 m
.22873 .68309 L
s
.055 .522 .423 r
.4845 .26283 m
.47741 .26806 L
s
.11 .39 .5 r
.4845 .26283 m
.55668 .26155 L
s
.893 .094 .012 r
.84734 .54807 m
.84757 .58978 L
s
.952 .048 0 r
.82351 .48789 m
.84734 .54807 L
s
.423 0 .577 r
.32335 .83421 m
.35499 .85421 L
s
.476 .024 .5 r
.32335 .83421 m
.29369 .79918 L
s
.199 .378 .423 r
.55668 .26155 m
.56183 .26656 L
s
.325 .615 .06 r
.24615 .42246 m
.23099 .45775 L
s
.199 .705 .095 r
.24615 .42246 m
.29468 .36909 L
s
.026 .249 .724 r
.66547 .87443 m
.63573 .88354 L
s
.076 .269 .655 r
.70264 .84987 m
.66547 .87443 L
s
.052 .099 .849 r
.50678 .90529 m
.51272 .90026 L
s
.103 .103 .794 r
.50678 .90529 m
.46192 .89894 L
s
.045 .161 .794 r
.55326 .90473 m
.50678 .90529 L
s
.014 .136 .849 r
.55326 .90473 m
.54506 .89987 L
s
.01 .196 .794 r
.5975 .89731 m
.55326 .90473 L
s
.146 .277 .577 r
.73532 .82899 m
.70264 .84987 L
s
.25 .25 .5 r
.76179 .79311 m
.73532 .82899 L
s
.474 .25 .276 r
.81579 .72575 m
.79252 .76129 L
s
.619 .175 .206 r
.82311 .67475 m
.81579 .72575 L
s
.94 0 .06 r
.80074 .41339 m
.81566 .44836 L
s
.861 .043 .095 r
.74746 .36146 m
.80074 .41339 L
s
.099 .052 .849 r
.46192 .89894 m
.48157 .89584 L
s
.161 .045 .794 r
.46192 .89894 m
.42248 .88614 L
s
.615 .325 .06 r
.20434 .59929 m
.21236 .64143 L
s
.488 .488 .024 r
.20434 .59929 m
.2228 .54024 L
s
0 .151 .849 r
.5975 .89731 m
.57576 .8947 L
s
.01 .196 .794 r
.63573 .88354 m
.5975 .89731 L
s
0 .724 .276 r
.39907 .28762 m
.38332 .30361 L
s
.031 .623 .345 r
.39907 .28762 m
.47741 .26806 L
s
.081 .768 .151 r
.31307 .34225 m
.29468 .36909 L
s
.038 .756 .206 r
.31307 .34225 m
.38332 .30361 L
s
.522 .055 .423 r
.26347 .76831 m
.29369 .79918 L
s
.51 .144 .345 r
.26347 .76831 m
.25326 .72306 L
s
.85 .09 .06 r
.84757 .58978 m
.83953 .63239 L
s
.929 .047 .024 r
.82373 .53103 m
.84757 .58978 L
s
.474 .25 .276 r
.64182 .28336 m
.65616 .29886 L
s
.327 .327 .345 r
.56183 .26656 m
.64182 .28336 L
s
.341 .647 .012 r
.23099 .45775 m
.22303 .49732 L
s
.215 .76 .024 r
.23099 .45775 m
.28176 .40249 L
s
.276 0 .724 r
.35499 .85421 m
.39203 .8678 L
s
.329 .016 .655 r
.35499 .85421 m
.33071 .82518 L
s
.768 .081 .151 r
.72984 .33513 m
.74746 .36146 L
s
.619 .175 .206 r
.65616 .29886 m
.72984 .33513 L
s
.136 .014 .849 r
.42248 .88614 m
.45437 .88694 L
s
.196 .01 .794 r
.42248 .88614 m
.39203 .8678 L
s
.378 .199 .423 r
.79252 .76129 m
.76179 .79311 L
s
.51 .144 .345 r
.79853 .7156 m
.79252 .76129 L
s
.095 .181 .724 r
.70264 .84987 m
.66443 .86443 L
s
.173 .173 .655 r
.72419 .82016 m
.70264 .84987 L
s
.014 .136 .849 r
.63573 .88354 m
.60207 .88514 L
s
.045 .161 .794 r
.66443 .86443 m
.63573 .88354 L
s
.556 .293 .151 r
.21236 .64143 m
.22873 .68309 L
s
.452 .452 .095 r
.21236 .64143 m
.23063 .58537 L
s
.988 0 .012 r
.81566 .44836 m
.82351 .48789 L
s
.929 .047 .024 r
.75985 .39458 m
.81566 .44836 L
s
.069 .655 .276 r
.47741 .26806 m
.47129 .28179 L
s
.144 .51 .345 r
.47741 .26806 m
.56183 .26656 L
s
.25 .474 .276 r
.56183 .26656 m
.56628 .28011 L
s
.382 .04 .577 r
.29369 .79918 m
.33071 .82518 L
s
.39 .11 .5 r
.29369 .79918 m
.2855 .76011 L
s
.021 .039 .94 r
.51272 .90026 m
.51928 .88666 L
s
.048 .048 .905 r
.51272 .90026 m
.48157 .89584 L
s
.021 .074 .905 r
.54506 .89987 m
.51272 .90026 L
s
.006 .054 .94 r
.54506 .89987 m
.53601 .88646 L
s
.005 .091 .905 r
.57576 .8947 m
.54506 .89987 L
s
.768 .081 .151 r
.83953 .63239 m
.82311 .67475 L
s
.861 .043 .095 r
.81602 .57664 m
.83953 .63239 L
s
.039 .021 .94 r
.48157 .89584 m
.50321 .88435 L
s
.074 .021 .905 r
.48157 .89584 m
.45437 .88694 L
s
.277 .146 .577 r
.76179 .79311 m
.72419 .82016 L
s
.39 .11 .5 r
.76625 .7537 m
.76179 .79311 L
s
0 .06 .94 r
.57576 .8947 m
.55183 .88376 L
s
.005 .091 .905 r
.60207 .88514 m
.57576 .8947 L
s
.09 .85 .06 r
.29468 .36909 m
.28176 .40249 L
s
.043 .861 .095 r
.29468 .36909 m
.37072 .32764 L
s
.341 .647 .012 r
.22303 .49732 m
.2228 .54024 L
s
.22 .78 0 r
.22303 .49732 m
.27496 .44178 L
s
.151 0 .849 r
.39203 .8678 m
.43366 .8743 L
s
.196 .01 .794 r
.39203 .8678 m
.37369 .84536 L
s
.474 .25 .276 r
.22873 .68309 m
.25326 .72306 L
s
.397 .397 .206 r
.22873 .68309 m
.24655 .63142 L
s
0 .849 .151 r
.38332 .30361 m
.37072 .32764 L
s
.038 .756 .206 r
.38332 .30361 m
.47129 .28179 L
s
.052 .099 .849 r
.66443 .86443 m
.62154 .87199 L
s
.103 .103 .794 r
.68059 .84151 m
.66443 .86443 L
s
.85 .09 .06 r
.74746 .36146 m
.75985 .39458 L
s
.705 .199 .095 r
.66762 .32253 m
.74746 .36146 L
s
.556 .293 .151 r
.65616 .29886 m
.66762 .32253 L
s
.397 .397 .206 r
.56628 .28011 m
.65616 .29886 L
s
.054 .006 .94 r
.45437 .88694 m
.48929 .87974 L
s
.091 .005 .905 r
.45437 .88694 m
.43366 .8743 L
s
.988 0 .012 r
.82351 .48789 m
.82373 .53103 L
s
.952 .048 0 r
.76637 .43382 m
.82351 .48789 L
s
.006 .054 .94 r
.60207 .88514 m
.56529 .87881 L
s
.021 .074 .905 r
.62154 .87199 m
.60207 .88514 L
s
.249 .026 .724 r
.33071 .82518 m
.37369 .84536 L
s
.269 .076 .655 r
.33071 .82518 m
.32469 .79305 L
s
.655 .069 .276 r
.82311 .67475 m
.79853 .7156 L
s
.756 .038 .206 r
.80035 .62339 m
.82311 .67475 L
s
.181 .095 .724 r
.72419 .82016 m
.68059 .84151 L
s
.269 .076 .655 r
.72706 .7878 m
.72419 .82016 L
s
.378 .199 .423 r
.25326 .72306 m
.2855 .76011 L
s
.327 .327 .345 r
.25326 .72306 m
.27031 .67699 L
s
.325 .615 .06 r
.2228 .54024 m
.23063 .58537 L
s
.215 .76 .024 r
.2228 .54024 m
.27477 .48601 L
s
.081 .768 .151 r
.47129 .28179 m
.46638 .30416 L
s
.175 .619 .206 r
.47129 .28179 m
.56628 .28011 L
s
.06 0 .94 r
.43366 .8743 m
.47884 .87322 L
s
.091 .005 .905 r
.43366 .8743 m
.42153 .85897 L
s
.293 .556 .151 r
.56628 .28011 m
.56984 .30236 L
s
.021 .039 .94 r
.62154 .87199 m
.57507 .87204 L
s
.048 .048 .905 r
.63214 .85635 m
.62154 .87199 L
s
.094 .893 .012 r
.28176 .40249 m
.27496 .44178 L
s
.047 .929 .024 r
.28176 .40249 m
.36184 .35945 L
s
.004 .008 .988 r
.51928 .88666 m
.52632 .86433 L
s
.012 .012 .976 r
.51928 .88666 m
.50321 .88435 L
s
.005 .019 .976 r
.53601 .88646 m
.51928 .88666 L
s
.001 .011 .988 r
.53601 .88646 m
.52632 .86433 L
s
.001 .023 .976 r
.55183 .88376 m
.53601 .88646 L
s
.136 .014 .849 r
.37369 .84536 m
.42153 .85897 L
s
.161 .045 .794 r
.37369 .84536 m
.36977 .82077 L
s
.522 .055 .423 r
.79853 .7156 m
.76625 .7537 L
s
.623 .031 .345 r
.77697 .66985 m
.79853 .7156 L
s
.008 .004 .988 r
.50321 .88435 m
.52632 .86433 L
s
.019 .005 .976 r
.50321 .88435 m
.48929 .87974 L
s
.94 0 .06 r
.82373 .53103 m
.81602 .57664 L
s
.929 .047 .024 r
.76656 .47825 m
.82373 .53103 L
s
0 .012 .988 r
.55183 .88376 m
.52632 .86433 L
s
.001 .023 .976 r
.56529 .87881 m
.55183 .88376 L
s
.099 .052 .849 r
.68059 .84151 m
.63214 .85635 L
s
.161 .045 .794 r
.68206 .81678 m
.68059 .84151 L
s
.893 .094 .012 r
.75985 .39458 m
.76637 .43382 L
s
.76 .215 .024 r
.67571 .35414 m
.75985 .39458 L
s
0 .94 .06 r
.37072 .32764 m
.36184 .35945 L
s
.043 .861 .095 r
.37072 .32764 m
.46638 .30416 L
s
.011 .001 .988 r
.48929 .87974 m
.52632 .86433 L
s
.023 .001 .976 r
.48929 .87974 m
.47884 .87322 L
s
.277 .146 .577 r
.2855 .76011 m
.32469 .79305 L
s
.25 .25 .5 r
.2855 .76011 m
.30134 .72061 L
s
.001 .011 .988 r
.56529 .87881 m
.52632 .86433 L
s
.005 .019 .976 r
.57507 .87204 m
.56529 .87881 L
s
.615 .325 .06 r
.66762 .32253 m
.67571 .35414 L
s
.452 .452 .095 r
.56984 .30236 m
.66762 .32253 L
s
.293 .556 .151 r
.23063 .58537 m
.24655 .63142 L
s
.199 .705 .095 r
.23063 .58537 m
.28145 .53398 L
s
.054 .006 .94 r
.42153 .85897 m
.47291 .8654 L
s
.074 .021 .905 r
.42153 .85897 m
.41943 .84234 L
s
.382 .04 .577 r
.76625 .7537 m
.72706 .7878 L
s
.476 .024 .5 r
.74646 .71451 m
.76625 .7537 L
s
.012 0 .988 r
.47884 .87322 m
.52632 .86433 L
s
.023 .001 .976 r
.47884 .87322 m
.47291 .8654 L
s
.004 .008 .988 r
.57507 .87204 m
.52632 .86433 L
s
.012 .012 .976 r
.5802 .86408 m
.57507 .87204 L
s
.039 .021 .94 r
.63214 .85635 m
.5802 .86408 L
s
.074 .021 .905 r
.63256 .83966 m
.63214 .85635 L
s
.181 .095 .724 r
.32469 .79305 m
.36977 .82077 L
s
.173 .173 .655 r
.32469 .79305 m
.33876 .76084 L
s
.849 0 .151 r
.81602 .57664 m
.80035 .62339 L
s
.861 .043 .095 r
.76015 .52663 m
.81602 .57664 L
s
.094 .893 .012 r
.27496 .44178 m
.27477 .48601 L
s
.048 .952 0 r
.27496 .44178 m
.35716 .39846 L
s
.011 .001 .988 r
.47291 .8654 m
.52632 .86433 L
s
.019 .005 .976 r
.47291 .8654 m
.47216 .85702 L
s
.249 .026 .724 r
.72706 .7878 m
.68206 .81678 L
s
.329 .016 .655 r
.70973 .7559 m
.72706 .7878 L
s
.008 .004 .988 r
.5802 .86408 m
.52632 .86433 L
s
.019 .005 .976 r
.58009 .85567 m
.5802 .86408 L
s
.09 .85 .06 r
.46638 .30416 m
.46291 .33503 L
s
.199 .705 .095 r
.46638 .30416 m
.56984 .30236 L
s
.099 .052 .849 r
.36977 .82077 m
.41943 .84234 L
s
.103 .103 .794 r
.36977 .82077 m
.38141 .79636 L
s
.325 .615 .06 r
.56984 .30236 m
.57236 .33315 L
s
.25 .474 .276 r
.24655 .63142 m
.27031 .67699 L
s
.175 .619 .206 r
.24655 .63142 m
.29502 .58423 L
s
.893 .094 .012 r
.76637 .43382 m
.76656 .47825 L
s
.78 .22 0 r
.67998 .39311 m
.76637 .43382 L
s
.012 0 .988 r
.57467 .84765 m
.52632 .86433 L
s
.011 .001 .988 r
.5644 .84083 m
.52632 .86433 L
s
.008 .004 .988 r
.55024 .83591 m
.52632 .86433 L
s
.004 .008 .988 r
.53362 .83343 m
.52632 .86433 L
s
.001 .011 .988 r
.51625 .83365 m
.52632 .86433 L
s
0 .012 .988 r
.49991 .83655 m
.52632 .86433 L
s
.001 .011 .988 r
.48629 .84181 m
.52632 .86433 L
s
.004 .008 .988 r
.47674 .84888 m
.52632 .86433 L
s
.008 .004 .988 r
.47216 .85702 m
.52632 .86433 L
s
.011 .001 .988 r
.58009 .85567 m
.52632 .86433 L
s
0 0 1 r
.52632 .86433 m
.52632 .86433 L
s
.136 .014 .849 r
.68206 .81678 m
.63256 .83966 L
s
.196 .01 .794 r
.66791 .79264 m
.68206 .81678 L
s
.039 .021 .94 r
.41943 .84234 m
.47216 .85702 L
s
.048 .048 .905 r
.41943 .84234 m
.42791 .82602 L
s
.012 .012 .976 r
.47216 .85702 m
.47674 .84888 L
s
.054 .006 .94 r
.63256 .83966 m
.58009 .85567 L
s
.023 .001 .976 r
.57467 .84765 m
.58009 .85567 L
s
.091 .005 .905 r
.62239 .82354 m
.63256 .83966 L
s
0 .988 .012 r
.36184 .35945 m
.35716 .39846 L
s
.047 .929 .024 r
.36184 .35945 m
.46291 .33503 L
s
.724 0 .276 r
.80035 .62339 m
.77697 .66985 L
s
.756 .038 .206 r
.74714 .57749 m
.80035 .62339 L
s
.647 .341 .012 r
.67571 .35414 m
.67998 .39311 L
s
.488 .488 .024 r
.57236 .33315 m
.67571 .35414 L
s
.199 .378 .423 r
.27031 .67699 m
.30134 .72061 L
s
.144 .51 .345 r
.27031 .67699 m
.31519 .63512 L
s
.021 .039 .94 r
.42791 .82602 m
.47674 .84888 L
s
.005 .019 .976 r
.47674 .84888 m
.48629 .84181 L
s
.09 .85 .06 r
.27477 .48601 m
.28145 .53398 L
s
.047 .929 .024 r
.27477 .48601 m
.35702 .44372 L
s
.06 0 .94 r
.62239 .82354 m
.57467 .84765 L
s
.023 .001 .976 r
.5644 .84083 m
.57467 .84765 L
s
.577 0 .423 r
.77697 .66985 m
.74646 .71451 L
s
.623 .031 .345 r
.72781 .62916 m
.77697 .66985 L
s
.146 .277 .577 r
.30134 .72061 m
.33876 .76084 L
s
.11 .39 .5 r
.30134 .72061 m
.34138 .68495 L
s
.052 .099 .849 r
.38141 .79636 m
.42791 .82602 L
s
.021 .074 .905 r
.42791 .82602 m
.44647 .81169 L
s
.85 .09 .06 r
.76656 .47825 m
.76015 .52663 L
s
.76 .215 .024 r
.6801 .4385 m
.76656 .47825 L
s
.006 .054 .94 r
.44647 .81169 m
.48629 .84181 L
s
.001 .023 .976 r
.48629 .84181 m
.49991 .83655 L
s
.054 .006 .94 r
.60234 .80968 m
.5644 .84083 L
s
.019 .005 .976 r
.55024 .83591 m
.5644 .84083 L
s
.151 0 .849 r
.66791 .79264 m
.62239 .82354 L
s
.091 .005 .905 r
.60234 .80968 m
.62239 .82354 L
s
.095 .181 .724 r
.33876 .76084 m
.38141 .79636 L
s
.076 .269 .655 r
.33876 .76084 m
.37273 .73201 L
s
.045 .161 .794 r
.38141 .79636 m
.40818 .77472 L
s
.423 0 .577 r
.74646 .71451 m
.70973 .7559 L
s
.476 .024 .5 r
.70274 .67989 m
.74646 .71451 L
s
.094 .893 .012 r
.46291 .33503 m
.46108 .37385 L
s
.215 .76 .024 r
.46291 .33503 m
.57236 .33315 L
s
0 .06 .94 r
.47345 .80092 m
.49991 .83655 L
s
.001 .023 .976 r
.49991 .83655 m
.51625 .83365 L
s
.341 .647 .012 r
.57236 .33315 m
.57369 .37196 L
s
.039 .021 .94 r
.57425 .79961 m
.55024 .83591 L
s
.012 .012 .976 r
.53362 .83343 m
.55024 .83591 L
s
.276 0 .724 r
.70973 .7559 m
.66791 .79264 L
s
.196 .01 .794 r
.63888 .77168 m
.66791 .79264 L
s
.329 .016 .655 r
.67274 .72794 m
.70973 .7559 L
s
.006 .054 .94 r
.50611 .79496 m
.51625 .83365 L
s
.005 .019 .976 r
.51625 .83365 m
.53362 .83343 L
s
.021 .039 .94 r
.54098 .7945 m
.53362 .83343 L
s
0 .988 .012 r
.35716 .39846 m
.35702 .44372 L
s
.048 .952 0 r
.35716 .39846 m
.46108 .37385 L
s
.081 .768 .151 r
.28145 .53398 m
.29502 .58423 L
s
.043 .861 .095 r
.28145 .53398 m
.36163 .49396 L
s
.647 .341 .012 r
.67998 .39311 m
.6801 .4385 L
s
.5 .5 0 r
.57369 .37196 m
.67998 .39311 L
s
.014 .136 .849 r
.40818 .77472 m
.44647 .81169 L
s
.005 .091 .905 r
.44647 .81169 m
.47345 .80092 L
s
.768 .081 .151 r
.76015 .52663 m
.74714 .57749 L
s
.705 .199 .095 r
.67591 .48902 m
.76015 .52663 L
s
.136 .014 .849 r
.63888 .77168 m
.60234 .80968 L
s
.074 .021 .905 r
.57425 .79961 m
.60234 .80968 L
s
.069 .655 .276 r
.29502 .58423 m
.31519 .63512 L
s
.038 .756 .206 r
.29502 .58423 m
.37095 .54758 L
s
.026 .249 .724 r
.37273 .73201 m
.40818 .77472 L
s
.01 .196 .794 r
.40818 .77472 m
.44781 .75832 L
s
0 .151 .849 r
.44781 .75832 m
.47345 .80092 L
s
.005 .091 .905 r
.47345 .80092 m
.50611 .79496 L
s
.099 .052 .849 r
.59752 .75633 m
.57425 .79961 L
s
.048 .048 .905 r
.54098 .7945 m
.57425 .79961 L
s
.655 .069 .276 r
.74714 .57749 m
.72781 .62916 L
s
.619 .175 .206 r
.66741 .54306 m
.74714 .57749 L
s
.249 .026 .724 r
.67274 .72794 m
.63888 .77168 L
s
.161 .045 .794 r
.59752 .75633 m
.63888 .77168 L
s
0 .94 .06 r
.35702 .44372 m
.36163 .49396 L
s
.047 .929 .024 r
.35702 .44372 m
.46103 .4197 L
s
.094 .893 .012 r
.46108 .37385 m
.46103 .4197 L
s
.22 .78 0 r
.46108 .37385 m
.57369 .37196 L
s
.055 .522 .423 r
.31519 .63512 m
.34138 .68495 L
s
.031 .623 .345 r
.31519 .63512 m
.38477 .60276 L
s
.341 .647 .012 r
.57369 .37196 m
.57373 .41785 L
s
.04 .382 .577 r
.34138 .68495 m
.37273 .73201 L
s
.016 .329 .655 r
.37273 .73201 m
.42391 .71001 L
s
.014 .136 .849 r
.49626 .74919 m
.50611 .79496 L
s
.021 .074 .905 r
.50611 .79496 m
.54098 .7945 L
s
.052 .099 .849 r
.54814 .74849 m
.54098 .7945 L
s
.024 .476 .5 r
.34138 .68495 m
.40264 .65755 L
s
.615 .325 .06 r
.6801 .4385 m
.67591 .48902 L
s
.488 .488 .024 r
.57373 .41785 m
.6801 .4385 L
s
.522 .055 .423 r
.72781 .62916 m
.70274 .67989 L
s
.51 .144 .345 r
.65483 .59878 m
.72781 .62916 L
s
.382 .04 .577 r
.70274 .67989 m
.67274 .72794 L
s
.269 .076 .655 r
.61923 .70732 m
.67274 .72794 L
s
.39 .11 .5 r
.63858 .65419 m
.70274 .67989 L
s
0 .276 .724 r
.42391 .71001 m
.44781 .75832 L
s
.01 .196 .794 r
.44781 .75832 m
.49626 .74919 L
s
.181 .095 .724 r
.61923 .70732 m
.59752 .75633 L
s
.103 .103 .794 r
.54814 .74849 m
.59752 .75633 L
s
0 .849 .151 r
.36163 .49396 m
.37095 .54758 L
s
.043 .861 .095 r
.36163 .49396 m
.46283 .47125 L
s
.556 .293 .151 r
.67591 .48902 m
.66741 .54306 L
s
.452 .452 .095 r
.57242 .4695 m
.67591 .48902 L
s
.09 .85 .06 r
.46103 .4197 m
.46283 .47125 L
s
.215 .76 .024 r
.46103 .4197 m
.57373 .41785 L
s
.325 .615 .06 r
.57373 .41785 m
.57242 .4695 L
s
.026 .249 .724 r
.48703 .69768 m
.49626 .74919 L
s
.045 .161 .794 r
.49626 .74919 m
.54814 .74849 L
s
.095 .181 .724 r
.55484 .69674 m
.54814 .74849 L
s
0 .423 .577 r
.40264 .65755 m
.42391 .71001 L
s
.016 .329 .655 r
.42391 .71001 m
.48703 .69768 L
s
0 .724 .276 r
.37095 .54758 m
.38477 .60276 L
s
.038 .756 .206 r
.37095 .54758 m
.46647 .52682 L
s
.277 .146 .577 r
.63858 .65419 m
.61923 .70732 L
s
.173 .173 .655 r
.55484 .69674 m
.61923 .70732 L
s
.474 .25 .276 r
.66741 .54306 m
.65483 .59878 L
s
.397 .397 .206 r
.56978 .52523 m
.66741 .54306 L
s
0 .577 .423 r
.38477 .60276 m
.40264 .65755 L
s
.024 .476 .5 r
.40264 .65755 m
.47879 .64213 L
s
.031 .623 .345 r
.38477 .60276 m
.47185 .58448 L
s
.378 .199 .423 r
.65483 .59878 m
.63858 .65419 L
s
.25 .25 .5 r
.56082 .64095 m
.63858 .65419 L
s
.327 .327 .345 r
.56587 .58308 m
.65483 .59878 L
s
.081 .768 .151 r
.46283 .47125 m
.46647 .52682 L
s
.199 .705 .095 r
.46283 .47125 m
.57242 .4695 L
s
.293 .556 .151 r
.57242 .4695 m
.56978 .52523 L
s
.04 .382 .577 r
.47879 .64213 m
.48703 .69768 L
s
.076 .269 .655 r
.48703 .69768 m
.55484 .69674 L
s
.146 .277 .577 r
.56082 .64095 m
.55484 .69674 L
s
.069 .655 .276 r
.46647 .52682 m
.47185 .58448 L
s
.175 .619 .206 r
.46647 .52682 m
.56978 .52523 L
s
.055 .522 .423 r
.47185 .58448 m
.47879 .64213 L
s
.11 .39 .5 r
.47879 .64213 m
.56082 .64095 L
s
.25 .474 .276 r
.56978 .52523 m
.56587 .58308 L
s
.199 .378 .423 r
.56587 .58308 m
.56082 .64095 L
s
.144 .51 .345 r
.47185 .58448 m
.56587 .58308 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{184.312, 200.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002h0000b2000`400?l00000o`00003o^03oool0
0;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03o
ool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00
^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?oo
o`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h
0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo
002h0?ooo`00^03oool00;P0oooo002h0?ooo`00G`3oool701aSO`03039PK00o?gl0?cmo04l0oooo
001F0?ooo`801WUo1`0LHgl702B2F00403miAP1CDeP0De=H05=CF0<0?cmoB`3oool00580oooo0`06
NGl200NOF0P0989H1@3oool00`0H;[T0oooo03miAP020?ooo`0302`/Y`1CDeP0De=H00<0De=H0P0o
?gm70?ooo`00CP3oool200IiO`D01imH0P3oool0100AYdH0oooo008bb`02<//800/Yb`0501P^^@0J
6//06Q[;0?ooo`0oNDH01P3oool00`0/;:L0De=H05=CF00305=CF003060bK03oool0oooo0440oooo
001;0?ooo`D01imH0P04E:L01000A[T0oooo00W1=009`C@A02bN=00504^>9P1UIC@0IFDd06EU=03o
ool00P0^6;T30?ooo`80A1>W00@0oooo05=CF01CDeP0PRAH@@3oool004P0oooo0`07WeP20?ooo`80
15BW00<0oooo00W1=009`C@00P09`C@2008bb`0301C49P3oool0oooo00<0oooo00<00b;I0?ooo`3o
ool00`3oool00`0=6MT0oooo0?ooo`020?ooo`0404^>9P3oool0oooo01XJb`H0IFDd0P3oool204@C
Y`040?ooo`1i?dH0PRAH088TF3l0oooo00160?ooo`801imH00@00;U60?ooo`3oool015BW1009`C@3
008bb`<0oooo00<05<@V000Vf@3oool00P3oool2004Gi`D01A;W00H03AWI00`<i`0<3>L030cW0?oo
o`1;SRH201T=f@<0oooo0`0Y2l/00`3oool0IFDd06EU=00306EU=00304@CY`1i?dH0oooo0080PRAH
?@3oool004D0oooo00<01imH00IiO`00^DH01009`C@20?ooo`800S;;1@3oool00`0Da2H0oooo004G
i`03004Gi`80oooo00<00@g`0?ooo`3oool00P3oool010052O00oooo0?ooo`3oool200`<i`0304^>
9P3oool0oooo00D0oooo0P0Y2l/30?ooo`0603l6^@1UIC@0IFDd06EU=02N;3@0H@ZC0P2295Pk0?oo
o`00@`3oool200NOF0<02L4d00<015BW00Ho^@06?kT00P06?kT00`02<//00b;I00<Rf@030?ooo`80
2m`H4`0b]1P0101CW@l0Lg<H07=c600B1NL30?ooo`<08P?I00<0:@_;03l6^@0o1[T00`3oool01@2>
BbH0oooo09h/=02N;3@0H@ZC0080PRAH>@3oool00440oooo0P07WeP200W1=0030?ooo`00fBH04dBW
00D0oooo00<02bW;0?ooo`3oool00`0;g1P20?ooo`0301OI3`3oool0oooo0080oooo00D000o`0?oo
o`3oool0oooo004=l0020?ooo`0300D9l03oool0oooo0080oooo00<02@G`0?ooo`1CW@l00P3oool5
07=c60<0oooo00<0<P;;0?ooo`3oool00`3oool00`2>BbH0oooo0?ooo`0209h/=00307T6O`2295P0
PRAH03L0oooo000o0?ooo`0400j5K007WeP02L4d00W1=080oooo00<00=TV01=4Y`3oool0103oool4
00_L60<0oooo00@00b;I004Gi`0Gf@l00@g`103oool00`003o00oooo0005n@030044n@0500D9l003
0oT00`?i0?ooo`091O000P3oool00`1CW@l03@7`00d1l0020?ooo`0301L1i`3oool0oooo00@0Lg<H
00<0<P;;0?ooo`3oool00P3oool00`2>BbH0E0BW0?ooo`020?ooo`80WR`d00<0oooo088TF03oool0
=@3oool003h0oooo00<01imH00W1=009`C@00`3oool01000fBH04dBW0?ooo`3oool400_L60L0oooo
00@01A;W0?ooo`0Gf@l0oooo0`013O001@3oool000Gi0005n@3oool000;l0080oooo00P00@;l0?oo
o`3oool00`?i00@1n@3oool03@7`05>M3`D0oooo00<05`7W0?ooo`3oool00`3oool507=c600308i;
9P3oool0E0BW00@0oooo00<0WR`d0?ooo`2W4DH0=@3oool003`0oooo00@04JM600NOF009`C@076=o
103oool01000fBH02m`H00_L600;g1P20?ooo`0300/Yb`3oool0oooo00D0oooo00<01A;W0?ooo`0G
f@l01@3oool00`001OT000;l0003o0020?ooo`030002o03oool00@;l0080oooo00D00P7l0080o004
0OT0oooo05>M3`020?ooo`@03`3`00<05`7W02H0f@0V0=T0100V0=T00`0b0//0AP2i04H0^@0207=c
60030;@b601D1:L0oooo00<0oooo0P2N;3@00`2W4DH0oooo0?ooo`0b0?ooo`00>`3oool0100AYdH0
2L4d00W1=00LHgl30?ooo`<02m`H00D0oooo01P^^@0H;[T062ji00/Yb`0700dIf@0500DBi`052O00
1@W`01OI3`052O000`3oool040011?T0oooo0?ooo`000_`000?l0?ooo`000_`0oooo0042o03oool0
0P7l0080o03oool00`3l00D0n@1CW@l200l0l0@0oooo00<05`7W0?ooo`3oool0103oool01P0b0//0
oooo0?ooo`3oool0WE<?04H0^@80]38H0P1/09<20?ooo`0307T6O`2N;3@0WR`d03<0oooo000j0?oo
o`802L4d00@0989H01aSO`3oool0oooo0P0;g1P0100CA:L00?0?01P^^@0H;[T30?ooo`0301XJb`3o
ool0oooo00D0oooo00<030cW00c]1P0<k@H0500g`PH0101GY@<0O7`607al1P1lO0H40?ooo`0301L1
i`3oool0oooo00@0oooo00@0<P;;0?ooo`3oool0WE<?0P3oool00`1D1:L0]38H0;@b600306`0T`03
07T6O`3oool0WR`d0380oooo000i0?ooo`0500W1=03oool0989H01aSO`0UAY<00P0;g1P20?ooo`03
02`/Y`00l0l0oooo00<0oooo00<06Q[;0?ooo`3oool00P3oool500c]1P80oooo00D06>@300T5l009
1O002@G`00<3n@040081o0800@;l0P000_`00`020O`00`3l0?ooo`040080o00405NU0`0=0O003@7`
00d1l0L0O7`61@3oool0100b0//0oooo0?ooo`2MD`l20?ooo`0305@4Y`3oool0]38H0080]38H00@0
K02C07T6O`3452H0`@Td<@3oool003T0oooo00<05<@V02B2F00LHgl00P0;g1P40?ooo`03003`3`3o
ool0oooo00<0oooo00<06Q[;00c]1P0<k@H00P0<k@H201T=f@0300`<i`091O002@G`00802@G`00D0
6>@30?ooo`3oool0oooo00@1n@030?ooo`050080o0020O`00P7l0081o0000?l00`020?`01@020O`0
oooo0?ooo`3oool0EjD300D0oooo0`0=0O000`0G0NL08P?I07al1P0507al1P80oooo00@0WE<?0?oo
o`3oool0E0BW103oool20;@b60030?ooo`3452H0`@Td0300oooo000h0?ooo`0401C49P0TPUP0oooo
00_L60D0oooo00<0;2bW003`3`3oool01@0<k@H401T=f@80oooo00<04PGW0?ooo`3oool00P3oool0
1@0Hi0<0oooo0?ooo`0=0O00107i00<00P3l0`030?`00`3oool000?l0?ooo`030042o0<00P7l00<0
EjD300T5l0091O001P3oool00`0B1NL0oooo0?ooo`020?ooo`<08P?I0`1lO0H01032=`H0oooo0?oo
o`1D1:L50?ooo`80]38H00<0a1@V0<49=03oool0;P3oool003L0oooo00D05<@V02B2F00;g1P02m`H
03loO`050?ooo`<03>d60P3oool00`0^6;T06Q[;01T=f@060?ooo`030185i`3oool0oooo0080oooo
00H06>@300d1l00=0O00oooo00D0n@3oool200<0o0800P3l00D0oooo0081o0000_`000?l0?ooo`02
0002o0<00@;l00<00`?i05NU0`3oool01@091O000`3oool04PGW0?ooo`060?ooo`0402T;b`3oool0
YEL303l6^@80`SL600<0E0BW0?ooo`3oool00`3oool01@1i1Wl0oooo0;@b602d<QP0`@Td02h0oooo
000f0?ooo`0502bN=00;g1P02m`H0?ooo`0o?gl0103oool200c]1P0302`/Y`00o0<0;QRi0080;QRi
00<0oooo02T;b`3oool01`3oool01@0B1NL03@7`00d1l00=0O006>@300<0oooo00@03`3`00D0n@3o
ool00P3l0P3oool01@020O`0oooo0002o03oool000?l0080oooo00D000;l0?ooo`011?T00`?i05NU
0`060?ooo`0300T5l00B1NL06@gI00H0oooo00<0:@_;0?ooo`2UE`<00P3oool00`0o1[T0`SL60<8g
1P040?ooo`0607T6O`3oool0oooo0?ooo`2d<QP0`@Td;@3oool003D0oooo00<0;9hd00_L603oool0
0P3oool00`0o?gl0oooo0?ooo`0200c]1P040?ooo`0/;:L0;QRi003l0`@0oooo00<0:@_;0?ooo`3o
ool01@3oool00`0R0mT04PGW0?ooo`020?ooo`0401ST0`3oool03`3`00l0l080oooo01001@3i00@1
n@3oool00P7l0?ooo`010_`0oooo0002o03oool000?l0?ooo`001OT00@Ci004=l03oool0EjD30`05
2O040?ooo`0300`<i`3oool06@gI00806@gI0P3oool0100Y2l/0oooo0?ooo`2UE`<40?ooo`0305@4
Y`32=`H0`SL600<0oooo00H0N@Io0?ooo`3oool0fAL?0=`;60312C@/0?ooo`00=03oool00`0/WS@0
oooo01OI3`030?ooo`0303loO`0<k@H03>d60080oooo00@0ARFC02`/Y`3oool00?`31@3oool0100Y
2l/0oooo0?ooo`3oool30283f@030?ooo`0G0NL0oooo00803?<05@0ha`00101GY@<0Ogl007mo003o
ool200D9l0030?ooo`0<3>L0oooo00@0oooo0P0I3MT0100Y2l/0oooo0?ooo`2UE`<40?ooo`0304@C
Y`3oool0H@ZC0080`SL600<0oooo07T6O`3oool00P3oool00`3I5`l0g0/H0<49=00[0?ooo`00<`3o
ool00`0/WS@0oooo01OI3`040?ooo`0300c]1P3oool0ARFC0080ARFC00@0oooo04@CY`3oool00?`3
1@3oool0100Y2l/08P?I0283f@0R0mT20?ooo`@03?<00P0?0?000`0Hi0<0oooo0?ooo`020?ooo`04
00d1l03oool0oooo00T5l080oooo0P011?T20005n@030?ooo`003o00oooo00<0oooo00<0EjD30?oo
o`3oool01@1oO`070?ooo`0502T;b`0^6;T0oooo0?ooo`2UE`<00`3oool00`144jL0oooo0?ooo`02
0?ooo`80`SL60`3oool0103I5`l0oooo0=`;60312C@Z0?ooo`00<P3oool0100/WS@0oooo03:d600G
f@l20?ooo`803>d60P169I<40?ooo`0304@CY`00o0<0oooo00@0oooo00<0?`Ji02T;b`3oool0100<
l`020?ooo`0502H0f@0G0NL05`7W0?ooo`0Hi0<00`3oool0100=0O00oooo0?ooo`091O030?ooo`03
00D9l03oool00@g`00<0oooo00H000o`0?ooo`3oool0oooo05NU0`013O030?ooo`0300DBi`3oool0
oooo00D0Ogl00P3oool01@0J6//0oooo02hH^@0^6;T0YEL300<0oooo00<0A1>W0?ooo`3oool0103o
ool20<8g1P060?ooo`3I5`l0W`MH0?ooo`3L2aP0`@Td:@3oool00340oooo00D0;9hd0?ooo`0b]1P0
5mT?05=CF00200c]1P03060bK00o?gl0oooo00D0oooo00<0A1>W003l0`3oool00P3oool203l6^@<0
3?<01@3oool01P0V0=T0oooo0?ooo`3oool05`7W01ST0`80oooo00D03@7`0?ooo`3oool0oooo00T5
l0030?ooo`0400D9l03oool0oooo004=l0<0oooo00P000o`0?ooo`3oool0EjD30?ooo`013O00oooo
00DBi`@0oooo0P0=6MT20?ooo`D0Ogl000<0oooo0:EG0`0^6;T00P3oool00`144jL0oooo0?ooo`04
0?ooo`0506<LO`3oool0`SL60<8g1P3I5`l00P3oool00`3L2aP0oooo0?ooo`0W0?ooo`00<@3oool0
0`1;SRH0<[@H0?ooo`0200c]1P040?ooo`1P<V`0oooo06<LO`L0oooo00<00?`30?ooo`0<l`000`0<
l`020?ooo`030382b`3oool0oooo0080oooo00<09P3I0?ooo`3oool00`3oool00`0Hi0<0oooo00d1
l0030?ooo`0300T5l03oool0oooo0080oooo00@01@W`0?ooo`3oool00@g`0`3oool01`003o00oooo
0?ooo`1GY@<0oooo004Gi`054^L01`3oool0100=6MT0oooo0?ooo`0J6//30?ooo`80Ogl000@0acP0
02hH^@0^6;T0A1>W1P3oool01P1S77l0oooo0?ooo`253V`0`SL609l7F080oooo00<0g0/H0?ooo`3o
ool09P3oool00300oooo00L0BhhV03:d603oool03>d605=CF03oool0H39/0080oooo00<0Haao0?oo
o`3oool0103oool300cc000303l6^@3oool0oooo00@0oooo00@0<P;;0?ooo`3oool09P3I1P3oool0
0`0Hi0<05`7W0185i`030?ooo`0500T5l03oool0oooo0?ooo`052O000`3oool00`013O00oooo0?oo
o`020?ooo`06000?l03oool0EjD3004Gi`3oool00b;I203oool00`0=6MT0oooo01XJb`040?ooo`06
0:EG0`3oool0acP00<Lh00144jL0ARFC1@3oool01P1S77l0oooo0?ooo`3oool0i1P30>d<1P80oooo
00<0`@Td0=`;603oool09P3oool002l0oooo00L0BhhV03:d603oool0oooo01ST0`1CDeP0H39/00<0
oooo00<0Haao0?ooo`3oool00P3oool200cc0003064:T`00o0<0oooo00L0oooo00<0<P;;0?ooo`0V
0=T01`3oool00`0Hi0<0oooo0?ooo`020185i`030?ooo`091O00oooo0080oooo00<01@W`0?ooo`3o
ool00P3oool00`013O00oooo0?ooo`03004Gi`0505NU0`3oool0oooo0?ooo`038]T01`3oool00`0;
:L/06Q[;01P^^@040?ooo`040:EG0`3oool0oooo0?ooo`<0acP0103oool02`1S77l0oooo0?ooo`3o
ool0i1P309l7F03]30H0oooo0<49=03oool0g0/H02H0oooo000_0?ooo`0603:d601UIC@0oooo03O2
1P0Hi0<0H39/103oool00`1S77l0oooo0?ooo`0200cc00040?ooo`1Q2Y<0oooo003l0`P0oooo00<0
AP2i0382b`3oool01P3oool00`0R0mT06>@30?ooo`030?ooo`060185i`0<3>L030cW00`<i`3oool0
1@W`0P3oool200DBi`<00AOW0P3oool00`009]T0EjD30?ooo`030?ooo`0300<Rf@3oool0oooo00<0
oooo00D02bW;0?ooo`3oool0oooo01P^^@030?ooo`040:EG0`3oool0oooo02`/Y`<0oooo0P37>000
0`3oool0Haao0?ooo`030?ooo`080>@H0`3oool0W`MH0>d<1P3oool0`@Td0?ooo`3L2aPU0?ooo`00
;P3oool01P0b]1P0IFDd0?ooo`0g`PH0NCm601ST0`D0oooo0`0<l`000`3oool0H@ZC064:T`020?oo
o`03003l0`1D1:L0oooo00D0oooo00@0AP2i0?ooo`3oool0<P;;1@3oool200c]1QD0=l8600<0Did?
07al1P1lO0H00`3oool01@038]T0oooo0?ooo`3oool02bW;00D0oooo00H062ji0?ooo`3oool0YEL3
0?ooo`0/;:L50?ooo`0304HUT`37>000acP000D0oooo00L0i1P3088TF02W4DH0k@`60<49=03oool0
l00?02D0oooo000]0?ooo`0703:d603oool0IFDd03O21P1i?dH06>@3088TF0030?ooo`803?<000@0
oooo06<LO`3oool0H@ZC103oool00`00o0<0E0BW0?ooo`030?ooo`80AP2i103oool00`0b0//03>d6
00c]1P0200c]1P80oooo00D05mT?0?ooo`3oool0oooo01T=f@050?ooo`0300dIf@3oool0oooo0080
oooo00<00b;I0?ooo`3oool00`3oool00`1CW@l0oooo0?ooo`0507al1P030?ooo`0;:L/0oooo00H0
oooo00D062ji0?ooo`2UE`<0oooo02`/Y`060?ooo`0304HUT`1S77l0acP00080acP00P3oool0203T
60<0PRAH0?ooo`2W4DH0k@`60<49=03oool0l00?903oool002d0oooo00P0Did?06EU=00g`PH0NCm6
0?ooo`0Hi0<0PRAH0?ooo`803?<00`3oool00`1S77l0H@ZC0?ooo`040?ooo`03003l0`3oool0E0BW
0080oooo00@0AP2i0?ooo`3oool0oooo100<k@H00`0b0//0oooo0283f@030?ooo`0501OI3`3oool0
oooo0?ooo`0I3MT01@3oool00`0=6MT0oooo0?ooo`020?ooo`0300<Rf@3oool0oooo00<0oooo00<0
Did?000Vf@3oool0103oool00`02<//0O7`607al1P0307al1PD0oooo00<062ji0:EG0`0/;:L0203o
ool0101S77l0oooo0?ooo`3oool20<Lh00080>@H0`2295P0oooo0?ooo`2W4DH0k@`60?ooo`3`00lT
0?ooo`00;03oool0101CW@l0oooo03O21P1i?dH20?ooo`0301ST0`0<l`003?<000D0oooo00<0Haao
0?ooo`3oool0103oool01P00o0<0oooo05@4Y`3oool0AP2i0?ooo`<03>d61@3oool00`0b0//0:@_;
02T;b`020?ooo`0401OI3`3oool0oooo01T=f@H0oooo00<03AWI0?ooo`3oool00P3oool00`038]T0
oooo0?ooo`030?ooo`0305>M3`009]T0oooo0080oooo0P02<//00`3oool01Sni0?ooo`030?ooo`D0
O7`600<0oooo0:EG0`3oool0203oool00`0o?gl0H39/0?ooo`030?ooo`030<Lh002295P0oooo0080
oooo00@0`@Td0>d<1P3L2aP0l00?8`3oool002`0oooo00<0Did?03O21P1UIC@00`3oool00`0<l`00
PRAH0?ooo`040?ooo`0308D>K01i1Wl0oooo00D0oooo00<00?`30?ooo`0<k@H00`0<k@H80?ooo`03
03l6^@3oool0oooo0080:@_;00@05mT?0?ooo`3oool06@gI1@3oool00`0=6MT0oooo0?ooo`040?oo
o`0300<Rf@3oool0oooo0080oooo00<0Did?000Vf@3oool00P02<//40?ooo`0300Ho^@3oool0oooo
00H0oooo0P1lO0H00`32=`H0oooo0?ooo`050?ooo`0403loO`3oool0oooo060bK0<0oooo00<0i1P3
0?<<003oool00`3oool00`312C@0k@`60?003`0S0?ooo`00:`3oool00`1CW@l0=l8606EU=0040?oo
o`0301ST0`3oool0PRAH00<0oooo00@0Q@i/0?ooo`3oool0N@Io103oool300c]1P040?ooo`1/09<0
oooo05@4Y`L0oooo00<0?`Ji0?ooo`3oool00`3oool00`0Gf@l0:@_;02T;b`0201XJb`@0oooo00<0
3AWI0?ooo`3oool0103oool00`038]T0oooo0?ooo`020?ooo`0305>M3`02<//00S;;00L0oooo00<0
1Sni0?ooo`3oool0103oool0100CA:L0oooo09eC3`3oool20<8g1PD0oooo00D0?cmo0?ooo`3oool0
oooo060bK0020?ooo`030>@H0`3oool0l``000<0oooo00<0a1@V0?ooo`3]30H08`3oool002/0oooo
00<0=l860?ooo`2>BbH00`3oool0100ha`006>@30?ooo`2295P20?ooo`0308D>K03oool0oooo0080
oooo00P0N@Io0?ooo`0<k@H03>d60?ooo`00l0l0oooo06`0T`<0oooo0P1D1:L40?ooo`0303l6^@3o
ool0oooo00@0oooo00<05mT?0?ooo`0^6;T00P3oool301XJb`030?ooo`0=6MT0oooo00D0oooo00D0
0b;I0?ooo`02<//00S;;05>M3`020?ooo`030016^@3oool0oooo00H0oooo00<01Sni0?ooo`3oool0
0P3oool0100CA:L0oooo0?ooo`2MD`l20?ooo`0602E6T`32=`H0`SL60<8g1P3oool0?cmo1@3oool0
0`1P<V`0oooo0>@H0`020?ooo`070?<<003oool0oooo09h/=03452H0g0/H0>d<1P0R0?ooo`00:P3o
ool0100g`PH0Lg<H08i;9P2N;3@20?ooo`0703S7003oool06>@30?ooo`2295P0oooo08D>K0050?oo
o`803>d60`3oool00`00l0l0K02C0?ooo`050?ooo`0505@4Y`3oool0oooo0?ooo`0o1[T01P3oool0
0`0Gf@l0;QRi0?ooo`050?ooo`0301XJb`0;:L/02bW;00D02bW;0P02<//20?ooo`0505>M3`3oool0
oooo0?ooo`00A[T01`3oool01@06?kT0oooo0?ooo`3oool04dBW00<0oooo00D0WE<?0?ooo`3oool0
oooo02E6T`020?ooo`80`SL61P3oool00`1P<V`0i1P30?ooo`020?ooo`060?<<003oool0WR`d0?oo
o`3452H0o0038P3oool002X0oooo00H0EjD307=c602>BbH0oooo09h/=00ha`020?ooo`0401ST0`3o
ool0PRAH08D>K0@0oooo0P0<k@H00`3oool0N@Io0?ooo`020?ooo`03003`3`3oool0oooo00H0oooo
00<0E0BW0?ooo`0o1[T01`3oool00`0Gf@l0;QRi0?ooo`060?ooo`0301P^^@3oool0oooo00@0oooo
00D01Sni0?ooo`3oool0oooo05>M3`030?ooo`030016^@3oool0oooo00H0oooo00<01Sni0?ooo`0C
A:L0103oool00`2MD`l0oooo0?ooo`020?ooo`0402E6T`3oool0?cmo0?ooo`80`SL61@3oool00`3T
60<0oooo0?ooo`020?ooo`060?<<002N;3@0oooo0<@D9P3l00<0k@`68@3oool002X0oooo00D0EjD3
08i;9P3oool0oooo03S700030?ooo`0301ST0`3oool0PRAH00@0oooo00D03>d60?ooo`3oool0oooo
07T6O`030?ooo`03003`3`3oool0oooo00L0oooo00<0E0BW04@CY`3oool01P3oool00`0Gf@l0;QRi
0?ooo`060?ooo`0301P^^@3oool0oooo00@0oooo00D01Sni0?ooo`3oool0oooo05>M3`040?ooo`03
0016^@3oool0oooo00D0oooo00<015BW01=4Y`3oool00`3oool00`2MD`l0oooo0?ooo`030?ooo`03
01aSO`0o?gl0oooo00<0oooo0`32=`H20?ooo`030>@H0`3oool0oooo00<0oooo00D0l``00?ooo`3o
ool0o0030>d<1P0Q0?ooo`00:@3oool01P1GY@<0Lg<H0?ooo`3oool0><L009h/=0<0oooo00<06>@3
0?ooo`2W4DH00P3oool200c]1PD0oooo00D0N@Io0?ooo`1/09<0oooo003`3`080?ooo`04064:T`3o
ool0A1>W04@CY`<0oooo0P0;g1PD03:d600404^>9P1cLaP0Lg<H07=c6080oooo00@004Ji0?ooo`3o
ool0oooo0`04E:L00`3oool02V6C0?ooo`030?ooo`0309eC3`3oool0oooo0080oooo00<076=o0?oo
o`0bH6`01`3oool20<8g1P030>@H0`1i?dH0oooo0080oooo00<0WR`d0?ooo`3c30000P3oool00`3l
00<0oooo0?ooo`0O0?ooo`00:@3oool01P1GY@<0Lg<H0?ooo`0ha`00oooo09h/=0<0oooo00<06>@3
0:LAAP3oool00P0<k@H80?ooo`80N@Io00<0oooo003`3`3oool01P3oool00`1Q2Y<0oooo0?ooo`05
00_L6080oooo00<05<@V0?ooo`3oool01@3oool00`0H;[T0oooo0?ooo`060?ooo`0400Ho^@3oool0
oooo04^>9P<0oooo1`1cLaP40?ooo`0500YQT`3oool0oooo0?ooo`2MD`l00`3oool01@0LHgl0oooo
0?ooo`3oool0<V1/00H0oooo00D0De=H0?ooo`32=`H0k@`607ToAP020?ooo`0709h/=03oool0oooo
0?<<003oool0o0030>d<1P0P0?ooo`00:@3oool00`1GY@<0oooo03S700020?ooo`0509h/=03oool0
oooo0?ooo`0Hi0<00P0<k@H00`3oool0W`MH0?ooo`070?ooo`0409<0K03oool0N@Io003`3`H0oooo
100;g1P40?ooo`80A1>W00<0oooo01C49P3oool01P3oool00`0H;[T0oooo0?ooo`060?ooo`0400Ho
^@3oool0oooo04^>9P@0oooo0`04E:L30?ooo`H0Lg<H0P3oool0102MD`l0oooo0?ooo`0LHgl50?oo
o`03039PK03oool0oooo00<0oooo00P0De=H0?ooo`3I5`l0oooo0>d<1P1i?dH0oooo09h/=0<0oooo
00<0l``00?`00`3]30H0803oool002P0oooo00<0O7`605NU0`0ha`00103oool0102N;3@0oooo0:LA
AP0<k@H40?ooo`0309l7F03oool0oooo00@0oooo00H0T`1/0?ooo`3oool0oooo003`3`1i1Wl500_L
60X0oooo00<0A1>W01C49P0/;:L00`0/;:L30?ooo`0301P^^@3oool0oooo00H0oooo00@01Sni0?oo
o`3oool0BhhV1004E:L20?ooo`03001/T`3oool0oooo00L0oooo0`1cLaP00`2d<QP076=o0?ooo`06
0?ooo`05039PK03oool0oooo0?ooo`1CDeP00P3oool01P3I5`l0oooo0?ooo`3]30H0NCm609h/=0@0
oooo00<0l``00>d<1P3oool07`3oool002P0oooo00<0EjD303S7003oool0103oool0102N;3@0Ya56
03O21P0Gf@l40?ooo`0309l7F03oool0oooo00<0oooo00@0T`1/0?ooo`3oool0oooo0`0;g1P01@1i
1Wl0oooo0?ooo`3oool0H@ZC00X0oooo00<0ARFC01C49P3oool00`3oool302`/Y`T04dBW0`04E:L0
0`1;SRH0oooo0?ooo`040?ooo`03001/T`3oool0oooo00P0oooo00<02V6C08i;9P0LHgl00P2d<QP6
0?ooo`05039PK03oool0oooo0?ooo`1CDeP00P3oool01P3I5`l0oooo0?ooo`3oool0k@`609h/=0@0
oooo00<0o0030?ooo`3]30H07`3oool002P0oooo00<0><L00?ooo`2d<QP0103oool0102N;3@0=l86
0?ooo`0Gf@l50?ooo`0509l7F03oool0oooo0?ooo`2C06`00P3oool200_L60070?ooo`00fBH0oooo
0?ooo`1i1Wl0oooo064:T`0:0?ooo`0304HUT`3oool05<@V00L0oooo00<09DJC0?ooo`3oool01P3o
ool0100:HI<0oooo0?ooo`1;SRH70?ooo`03001/T`3oool0oooo00L0oooo00<01WUo08i;9P3oool0
0P3oool30;@b60@0oooo00<0<V1/0?ooo`1CDeP00`3oool00`3I5`l0oooo0?ooo`020?ooo`030>d<
1P3oool0oooo0080oooo00<0o0030?<<003]30H07`3oool002P0oooo00<0EjD30?ooo`2d<QP0103o
ool0100g`PH0oooo0?ooo`0Gf@l60?ooo`0409l7F03oool0T`1/0?ooo`802m`H0`3oool01P00fBH0
oooo0?ooo`3oool0N@Io06<LO`X0oooo00@0ARFC0?ooo`3oool05<@V1P3oool00`0UAY<0oooo0?oo
o`060?ooo`0400YQT`3oool0oooo04^>9PL0oooo00<006bC0?ooo`3oool01@3oool200IiO`030?oo
o`2>BbH0oooo00D0oooo0P2d<QP20?ooo`0302B2F01CDeP0oooo0080oooo00<0fAL?0?ooo`3oool0
0P3oool00`1UIC@0oooo0>d<1P020?ooo`040;@b603l00<0l``00>d<1Ql0oooo000W0?ooo`0407al
1P1GY@<0oooo0;@b60<0oooo00D0=l860?ooo`312C@0oooo01OI3`070?ooo`<02m`H1P3oool01@00
fBH0oooo0?ooo`253V`0oooo00<0Haao1P3oool01@169I<0oooo0?ooo`3oool05<@V00H0oooo00<0
9DJC0?ooo`3oool01`3oool00`0:HI<0oooo04^>9P070?ooo`03001/T`3oool0oooo00<0oooo0P06
NGl30?ooo`0308i;9P0>QF`0oooo00H0oooo0P2d<QP00`3oool0?gU60?ooo`020?ooo`030=TG3`3o
ool0oooo0080oooo00X0IFDd0?ooo`3oool0k@`60?ooo`2d<QP0o0030?ooo`3c3000k@`67P3oool0
02L0oooo00P0Ogl005NU0`3oool0oooo0;@b603oool0=l860<@D9P80oooo00<0`@Td0?ooo`0Gf@l0
103oool200_L60030;T0AP3oool0W`MH00H0oooo00<00=TV0?ooo`253V`01@3oool206<LO`@0oooo
00D0ARFC0?ooo`3oool0oooo01C49P060?ooo`0302E6T`3oool0oooo00L0oooo00<02V6C0?ooo`1;
SRH01`3oool01000K9<0oooo0?ooo`3oool200IiO`D0oooo00<0ST/V00j5K03oool01P3oool00`0T
PUP0oooo0;@b60020;@b6080oooo00D0fAL?0?ooo`3oool0oooo06EU=0030?ooo`0708i;9P3]30H0
]38H0?ooo`3l00<0l``00>@H0`0N0?ooo`009`3oool01`1oO`00EjD30?ooo`3oool0]38H03O21P34
52H0103oool010312C@05mT?0?ooo`3oool200_L60030?ooo`2i04H0oooo0080oooo00<0W`MH0?oo
o`3oool00`3oool00`00fBH0oooo08D>K0070?ooo`<0Haao00<0oooo04HUT`3oool00P3oool00`0D
a2H0oooo0?ooo`030?ooo`0302E6T`3oool0oooo00P0oooo00<02V6C0?ooo`1;SRH0203oool00`00
K9<01WUo00IiO`060?ooo`0408i;9P3oool0oooo00j5K0D0oooo00<0989H0?ooo`3oool00`3oool2
0;@b60040=TG3`3oool0oooo06EU=0D0oooo00H0ST/V0>d<1P3oool0o0030?ooo`3c300N0?ooo`00
9`3oool01`1oO`00EjD30?ooo`3oool0=l860?ooo`3452H01@3oool00`0Gf@l02m`H00_L60030?oo
o`030;T0AP3oool0oooo0080oooo0P2O1eP30?ooo`03003I9P3oool0Q@i/00X0oooo00<0Haao03lo
O`0o?gl00P09`C@C02bN=00403miAP1UIC@0IFDd06EU=0<0oooo0`06NGl80?ooo`0408i;9P3oool0
oooo00j5K0@0oooo00<0989H0?ooo`3oool01@3oool01@0oNDH0]38H0=`;603oool0IFDd00H0oooo
00H0]38H0>d<1P3l00<0oooo0?<<003T60<M0?ooo`009P3oool0201oO`00`SL605NU0`3oool0=l86
0?ooo`2d<QP0a1@V1@3oool00`0;g1P0oooo0?ooo`020?ooo`030;T0AP3oool0oooo00D0oooo00D0
W`MH0?ooo`3oool00=TV08D>K00:0?ooo`@02L4d00<0oooo03loO`0AYdH00`0o?gl20?ooo`0302E6
T`3oool0oooo00T0oooo00<02V6C03miAP3oool00P06NGl606EU=0P0oooo00D0ST/V0?ooo`3oool0
oooo00j5K0020?ooo`0302B2F03oool0oooo00H0oooo00@0?gU60<@D9P3oool0g0/H1`3oool01P2M
D`l0oooo0>d<1P3oool0l``00>@H0ad0oooo000V0?ooo`0407mo003oool0EjD303O21P80oooo00<0
]38H0?ooo`3oool0103oool01@0Da2H0`@Td0?ooo`3oool0^@1600T0oooo00@0W`MH0?ooo`3oool0
0=TV1@3oool500W1=0030?ooo`1P<V`0oooo00<0oooo00@04JM60?ooo`3oool0oooo0P0o?gl<01aS
O`0300IiO`0oNDH01WUo00P0oooo1P1UIC@20?ooo`0708i;9P3oool0oooo0?ooo`0>QF`0oooo02B2
F0090?ooo`050<@D9P0oNDH0oooo06EU=03L2aP01@3oool01`1cLaP0oooo09eC3`3`00l0oooo0<8g
1P3c30007@3oool002H0oooo00<0Ogl00?ooo`0g`PH00`3oool00`3I5`l0oooo0?ooo`030?ooo`06
03:d600Da2H0oooo0<49=03oool0^@162P3oool0102O1eP0oooo003I9P3oool400W1=0D0oooo00<0
H39/0?ooo`3oool00`3oool00`0AYdH0oooo0?ooo`030?ooo`03039PK03oool0oooo00T0oooo00<0
3XE/03miAP3oool0203oool00`00Tf`0oooo0?ooo`030?ooo`<0IFDd00D0WR`d0?ooo`3oool01imH
02B2F00:0?ooo`030<@D9P0/WS@0IFDd0080oooo00D0g0/H0?ooo`3oool0oooo07=c60020?ooo`06
09eC3`3`00l0k@`60?ooo`3c3000i1P3703oool002H0oooo00<0Ogl00?ooo`1CW@l00P3oool00`3I
5`l0oooo0=`;60030?ooo`0503:d603oool0oooo01C49P3oool00P312C@;0?ooo`<02L4d2@3oool0
0`1P<V`0oooo0?ooo`030?ooo`03016WAP3oool0oooo00<0oooo00<0<V1/0?ooo`3oool02@3oool0
0`0>QF`0?gU60?ooo`080?ooo`03002CK03oool0oooo00D0oooo00<0NCm60?ooo`2N;3@00P2N;3@0
0`0AYdH0oooo0?ooo`080?ooo`030<@D9P3oool0BhhV00<0oooo00@0g0/H0?ooo`3oool0Lg<H0P3o
ool00`3`00l0oooo0>d<1P020?ooo`030?<<003oool0oooo01X0oooo000U0?ooo`0407mo003oool0
oooo05>M3`80oooo00H0fAL?0?ooo`3oool0g0/H0?ooo`0b]1P30?ooo`0501C49P3oool0f@0V0?oo
o`312C@0203oool200W1=0030:LAAP00^DH0PRAH0080PRAH1`3oool00`1P<V`0oooo0?ooo`030?oo
o`03016WAP3oool0oooo00<0oooo00<0<V1/0?ooo`3oool02@3oool00`0>QF`0?gU60?ooo`090?oo
o`03002CK03oool0oooo00<0oooo00<01imH07ToAP07WeP00`3oool209h/=0L0oooo00<0;9hd0<@D
9P3oool00P3oool01P1;SRH0oooo0?ooo`3oool0g0/H07=c60<0oooo00<0l00?09eC3`3]30H00P3o
ool00`3T60<0oooo0?ooo`0J0?ooo`009@3oool01P1oO`00oooo07al1P32=`H0Did?0=TG3`<0oooo
00<0g0/H03:d603oool00`3oool00`0Da2H0f@0V0?ooo`020?ooo`80`@Td103oool200W1=0040?oo
o`2W4DH0oooo002iAP<0oooo0`2295P40?ooo`03060bK03oool0oooo00@0oooo00<04JM60?ooo`3o
ool00P3oool00`0bH6`0oooo0?ooo`090?ooo`0303miAP3oool0oooo00T0oooo00@009=/0?ooo`3o
ool0oooo0P07WeP00`1i?dH0oooo0?ooo`040?ooo`03016WAP2N;3@0WR`d00@0oooo00<0;9hd0?oo
o`3452H00`3oool00`1;SRH0oooo0?ooo`020?ooo`0:0=`;603oool0oooo0?ooo`3`00l0WE<?0<8g
1P3]30H0oooo0>@H0a`0oooo000U0?ooo`060:EG0`3oool0O7`60?ooo`1CW@l0fAL?0`3oool00`0b
]1P0g0/H0?ooo`040?ooo`0301C49P3oool0oooo00<0oooo00@0`@Td0?ooo`09`C@02L4d0`3oool0
102W4DH0oooo0?ooo`00^DH50?ooo`<0PRAH00<0H39/0?ooo`3oool01@3oool00`0AYdH0oooo0?oo
o`020?ooo`03039PK03oool0oooo00T0oooo00<0?gU600j5K03oool02@3oool01000Tf`0oooo00NO
F007WeP20?ooo`0307ToAP3oool0oooo00D0oooo00<04JM60?ooo`2N;3@00P2N;3@0100/WS@0oooo
0?ooo`3452H40?ooo`0604^>9P3oool0oooo07=c603oool0g0/H0P3oool01P3`00l0WE<?0<8g1P3]
30H0oooo0>@H0a`0oooo000U0?ooo`060:EG0`3oool0O7`60?ooo`1CW@l0fAL?0P3oool0100b]1P0
oooo0?ooo`3L2aP30?ooo`030=T09P0Da2H0oooo00@0oooo0P09`C@40?ooo`050:LAAP3oool0oooo
0?ooo`00^DH0203oool0102295P0De=H05=CF01CDeP40?ooo`03016WAP3oool0oooo0080oooo00<0
<V1/0?ooo`3oool02@3oool00`0oNDH03XE/0?ooo`070?ooo`@01imH103oool00`1i?dH0oooo0?oo
o`050?ooo`03016WAP3oool0oooo0080;9hd0P2N;3@00`3452H0oooo0?ooo`030?ooo`0304^>9P3o
ool0Lg<H00<0oooo00P0g0/H0?003`3oool0oooo0<8g1P3]30H0acP00>@H0a`0oooo000U0?ooo`05
0:EG0`1lO0H0oooo0?ooo`1CW@l00P3oool01@0b]1P0oooo0?ooo`3oool0g0/H0080oooo00<0f@0V
0?ooo`0Da2H00`3oool200W1=080oooo0P312C@20?ooo`050:LAAP3oool0oooo0?ooo`00^DH0203o
ool0101i?dH0oooo0?ooo`3oool405=CF003016WAP1CDeP0De=H0080oooo00<0<V1/0?ooo`3oool0
2@3oool0100oNDH03XE/0?ooo`3oool600NOF0<0oooo00<00;U60?ooo`3oool00P3oool00`1i?dH0
oooo0?ooo`050?ooo`03016WAP3oool0;9hd00@0oooo00<0WR`d0<49=03oool00`3oool00`1;SRH0
oooo07=c60040?ooo`070=`;603oool0oooo0:EG0`3oool0k@`60>@H0`0L0?ooo`009@3oool01`2U
E`<0O7`60?ooo`3oool0i1P305>M3`0b]1P01@3oool00`3L2aP0oooo0=T09P020?ooo`0301C49P09
`C@02L4d00H0oooo00<0`@Td0?ooo`2W4DH00`3oool00`00^DH0oooo0?ooo`060?ooo`0307ToAP3o
ool0oooo00D0oooo00<04JM60?ooo`3oool00P1CDeP=02B2F0<0De=H2@3oool00`00^DH0oooo0?oo
o`020?ooo`0307ToAP3oool0oooo00D0oooo00<02L4d02bN=03oool0103oool00`2W4DH0oooo0<49
=0030?ooo`0303:d601cLaP0oooo00@0oooo00L0f@0V0?ooo`1lO0H0YEL30?ooo`3]30H0i1P301`0
oooo000U0?ooo`060:EG0`1lO0H0oooo0?ooo`3T60<0<[@H1`3oool20=`;60030?ooo`0/WS@02L4d
00T0oooo00<0`@Td09h/=03oool00P3oool00`00^DH0oooo0?ooo`050?ooo`0307ToAP3oool0oooo
00<0oooo0`07WeP902B2F0P0oooo00@0<V1/016WAP3oool0oooo1P1CDeP40?ooo`04002iAP3oool0
oooo07ToAPD0oooo0`09`C@00`3oool05<@V0?ooo`040?ooo`080:LAAP3oool0oooo0<49=03oool0
<[@H0?ooo`1CW@l40?ooo`080=T09P3oool0g0/H0?ooo`2UE`<0oooo0>d<1P3T60<L0?ooo`009@3o
ool01`1lO0H0oooo0<Lh003oool0i1P304^>9P3]30H01P3oool01@3`00l0oooo02bN=03oool04JM6
00T0oooo00<0a1@V0?ooo`2N;3@00P2N;3@00`3oool00;U60?ooo`050?ooo`0307ToAP07WeP01imH
00<01imH0`3oool00`0>QF`0oooo0?ooo`020?ooo`0303miAP3oool0oooo00T0oooo00<0<V1/016W
AP3oool01`3oool505=CF080oooo00@0NCm60?ooo`3oool0oooo0P09`C@50?ooo`0501C49P3oool0
oooo0?ooo`2W4DH0103oool010312C@0oooo0?ooo`1CW@l40?ooo`030=T09P1lO0H0g0/H0080oooo
00<0YEL30<Lh003]30H0703oool002D0oooo00L0O7`60?ooo`37>000oooo07=c603oool0BhhV00H0
oooo00H0l00?02bN=03oool0g0/H0?ooo`0AYdH70?ooo`030<@D9P3oool0oooo00<0oooo00@0WR`d
002iAP3oool0oooo1@07WeP80?ooo`0300j5K03oool0oooo0080oooo00<0?gU60?ooo`3oool02@3o
ool00`0bH6`04JM60?ooo`0;0?ooo`05002iAP1CDeP0De=H05=CF02295P00P09`C@70?ooo`0501C4
9P3oool0oooo0?ooo`2W4DH00`3oool00`0b]1P0oooo0<49=0020?ooo`0705>M3`3oool0oooo0?oo
o`3I02H0oooo0=`;60020?ooo`030<Lh003oool0fAL?01`0oooo000U0?ooo`0809eC3`3oool0acP0
0>@H0`1cLaP0oooo04^>9P3]30H40?ooo`030?003`0/WS@0oooo0080oooo00<0g0/H016WAP3oool0
1P3oool00`3452H0oooo0?ooo`030?ooo`@01imH103oool00`1i?dH0oooo0?ooo`060?ooo`0300j5
K03oool0oooo0080oooo00<0?gU60?ooo`3oool02@3oool00`0bH6`04JM60?ooo`0<0?ooo`04002i
AP09`C@0H39/00W1=080PRAH1`3oool01P0Da2H0oooo0?ooo`3oool0Ya560?ooo`80<[@H0`3oool0
0`312C@0oooo05>M3`020?ooo`090=T09P1lO0H0oooo0?ooo`3L2aP0oooo0<Lh003oool0fAL?01`0
oooo000U0?ooo`0909eC3`3oool0acP00>@H0`1cLaP0oooo04^>9P3oool0k@`600<0oooo00<0;9hd
0?ooo`3oool00`3oool00`0AYdH0g0/H0?ooo`050?ooo`040<@D9P3oool0oooo0?ooo`801imH00@0
oooo002CK03oool0oooo0`2N;3@00`1i?dH0oooo0?ooo`070?ooo`0500j5K03oool0oooo0?ooo`0o
NDH0303oool00`0bH6`04JM60?ooo`0:0?ooo`<02L4d00<0oooo060bK03oool00P3oool2088TF0H0
oooo00D05<@V0?ooo`2W4DH0oooo03:d60060?ooo`050<49=01CW@l0oooo0?ooo`3I02H00`3oool0
103L2aP0oooo0<Lh003I5`lM0?ooo`009@3oool0102MD`l0oooo0?ooo`1cLaP30?ooo`0604^>9P3o
ool0k@`60?ooo`0/WS@0l00?1P3oool00`0AYdH0g0/H0=`;60030?ooo`030<@D9P3oool0oooo0080
1imH0`3oool00`00Tf`0oooo0?ooo`030?ooo`0309h/=01UIC@0IFDd0080IFDd1@3oool01@0>QF`0
oooo0?ooo`3oool0?gU600/0oooo00<0<V1/0?ooo`0AYdH01P3oool500W1=080oooo00<00=TV060b
K03oool01@3oool3088TF0<0oooo00@05<@V0?ooo`2W4DH0<[@H203oool010312C@0Did?07al1P3I
02H40?ooo`030=`;602UE`<0fAL?01d0oooo000U0?ooo`0409eC3`32=`H0oooo07=c60<0oooo00H0
BhhV0?ooo`3]30H0;9hd0?ooo`3`00l60?ooo`04016WAP3oool0oooo0=`;6080oooo0`07WeP60?oo
o`03002CK03oool0oooo0080oooo00<0ST/V0?ooo`3oool00P3oool606EU=00400j5K03oool0oooo
03miAP/0oooo00@0<V1/0?ooo`0AYdH0oooo1@09`C@70?ooo`03003I9P1P<V`0oooo00P0oooo0P22
95P0103oool05<@V0?ooo`2W4DH90?ooo`0303O21P312C@0f@0V00D0oooo00<0g0/H0:EG0`3I5`l0
7@3oool002H0oooo00<0WE<?07=c603T60<00`3oool01@1;SRH0oooo02bN=03]30H0l00?00L0oooo
00@04JM60?ooo`3oool0oooo0P07WeP00`3452H0oooo0?ooo`060?ooo`03002CK03oool0oooo0080
oooo00<0ST/V0?ooo`3oool0203oool00`0>QF`0IFDd06EU=00<02bN=004039PK00/WS@02L4d00W1
=0d0oooo00<0H39/0?ooo`3oool02@3oool2088TF0030:LAAP3oool0oooo00L0oooo00@0=l860?oo
o`1GY@<0`@Td103oool0101oO`00g0/H0=TG3`32=`HM0?ooo`009P3oool0102MD`l0Lg<H0>@H0`3c
30030?ooo`0302bN=03oool0oooo0080k@`61`3oool01P0AYdH01imH00NOF03oool0g0/H0;@b60P0
oooo00<009=/0?ooo`3oool00P3oool00`2>BbH0oooo0?ooo`080?ooo`0400j5K03oool0oooo04^>
9P/0oooo00<0<V1/0?ooo`0Da2H03@3oool00`1P<V`00=TV0?ooo`080?ooo`<02m`H00<0oooo088T
F02O1eP01`3oool01@0g`PH0oooo0?ooo`1GY@<0^@1600@0oooo00@0Ogl00?ooo`3L2aP0`SL67@3o
ool002H0oooo00D0WE<?07=c603T60<0oooo0?<<00020?ooo`0503miAP3oool0oooo0?`00`3oool0
0P3]30H50?ooo`0600NOF03oool0oooo0?ooo`3I5`l0oooo0`2d<QP60?ooo`05002CK03oool0oooo
0?ooo`2>BbH02P3oool0100>QF`0oooo0?ooo`1;SRH;0?ooo`03039PK03oool05<@V00d0oooo00<0
H39/003I9P3oool01@3oool300_L60@0oooo00<0Q@i/0?ooo`2O1eP0103oool203O21P<0oooo00<0
^@160?ooo`312C@00P3oool0101oO`00oooo0?ooo`3452HN0?ooo`009P3oool00`1cLaP0i1P30?oo
o`020?ooo`060?<<001UIC@0oooo03miAP3oool0o0030`3oool01P3]30H0oooo0?ooo`3oool0989H
00j5K0<0oooo00<0fAL?0?ooo`3oool00P3oool30;@b60<0oooo00@009=/0?ooo`3oool0ST/V2@3o
ool200IiO`l076=o00<0<V1/03loO`0o?gl00P0o?gl;0?ooo`03060bK000fBH0oooo00<0oooo0P0;
g1P60?ooo`0508D>K00Gf@l0oooo0?ooo`2O1eP00P3oool00`0g`PH0oooo0?ooo`030?ooo`050;T0
AP3oool0`@Td0?ooo`1oO`000P3oool00`3452H0]38H0?ooo`0M0?ooo`009P3oool00`2>BbH0`SL6
0?ooo`030?ooo`0506EU=03oool0?gU60?ooo`3l00<0103oool20>d<1P0402B2F03oool0oooo00j5
K080oooo00<0fAL?0?ooo`3oool01@3oool30;@b6004002CK03oool0oooo08i;9P@0oooo1@06NGl2
0?ooo`0400YQT`3oool0oooo04^>9P/0oooo00<09DJC0?ooo`0Da2H00P3oool703loO`<0oooo00@0
H39/0?ooo`3oool00=TV0`0;g1P80?ooo`0308D>K03oool05mT?0080oooo0P2O1eP50?ooo`050;T0
AP3oool0EjD30?ooo`312C@00`3oool00`3452H0]38H0?ooo`0M0?ooo`009P3oool00`2d<QP0ST/V
0?ooo`030?ooo`0406EU=03oool0oooo03miAPH0oooo00L0989H0>d<1P3]30H0oooo00j5K03oool0
fAL?00/0oooo00<0]38H002CK02d<QP01@06NGl70?ooo`0400YQT`3oool0oooo04^>9P/0oooo00@0
9DJC0?ooo`3oool05<@V203oool403loO`0306<LO`0;g1P02m`H00X0oooo00H0Q@i/0?ooo`3oool0
5mT?0?ooo`0g`PH20?ooo`0309l7F03oool0oooo0080oooo00D0^@160?ooo`1GY@<0oooo0<49=003
0?ooo`030<@D9P2d<QP0oooo01d0oooo000W0?ooo`0908i;9P3oool0oooo0?ooo`1UIC@0oooo0?<<
003oool0?gU600D0oooo00P0989H0?ooo`3oool0oooo0>d<1P3oool03XE/0=TG3`/0oooo0`06NGl0
0`2d<QP0Lg<H07=c600207=c60P0oooo00<02V6C0?ooo`1;SRH02`3oool0100UAY<0oooo0?ooo`0D
a2H70?ooo`@02m`H00@0ARFC0?ooo`1S77l0Haao2@3oool01P253V`0oooo0?ooo`3oool05mT?03O2
1P@0oooo00@0W`MH0?ooo`3oool0^@160P3oool00`1GY@<0Ogl00<49=0020?ooo`030<@D9P1lO0H0
]38H01h0oooo000W0?ooo`0508i;9P3oool0oooo0?ooo`1UIC@00P3oool00`3c3000?gU60?ooo`03
0?ooo`0302B2F03oool0oooo00<0oooo0P3]30H00`0>QF`0oooo0?ooo`070?ooo`801WUo00@0oooo
001/T`3oool0WE<?103oool707=c60040?ooo`0:HI<0oooo04^>9P/0oooo00@09DJC0?ooo`3oool0
5<@V0P3oool500_L60<0oooo00D0ARFC0?ooo`3oool0oooo003`3`0306<LO`H0oooo00D0Q@i/0?oo
o`3oool03>d603O21P060?ooo`0609l7F03oool0^@160?ooo`0ha`00Ogl00P3oool01@312C@0oooo
0<@D9P2d<QP0WE<?01h0oooo000W0?ooo`040;@b602>BbH0oooo06EU=0@0oooo00D0l``003miAP3o
ool0oooo02B2F0080?ooo`0300j5K032=`H0oooo00@0oooo0`06NGl40?ooo`03001/T`2MD`l0oooo
00X0oooo00<0Lg<H00YQT`1cLaP0300b]1P00`0UAY<0<[@H03:d600300_L60P0oooo00D0ARFC0?oo
o`3oool0oooo003`3`030?ooo`80Haao0`3oool01P253V`0oooo00c]1P0<k@H0oooo01ST0`L0oooo
00D0W`MH0?ooo`0ha`00oooo05NU0`020?ooo`050<49=03oool0a1@V0;@b602MD`l07P3oool002P0
oooo00<0ST/V0>d<1P1UIC@0103oool0103l00<0?gU60?<<000TPUP90?ooo`030>@H0`0>QF`0`SL6
0080`SL60P06NGl70?ooo`03001/T`2MD`l0oooo00/0oooo00<02V6C0?ooo`1CW@l02P3oool01@0U
AY<0oooo0?ooo`3oool05mT?00X0oooo00D0ARFC0?ooo`3oool0oooo003`3`050?ooo`80Haao00<0
oooo08D>K00<k@H00`3oool00`0Hi0<0oooo0?ooo`050?ooo`0509<0K00ha`00oooo0?ooo`1GY@<0
0`3oool00`312C@0oooo0;@b600O0?ooo`00:03oool00`2>BbH0oooo06EU=0040?ooo`030?`00`3o
ool0989H0080l``0203oool00`3T60<03XE/0?ooo`0200IiO`<0`SL61P3oool00`00K9<0oooo0?oo
o`0;0?ooo`0300YQT`3oool0Did?00X0oooo00D09DJC0?ooo`3oool0oooo01OI3`090?ooo`0304HU
T`3oool0oooo00<0oooo00<00?0?0?ooo`3oool00P3oool200c]1P0306<LO`1i1Wl0oooo00<0oooo
00<06>@30?ooo`3oool00`3oool0100ha`00T`1/0?ooo`2O1eP20?ooo`0705NU0`3oool0oooo07al
1P2W4DH0oooo0;@b600O0?ooo`00:03oool0102d<QP0IFDd0?ooo`3]30H30?ooo`030?`00`3oool0
<V1/0080oooo00<0l``00?ooo`3oool01@3oool00`3T60<0oooo00IiO`050?ooo`<0`SL60`3oool0
0`2MD`l006bC0?ooo`0<0?ooo`0300YQT`1CW@l0oooo00T0oooo00D09DJC0?ooo`3oool0oooo01OI
3`090?ooo`0304HUT`3oool0oooo00<0oooo00<00?0?0?ooo`3oool00P0<k@H20?ooo`03064:T`3o
ool0N@Io00@0oooo00H06>@30?ooo`3oool0oooo03S7002C06`20?ooo`0:09l7F03oool0oooo05NU
0`3oool0O7`60:LAAP2N;3@0oooo0;@b61l0oooo000Y0?ooo`0407ToAP3oool0oooo0>d<1P80oooo
00@0o00305=CF03oool0<V1/0P3oool20?<<00D0oooo00<0i1P301aSO`0:HI<0203oool30<8g1P03
09eC3`00K9<0oooo00`0oooo00<02V6C05>M3`3oool02@3oool01@0UAY<0oooo0?ooo`3oool05mT?
00P0oooo00<0ARFC0?ooo`3oool0103oool00`00l0l03>d600c]1P030?ooo`05064:T`3oool0oooo
0?ooo`1i1Wl00`3oool01@0Hi0<0oooo03S7000ha`00T`1/00@0oooo00T0W`MH0?ooo`1GY@<0oooo
07al1P2W4DH0WR`d0?ooo`2d<QP07`3oool002T0oooo00P0]38H07ToAP3oool0oooo0>d<1P3oool0
o00305=CF080oooo00D0<V1/0?ooo`3oool0oooo0?<<00030?ooo`050>@H0`0LHgl0oooo0?ooo`0:
HI<02P3oool01032=`H0O7`6001/T`1lO0H90?ooo`8015BW300CA:L01@0UAY<0;2bW02`/Y`0/;:L0
5mT?00P0oooo00@0ARFC0?ooo`3oool0oooo100<k@H50?ooo`03064:T`3oool0oooo0080oooo0P1i
1Wl00`3oool06>@303S700020?ooo`0309<0K03oool0oooo0080oooo00T0W`MH0?ooo`1GY@<0O7`6
0:LAAP3oool0WR`d0?ooo`2>BbH07`3oool002T0oooo00<0a1@V09h/=01i?dH00P3oool00`3]30H0
o00305=CF0030?ooo`04039PK03oool0oooo0?ooo`80l``000<0oooo01aSO`3oool00`3oool00`0:
HI<0oooo0?ooo`070?ooo`040:EG0`3oool006bC0?ooo`D0O7`61004E:L20?ooo`0300Ho^@3oool0
oooo00T0oooo00@062ji0?ooo`3oool0oooo1P0/;:L20?ooo`0300c]1P169I<03>d600803>d60`3o
ool00`00o0<0oooo0?ooo`020?ooo`03064:T`3oool0oooo00D0oooo00D0N@Io03S7003oool0oooo
09<0K0050?ooo`0809l7F00g`PH0O7`60?ooo`2W4DH0oooo09h/=02>BbHP0?ooo`00:P3oool00`2N
;3@0oooo07ToAP020?ooo`0305=CF03]30H0oooo0080oooo00<0<V1/0?ooo`3oool00`3oool00`0L
Hgl0i1P30?ooo`030?ooo`0300YQT`3oool0oooo00L0oooo00<0YEL30?ooo`00K9<00P3oool400AD
Y`D0O7`600<0oooo00Ho^@3oool02P3oool01@0H;[T0oooo0?ooo`3oool05mT?0080oooo0`0<k@H3
02`/Y`0304@CY`3oool0oooo00@0oooo00D00?`30?ooo`3oool0oooo064:T`050?ooo`<03?<000@0
oooo07T6O`3oool0T`1/1P3oool0200g`PH0W`MH05>M3`2W4DH0oooo09h/=01cLaP0ST/V803oool0
02X0oooo00<0a1@V09h/=01i?dH00P3oool0101CDeP0oooo0>d<1P3]30H20?ooo`08039PK03oool0
oooo0?ooo`0LHgl0oooo0?<<0037>0040?ooo`0300YQT`3oool0oooo00H0oooo00<0YEL30?ooo`04
E:L00P04E:L90?ooo`0307al1P06?kT0=l8600X0=l8600@062ji03O21P0g`PH0=l860`0<k@H50?oo
o`0302hH^@3oool0A1>W0080A1>W0`3oool01@00o0<0oooo0?ooo`3oool0H@ZC00<0oooo0P0<l`04
0?ooo`0301ST0`1i1Wl0oooo00@0oooo0P0g`PH01`3oool0W`MH05>M3`2W4DH0oooo09h/=02>BbH0
8@3oool002/0oooo00D0WR`d0=`;601i?dH0oooo05=CF0030?ooo`060>d<1P3oool0oooo039PK03o
ool076=o0P3oool00`3T60<0oooo0<Lh00020<Lh0080oooo00<02V6C0?ooo`3oool01@3oool200AD
Y`030?ooo`00A[T0oooo00X0oooo00<01Sni0?ooo`3oool02@3oool01@0H;[T0oooo0?ooo`3oool0
6>@300H0oooo00<0;QRi0?ooo`3oool00`3oool204@CY`050?ooo`00o0<0oooo0?ooo`1Q2Y<00P3o
ool200cc00H0oooo00<06>@306`0T`3oool00P3oool203O21P@0oooo00D0W`MH0?ooo`1cLaP0WR`d
08i;9P0Q0?ooo`00:`3oool01@2N;3@0oooo0=`;601CDeP0l00?00@0oooo0P3]30H00`3oool076=o
0?ooo`020?ooo`030>@H0`3oool0oooo0080oooo0P37>0000`0:HI<0oooo0?ooo`020?ooo`<015BW
103oool00`00A[T0oooo0?ooo`080?ooo`0300Ho^@3oool0oooo00T0oooo00D062ji0?ooo`3oool0
oooo01ST0`060?ooo`0302hH^@3oool0oooo00D0oooo0`144jL0103oool0H@ZC00cc000<l`080?oo
o`0506`0T`3oool0N@Io0?ooo`0g`PH01@3oool01P1CW@l0Q@i/0?ooo`1cLaP0WR`d08i;9R40oooo
000[0?ooo`060<@D9P2N;3@0g0/H060bK03oool0l00?1@3oool00`3]30H0?cmo02E6T`020?ooo`03
0>@H0`3oool0oooo00D0oooo00@02V6C0<Lh0004E:L015BW0P3oool00`2UE`<0oooo0?ooo`030?oo
o`030016^@3oool0oooo00L0oooo00<0EjD300Ho^@3oool0203oool00`0H;[T0oooo0?ooo`020?oo
o`0301ST0`3oool0oooo00<0oooo00<0;QRi0?ooo`3oool01`3oool01000o0<03?<004@CY`1D1:L9
0?ooo`0506`0T`0Hi0<0oooo07T6O`0g`PH01P3oool01@253V`0PRAH07=c603oool0WR`d0280oooo
000/0?ooo`0509h/=03oool0PRAH060bK03`00l01@3oool01P0o?gl0oooo0>d<1P0UAY<0oooo0>@H
0`L0oooo00<04dBW00ADY`3oool00`37>0000`2UE`<0oooo0?ooo`030?ooo`030016^@3oool0oooo
00L0oooo00<0EjD300Ho^@3oool0203oool00`0H;[T0oooo0?ooo`030?ooo`0301ST0`3oool0oooo
0080oooo00<0;QRi0?ooo`3oool01@3oool300cc00040?ooo`0o1[T0oooo05@4Y`L0oooo00H0K02C
0?ooo`0Hi0<0=l860?ooo`1i1Wl50?ooo`0308D>K01CW@l0PRAH0080oooo00<0NCm60?ooo`3oool0
803oool002`0oooo00D0Ya560?ooo`3oool0PRAH060bK0050?ooo`0603loO`3oool0oooo0>d<1P0U
AY<0i1P31P3oool00`0CA:L0oooo00Ho^@040?ooo`030<Lh001oO`00Ogl00080Ogl00P3oool00`00
A[T0oooo0?ooo`060?ooo`0305NU0`06?kT0oooo00P0oooo00<062ji0?ooo`3oool00`3oool00`0H
i0<0oooo0?ooo`020?ooo`0302hH^@3oool0oooo00D03?<00P3oool00`00o0<0?`Ji0?ooo`020?oo
o`80E0BW1@3oool00`1/09<03>d603O21P020?ooo`0307T6O`3oool0oooo0080oooo00H0Q@i/03:d
601cLaP0PRAH0?ooo`1i?dHS0?ooo`00;@3oool01@2W4DH0oooo088TF03L2aP0H39/00<0oooo00<0
?cmo0?ooo`3oool00`3oool00`0UAY<0`SL60?ooo`030?ooo`0501=4Y`3oool0oooo0?ooo`06?kT0
0`3oool00`2UE`<0oooo0?ooo`020?ooo`80Ogl000<004Ji07mo001oO`000`1oO`030?ooo`0305NU
0`06?kT0oooo00P0oooo00<062ji0?ooo`3oool00`3oool01@0Hi0<0oooo0?ooo`0<l`00;QRi00<0
3?<01`3oool00`0o1[T0oooo0?ooo`040?ooo`0805@4Y`3oool0oooo00c]1P1/09<03>d60?ooo`0G
f@l30?ooo`0907T6O`3oool0oooo08D>K00b]1P0oooo088TF03oool0NCm602@0oooo000^0?ooo`05
0:LAAP2295P0f@0V0?ooo`1P<V`00P3oool00`0o?gl0oooo0?ooo`030?ooo`030=TG3`0UAY<0`SL6
0080`SL600<04dBW0?ooo`3oool00`3oool01006?kT0oooo0?ooo`2UE`<70?ooo`030016^@3oool0
oooo0080oooo1002<//:00/Yb`0301P^^@0J6//06Q[;00<06Q[;0`0<l`000`3oool0;QRi0?ooo`08
0?ooo`0303l6^@00o0<0oooo00H0oooo00<0E0BW00c]1P1/09<00`3oool03@0Gf@l0oooo0?ooo`3o
ool0N@Io0?ooo`253V`0<[@H0?ooo`1;SRH0PRAH06EU=01i?dH0903oool002h0oooo00P0Ya56088T
F03oool0f@0V0?ooo`1P<V`0g0/H03loO`D0oooo00D0fAL?0?ooo`0UAY<0oooo01=4Y`020<8g1PD0
oooo00<01Sni0?ooo`2UE`<01`3oool5008bb`<0oooo00<0EjD300<Rf@3oool0203oool00`0=6MT0
oooo0?ooo`030?ooo`@06Q[;00<0:@_;0?ooo`3oool01`3oool00`0o1[T00?`30?ooo`040?ooo`80
3>d600<0AP2i05@4Y`3oool00`3oool01P0Gf@l0oooo0?ooo`3oool0H@ZC07T6O`<0oooo00<0BhhV
088TF01i?dH09@3oool002l0oooo00<0Ya56088TF03I02H00P3oool00`0o?gl0ARFC0=`;60040?oo
o`050=TG3`3oool0oooo01=4Y`0H;[T00P3oool20<8g1P@0oooo00<01Sni0:EG0`3oool00`3oool3
008bb`030?ooo`009]T0oooo00D0oooo00<0EjD300<Rf@3oool0203oool00`0=6MT0oooo0?ooo`03
0?ooo`0501ST0`3oool0oooo01T=f@3oool00`0Y2l/50?ooo`0303l6^@3oool00?`30080oooo0`0<
k@H0103oool0AP2i0?ooo`1D1:L40?ooo`0601OI3`3oool0oooo064:T`0b]1P0Haao0`3oool00`1;
SRH0PRAH0?ooo`0U0?ooo`00<03oool0202295P0`@Td0=T09P3oool0Haao0?ooo`169I<0g0/H0`3o
ool01P3I5`l0oooo0?ooo`0/;:L0oooo01P^^@<0oooo0`32=`H20?ooo`0300Ho^@3oool00S;;0080
0S;;1@3oool00`009]T0oooo0?ooo`030?ooo`0305NU0`3oool00b;I00P0oooo00<03AWI0?ooo`3o
ool00`3oool00`0Hi0<0oooo01T=f@050?ooo`<0:@_;00D0oooo03l6^@3oool0oooo003l0`0200c]
1P<0oooo00D0AP2i0?ooo`3oool0oooo05@4Y`030?ooo`0601OI3`3oool0H@ZC03:d603oool0Haao
0P3oool00`1;SRH0H39/05=CF00V0?ooo`00<03oool01@253V`0oooo0<49=03oool0Haao0080oooo
00L0ARFC0=`;603L2aP0oooo0=TG3`3oool0;2bW00<0oooo00<062ji0?ooo`3oool00`3oool20<8g
1P0300/Yb`02<//0oooo00L0oooo00<002KI0?ooo`3oool00`3oool00`1GY@<0oooo00<Rf@080?oo
o`0300dIf@3oool0oooo00<0oooo00<06>@30?ooo`0I3MT0203oool00`0Y2l/0<P;;00c]1P0200c]
1P@0oooo00<0AP2i0?ooo`3oool00P3oool01P1D1:L0oooo0?ooo`3oool05mT?064:T`<0oooo00D0
Haao0?ooo`0/WS@0H39/05=CF00W0?ooo`00<@3oool010253V`0oooo0<49=01S77l30?ooo`0604HU
T`3oool0g0/H0=TG3`3oool0;2bW103oool00`0H;[T0oooo0?ooo`030?ooo`0400/Yb`32=`H0O7`6
00<Rf@80O7`61P3oool00`009]T0oooo0?ooo`020?ooo`0305NU0`3oool00b;I00L0oooo00<03AWI
0?ooo`3oool0103oool00`0Hi0<06@gI0?ooo`050?ooo`803>d600H08P?I00c]1P0<k@H0<P;;0?oo
o`00l0l30?ooo`0304H0^@3oool0oooo00@0oooo00@0E0BW0?ooo`0;g1P0H@ZC0`3oool01@1S77l0
oooo02bN=01P<V`0De=H02P0oooo000b0?ooo`0408D>K02i04H0oooo06<LO`<0oooo00D0ARFC0?oo
o`3L2aP0;2bW0;@b60050?ooo`0701P^^@3oool0oooo0?ooo`0;:L/0oooo09eC3`020?ooo`0300<R
f@3oool0O7`600D0O7`600<002KI07al1P3oool00P3oool00`1GY@<0oooo00<Rf@070?ooo`0300dI
f@3oool0oooo00@0oooo00<06>@301T=f@3oool01@0<k@H00`3oool08P?I0?ooo`030?ooo`050382
b`00l0l0oooo0?ooo`160;T01P3oool01@0;g1P0E0BW00_L601Q2Y<05<@V00<0oooo00@0Haao02bN
=01P<V`0De=H:@3oool003<0oooo00<0Q@i/0;T0AP1S77l00P312C@20?ooo`0404HUT`3452H0;2bW
0?ooo`<0]38H0`3oool00`0H;[T0oooo00/Yb`020?ooo`0509eC3`3oool0oooo0?ooo`038]T01`3o
ool010009]T0O7`607al1P1lO0H303O21P0300<Rf@0g`PH0=l8600@0=l8600<03AWI03O21P0g`PH0
100g`PH00`0I3MT03>d600c]1P050?ooo`030283f@3oool0oooo00@0oooo00<0<P;;0?ooo`160;T0
103oool300_L60040?ooo`0o1[T0E0BW01C49P<0oooo00D0;9hd06<LO`1P<V`0?gU605=CF00Y0?oo
o`00<`3oool00`2O1eP0Q@i/06<LO`020?ooo`050<49=03oool0oooo02`/Y`0^6;T0103oool30;@b
60030?ooo`0;:L/03AWI0080oooo00<0WE<?0?ooo`3oool00P3oool00`038]T0oooo0?ooo`040?oo
o`04000Vf@3oool0oooo0?ooo`<00AOW1`054^L0100=6MT030cW00`<i`0<3>L30?ooo`0301T=f@3o
ool0oooo00@0oooo00<08P?I0?ooo`3oool01@3oool0100V0=T0<P;;0?ooo`3oool300_L60<0oooo
00@0?`Ji0?ooo`144jL05<@V0P3oool01@0/WS@0ARFC06<LO`3oool0De=H02X0oooo000d0?ooo`03
09l7F01S77l0H@ZC0080oooo00D0`@Td0?ooo`144jL0a1@V02hH^@060?ooo`040;@b600J6//0]38H
00dIf@80oooo00<0WE<?0?ooo`3oool00P3oool00`038]T0oooo0?ooo`030?ooo`@00AOW00@0Did?
0?ooo`3oool00@g`1P3oool010052O00oooo0?ooo`3oool300`<i`030185i`3oool0oooo00<0oooo
00<08P?I0?ooo`3oool01@3oool00`0V0=T00?0?0382b`0200_L60@0oooo0P0o1[T20?ooo`0804@C
Y`0Da2H0;9hd02bN=0169I<0oooo03loO`1CDeP[0?ooo`00=@3oool00`2O1eP0N@Io064:T`020?oo
o`040<49=0144jL0a1@V0?ooo`80;QRi103oool0100J6//0oooo0?ooo`2d<QP200dIf@0309eC3`3o
ool0oooo00<0oooo00<00b;I0?ooo`015nL00P015nL01@3oool000o`0?ooo`3oool0Did?0080oooo
00<00@g`0?ooo`3oool0103oool00`052O00oooo0?ooo`030?ooo`0300T5l00Gf@l04PGW00804PGW
00<0oooo0283f@3oool01@3oool202H0f@802m`H00<0oooo0382b`3oool00P3oool203l6^@@0oooo
00L0A1>W02bN=0169I<0ARFC0?ooo`0o?gl0De=H02`0oooo000f0?ooo`0809l7F01i1Wl0H@ZC064:
T`3oool0A1>W0<49=03452H20?ooo`80;QRi0P3oool00`0J6//0oooo0?ooo`030?ooo`0300dIf@1c
LaP0Lg<H0080Lg<H0P3oool00`015nL00@g`0?ooo`030?ooo`03000?l03oool0Did?00<0oooo00<0
0@g`0?ooo`3oool00P3oool00`052O00oooo0?ooo`030?ooo`0300T5l00Gf@l0oooo0080oooo00@0
3@7`0185i`0G0NL0oooo0`0;g1P202H0f@<0oooo00H00=TV0?ooo`3oool0<P;;0?ooo`0o1[T50?oo
o`0304@CY`0/WS@0ARFC0080oooo00<0?cmo0?ooo`3oool0;03oool003P0oooo00H0N@Io09l7F01Q
2Y<0oooo04@CY`312C@209h/=080oooo00<0;QRi0?ooo`0J6//01@3oool00`2>BbH03AWI00dIf@02
0?ooo`0507=c60054^L0Lg<H07=c60013O000P1cLaP20?ooo`03000?l01CW@l0oooo0080oooo00<0
0@g`0?ooo`3oool00P3oool00`052O00oooo0?ooo`020?ooo`0300T5l03oool05mT?0080oooo00@0
3@7`00_L600;g1P02m`H0P0G0NL00`3oool09P3I0?ooo`040?ooo`05003I9P3oool0oooo0283f@0b
0//00`3oool300W1=00504@CY`169I<0oooo02B2F00o?gl0;`3oool003T0oooo00D0N@Io09l7F01Q
2Y<0A1>W0:LAAP020?ooo`<0WR`d00<06Q[;01T=f@3oool0103oool01P2>BbH0oooo0?ooo`0=6MT0
oooo00DBi`@0oooo00<00@g`0?ooo`1cLaP00P1cLaP01@003o00<[@H03:d600b]1P00@g`00@0<[@H
00D01@W`03:d600b]1P0<[@H00T5l00203:d60802m`H00<03@7`0?ooo`3oool00`3oool00`0?0?00
5`7W0?ooo`050?ooo`<08P?I00<0oooo02T;b`09`C@00P09`C@20?ooo`0502hH^@144jL0oooo02B2
F00o?gl0<03oool003X0oooo00D0N@Io09l7F0144jL0?`Ji0:LAAP040?ooo`0402T;b`2N;3@06@gI
01T=f@@0oooo00D0ST/V0?ooo`3oool01A;W00D9l0050?ooo`800@g`0P3oool00`003o00oooo0?oo
o`020?ooo`04004=l03oool0oooo00D9l0@0oooo00D02@G`0?ooo`3oool05<@V00d1l0040?ooo`80
3`3`00<0oooo01L1i`3oool00`3oool20283f@<0oooo00<02L4d02T;b`3oool00P3oool202hH^@04
016WAP0/;:L09DJC03loOc40oooo000k0?ooo`0307T6O`1/09<0E0BW00<0?`Ji0P3oool0100Y2l/0
oooo0?ooo`3oool301T=f@060?ooo`2>BbH0oooo0?ooo`0<3>L0oooo0P052O050?ooo`04004=l03o
ool0BhhV000?l080oooo00D000Gi0044n@011?T00@Ci00D9l00200<3n@030?ooo`091O00oooo0080
oooo00@03@7`0?ooo`3oool0oooo0P0?0?040?ooo`0601L1i`0R0mT08P?I0283f@3oool00=TV0`09
`C@00`0Y2l/0oooo0?ooo`0202hH^@80oooo00<0;2bW02E6T`3oool0<P3oool003d0oooo00@0K02C
05@4Y`2O1eP0oooo0`0o1[T00`0Y2l/0oooo0?ooo`030?ooo`806@gI00@0IFDd00`<i`1UIC@0IFDd
0P3oool300D9l0<0oooo00<00@g`0?ooo`001OT00P001OT01@3oool000;l0?ooo`3oool00@;l0080
oooo00H00`?i00@1n@040OT0oooo00d1l00Da2H20?ooo`0300l0l03oool0oooo00<0oooo00<03@7`
01L1i`09`C@01009`C@30?ooo`0302T;b`0^6;T0;QRi0080oooo00<01imH02`/Y`0UAY<0=03oool0
03h0oooo00<0K02C05@4Y`2O1eP00P2295P0103oool0:@_;0283f@0R0mT40?ooo`0507ToAP0<3>L0
2@G`00T5l03oool01@1UIC@200D9l0060?ooo`011?T000Gi0002o03oool000?l0P3oool00`000_`0
oooo0042o0020?ooo`060081o03oool00P3l00@1n@050?T05<@V0P0?0?000`3oool02L4d00W1=003
00d1l00300W1=00B1NL0oooo00<0oooo00H00;U60?ooo`0I3MT06@gI02T;b`3oool300NOF00302`/
Y`0LHgl0oooo03@0oooo000o0?ooo`0807T6O`1D1:L0oooo0?ooo`2295P0<P;;088TF03oool30283
f@030?ooo`1i?dH04PGW0080oooo0`091O050?ooo`040044n@010_`00@;l02bN=08000;l00L000?l
02bN=0000_`0;9hd0042o00/WS@00P7l00800P3l0P0/WS@010030?`01@3i00W1=009`C@300d1l0@0
oooo00<04PGW0?ooo`0I3MT0100I3MT01`3oool01imH01XJb`07WeP0oooo01P^^@0/;:L0=`3oool0
0440oooo00D0E0BW04H0^@3oool0oooo0382b`03088TF0050?ooo`0R0mT08P?I0283f@0B1NL0103o
ool300T5l080oooo00<00`?i0?ooo`3oool00`010_`020000_`000?l0002o0010_`0oooo0081o002
0?`0oooo0`030?`20080o00300D0n@0=0O00oooo00@0oooo0P091O001@0B1NL06@gI0?ooo`3oool0
0;U600<01imH00D06Q[;01P^^@0H;[T062ji01aSO`0h0?ooo`00@P3oool01@1i1Wl0AP2i04H0^@3o
ool0<P;;0080oooo0`2295P00`1i?dH04PGW00d1l00400d1l080oooo00<02@G`00<3n@020O`01002
0O`01P3oool00@;l0042o0010_`000;l0081o0H00P3l00@0oooo016WAP040OT0oooo1@091O020?oo
o`0300`<i`07WeP01imH00801imH0P3oool01@0J6//062ji01=4Y`0CA:L076=o03T0oooo00130?oo
o`0407T6O`1Q2Y<0AP2i0382b`D0oooo00<0PRAH01L1i`1CDeP00P1CDeP20?ooo`<03@7`00<0107i
0080o0020?`00`020?`40081o0030000o`020?`00P3l00L00P7l00<0107i00T5l007WeP01@07WeP0
0`0<3>L0oooo0?ooo`0400dIf@0401XJb`06NGl04dBW00YQTc/0oooo00150?ooo`03064:T`1D1:L0
<P;;00@09P3I00<0H39/0?ooo`0G0NL00P3oool505=CF00300D0n@1CDeP0oooo00D00`3l00@00P3l
0081o0000_`0989H0`000_`01@0TPUP00@;l0042o0010_`00`?i00L01@W`00D030cW00dIf@0=6MT0
3AWI002CK00200/Yb`801WUo00<04dBW0?ooo`3oool0>`3oool004P0oooo00@0E0BW0382b`0b0//0
Haao0`0V0=T00`0G0NL03`3`00l0l00500l0l00300D0n@030?`0De=H00800P3l0P0TPUP010020O`0
989H0042o0000_`20?ooo`050003o0000_`000;l0?ooo`011?T01`3oool01`054^L0oooo0?ooo`3o
ool01WUo00/Yb`06NGl00P06?kT00`0CA:L0oooo0?ooo`0l0?ooo`00BP3oool01`0o1[T0<P;;0382
b`144jL0Haao04HUT`0o?gl00P0G0NL30?ooo`<03@7`00T01@3i00@1n@040OT0oooo0081o03oool0
0@;l0?ooo`000_`00P3oool30005n@030044n@013O000@g`00800@g`0`3oool00`054^L01WUo00<R
f@0200<Rf@0400/Yb`06?kT01Sni00ADYd00oooo001=0?ooo`030382b`0R0mT08P?I00<08P?I00<0
5`7W00d1l00=0O000`0o?gl20?ooo`0400T5l0040OT00`?i00<3n@<00@Ci0P001OT30?ooo`8000o`
00<0oooo00IiO`06NGl00P013O000`054^L00b;I00<Rf@02008bb`8015BW@`3oool00500oooo0`0Y
2l/00`0^6;T0;2bW0185i`020185i`030?ooo`091O002@G`00@076=o00@01@W`01aSO`0LHgl00@g`
0`0LHgl6004Gi`80oooo0P02<//00`00A[T015BW0?ooo`150?ooo`00D`3oool202T;b`<06@gI00@0
4PGW00`<i`0<3>L030cW0P3oool00`052O00oooo00DBi`0200DBi`<00AOW00<0oooo00YQT`3oool0
0`02<//00`009]T00S;;0016^@190?ooo`00F@3oool301XJb`0400`<i`054^L01A;W00DBi`D02bW;
1002</]?0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool0
0;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03o
ool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00
^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 183.312}, {199.062, 0}} -> {0.0486402, -0.000184256, \
0.00467826, 0.00467826}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"4.0 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 748}},
AutoGeneratedPackage->Automatic,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{572, 709},
WindowMargins->{{81, Automatic}, {3, Automatic}},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellMargins->{{6, 6}, {Inherited, Inherited}},
    ScriptMinSize->9,
    FontSize->12],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    CellMargins->{{6, 6}, {Inherited, Inherited}},
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellMargins->{{6, 6}, {Inherited, Inherited}},
    ScriptMinSize->7,
    FontSize->10],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    CellMargins->{{6, 6}, {Inherited, Inherited}},
    ScriptMinSize->9,
    FontSize->12,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    WindowSize->{565, Automatic},
    WindowMargins->{{2, Automatic}, {2, 2}},
    PageHeaders->{{None, None, None}, {None, None, None}},
    PageFooters->{{None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"], " / ", 
              CounterBox[ "Page"]}], "Footer"], None}, {None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"], " / ", 
              CounterBox[ "Page"]}], "Footer"], None}},
    PageHeaderLines->{False, False},
    PageFooterLines->{False, False},
    CellFrameLabelMargins->6,
    StyleMenuListing->None,
    FontFamily->"Times"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{6, 6}, {32, 16}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    TextJustification->0,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Courier",
    FontSize->36,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{6, 6}, {16, 8}},
    TextAlignment->Center,
    LineSpacing->{1, 0},
    FontSize->48],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{6, 6}, {8, 4}},
    TextAlignment->Center,
    FontSize->24],
  
  Cell[StyleData["Title", "Printout"],
    TextAlignment->Center]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{6, 6}, {16, 8}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    TextJustification->0,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Courier",
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{6, 6}, {8, 4}},
    TextAlignment->Center,
    FontSize->32],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{6, 6}, {4, 2}},
    TextAlignment->Center,
    FontSize->18],
  
  Cell[StyleData["Subtitle", "Printout"],
    TextAlignment->Center]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{9, 6}, {12, 4}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Left,
    TextJustification->0,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Courier",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{9, 6}, {12, 4}},
    TextAlignment->Left,
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{9, 6}, {2, 1}},
    TextAlignment->Left,
    FontSize->14],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{9, Inherited}, {12, 4}},
    TextAlignment->Left]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{28, Inherited}, {12, 8}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Courier",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{28, Inherited}, {6, 4}},
    LineSpacing->{1, 0},
    FontSize->28],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{28, Inherited}, {6, 4}},
    FontSize->16],
  
  Cell[StyleData["Section", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{28, Inherited}, {8, 6}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Courier",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{28, Inherited}, {4, 2}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{28, Inherited}, {4, 2}},
    FontSize->14],
  
  Cell[StyleData["Subsection", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{28, Inherited}, {4, 2}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontFamily->"Courier",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{28, Inherited}, {2, 2}},
    LineSpacing->{1, 0},
    FontSize->20],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{28, Inherited}, {2, 2}},
    FontSize->12],
  
  Cell[StyleData["Subsubsection", "Printout"]]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellFrame->True,
    CellMargins->{{9, Inherited}, {2, 2}},
    CounterIncrements->"Text",
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    Background->GrayLevel[0.849989]],
  
  Cell[StyleData["Text", "Presentation"],
    CellFrame->True,
    CellMargins->{{9, Inherited}, {Inherited, Inherited}},
    FontSize->24],
  
  Cell[StyleData["Text", "Condensed"],
    CellFrame->True,
    CellMargins->{{9, Inherited}, {Inherited, Inherited}},
    FontSize->10],
  
  Cell[StyleData["Text", "Printout"],
    CellFrame->True,
    CellMargins->{{9, Inherited}, {Inherited, Inherited}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellFrame->True,
    CellMargins->{{9, Inherited}, {2, 2}},
    CounterIncrements->"SmallText",
    FontFamily->"Courier",
    FontSize->10,
    Background->GrayLevel[0.849989]],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellFrame->True,
    CellMargins->{{9, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellFrame->True,
    CellMargins->{{9, Inherited}, {Inherited, Inherited}},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellFrame->True,
    CellMargins->{{9, Inherited}, {Inherited, Inherited}}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{17, Inherited}, {2, 4}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{6, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "Outline"->False,
    "Shadow"->False}],
  
  Cell[StyleData["Input", "Presentation"],
    PageWidth->Infinity,
    ScriptSizeMultipliers->0.75,
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Condensed"],
    PageWidth->Infinity,
    CellMargins->{{17, Inherited}, {1, 2}},
    ScriptSizeMultipliers->0.85,
    FontSize->10],
  
  Cell[StyleData["Input", "Printout"],
    ScriptSizeMultipliers->0.7]
  }, Closed]],
  
  Cell[StyleData["InputOnly"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontTracking->"Plain",
    FontVariations->{"Underline"->False,
    "Outline"->False,
    "Shadow"->False}],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{17, Inherited}, {2, 2}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{6, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    CounterIncrements->"Output",
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.700008]],
  
  Cell[StyleData["Output", "Presentation"],
    ScriptSizeMultipliers->0.75,
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{17, Inherited}, {1, 1}},
    ScriptSizeMultipliers->0.85,
    FontSize->10],
  
  Cell[StyleData["Output", "Printout"],
    ScriptSizeMultipliers->0.7,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{17, Inherited}, {2, 2}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{6, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.8, 0, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    ScriptSizeMultipliers->0.75,
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{17, Inherited}, {1, 1}},
    ScriptSizeMultipliers->0.85,
    FontSize->10],
  
  Cell[StyleData["Message", "Printout"],
    ScriptSizeMultipliers->0.7,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{17, Inherited}, {2, 2}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{6, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Print", "Presentation"],
    ScriptSizeMultipliers->0.75,
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{17, Inherited}, {1, 1}},
    ScriptSizeMultipliers->0.85,
    FontSize->10],
  
  Cell[StyleData["Print", "Printout"],
    ScriptSizeMultipliers->0.7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{17, Inherited}, {2, 2}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{6, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    LineSpacing->{1, 0},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    CounterIncrements->"Graphics",
    ImageSize->{500, 500},
    ImageMargins->{{0, 0}, {0, 0}},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Graphics", "Presentation"],
    ScriptSizeMultipliers->0.75,
    ImageSize->{800, 500},
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Graphics", "Condensed"],
    CellMargins->{{17, Inherited}, {1, 1}},
    ScriptSizeMultipliers->0.85,
    FontSize->10],
  
  Cell[StyleData["Graphics", "Printout"],
    ScriptSizeMultipliers->0.7,
    ImageSize->{500, 300}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{6, Inherited}, {2, 2}},
    LineSpacing->{1, 2},
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"]],
  
  Cell[StyleData["InlineFormula", "Condensed"]],
  
  Cell[StyleData["InlineFormula", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{56, Inherited}, {4, 4}},
    CellHorizontalScrolling->True,
    TextAlignment->Left,
    TextJustification->0,
    LineSpacing->{1, 4},
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"]],
  
  Cell[StyleData["DisplayFormula", "Condensed"]],
  
  Cell[StyleData["DisplayFormula", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    StyleMenuListing->None],
  
  Cell[StyleData["Footer"],
    CellMargins->{{6, 6}, {4, 4}},
    TextAlignment->Center,
    TextJustification->0,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{6, 6}, {4, 4}},
    TextAlignment->Center,
    TextJustification->0,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->PrimaryPlaceholder,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    LineSpacing->{1, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    TextAlignment->Left,
    LineSpacing->{0.85, -3},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]]
  }, Open  ]]
  }],
MacintoshSystemPageSetup->"\<\
00<0001804P000000ad2<?oYonl3<`920dL5N`?P0080001804P000000`d26P01
0000I00000400`<30?l00BL?00400@00000000000000060801T1T00000008000
00000000004000000000000000000000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1717, 49, 44, 0, 36, "Subsubtitle"],
Cell[1764, 51, 32, 0, 35, "Text"],
Cell[1799, 53, 96, 2, 21, "Input"],
Cell[1898, 57, 42, 0, 35, "Text"],

Cell[CellGroupData[{
Cell[1965, 61, 66, 0, 19, "Input"],
Cell[2034, 63, 225, 4, 80, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2296, 72, 36, 0, 19, "Input"],
Cell[2335, 74, 14186, 363, 204, 2755, 217, "GraphicsData", "PostScript", \
"Graphics"],
Cell[16524, 439, 84, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16645, 445, 39, 0, 19, "Input"],
Cell[16687, 447, 445, 7, 162, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17169, 459, 36, 0, 19, "Input"],
Cell[17208, 461, 21044, 495, 204, 3259, 271, "GraphicsData", "PostScript", \
"Graphics"],
Cell[38255, 958, 84, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38376, 964, 125, 3, 45, "Input"],
Cell[38504, 969, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38625, 975, 24, 0, 32, "Input"],
Cell[38652, 977, 37965, 730, 205, 4067, 307, "GraphicsData", "PostScript", \
"Graphics"],
Cell[76620, 1709, 84, 1, 32, "Output"],
Cell[76707, 1712, 34, 0, 19, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[76778, 1717, 54, 0, 32, "Input"],
Cell[76835, 1719, 54, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[76926, 1725, 27, 0, 32, "Input"],
Cell[76956, 1727, 38192, 733, 205, 4067, 307, "GraphicsData", "PostScript", \
"Graphics"],
Cell[115151, 2462, 84, 1, 32, "Output"]
}, Open  ]],
Cell[115250, 2466, 31, 0, 35, "Text"],
Cell[115284, 2468, 51, 0, 32, "Input"],

Cell[CellGroupData[{
Cell[115360, 2472, 63, 0, 19, "Input"],
Cell[115426, 2474, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[115547, 2480, 103, 3, 45, "Input"],
Cell[115653, 2485, 57, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[115747, 2491, 60, 2, 32, "Input"],
Cell[115810, 2495, 49, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[115896, 2501, 30, 0, 32, "Input"],
Cell[115929, 2503, 32398, 1093, 204, 9545, 806, "GraphicsData", "PostScript", \
"Graphics"],
Cell[148330, 3598, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[148451, 3604, 58, 0, 32, "Input"],
Cell[148512, 3606, 54, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[148603, 3612, 51, 0, 32, "Input"],
Cell[148657, 3614, 48, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[148742, 3620, 30, 0, 32, "Input"],
Cell[148775, 3622, 32398, 1093, 204, 9545, 806, "GraphicsData", "PostScript", \
"Graphics"],
Cell[181176, 4717, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[181297, 4723, 38, 0, 32, "Input"],
Cell[181338, 4725, 74, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[181449, 4731, 65, 0, 32, "Input"],
Cell[181517, 4733, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[181638, 4739, 105, 3, 45, "Input"],
Cell[181746, 4744, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[181867, 4750, 30, 0, 32, "Input"],
Cell[181900, 4752, 32280, 1094, 204, 9573, 809, "GraphicsData", "PostScript", \
"Graphics"],
Cell[214183, 5848, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[214304, 5854, 107, 3, 45, "Input"],
Cell[214414, 5859, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[214535, 5865, 30, 0, 32, "Input"],
Cell[214568, 5867, 32344, 1095, 204, 9580, 809, "GraphicsData", "PostScript", \
"Graphics"],
Cell[246915, 6964, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[247036, 6970, 134, 4, 58, "Input"],
Cell[247173, 6976, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[247294, 6982, 30, 0, 32, "Input"],
Cell[247327, 6984, 32598, 1098, 204, 9587, 809, "GraphicsData", "PostScript", \
"Graphics"],
Cell[279928, 8084, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[280049, 8090, 136, 4, 58, "Input"],
Cell[280188, 8096, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[280309, 8102, 30, 0, 32, "Input"],
Cell[280342, 8104, 32814, 1100, 204, 9597, 809, "GraphicsData", "PostScript", \
"Graphics"],
Cell[313159, 9206, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[313280, 9212, 136, 4, 58, "Input"],
Cell[313419, 9218, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[313540, 9224, 30, 0, 32, "Input"],
Cell[313573, 9226, 32624, 1098, 204, 9581, 809, "GraphicsData", "PostScript", \
"Graphics"],
Cell[346200, 10326, 84, 1, 32, "Output"]
}, Open  ]],
Cell[346299, 10330, 33, 0, 35, "Text"],

Cell[CellGroupData[{
Cell[346357, 10334, 59, 0, 32, "Input"],
Cell[346419, 10336, 181, 3, 53, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[346637, 10344, 65, 0, 32, "Input"],
Cell[346705, 10346, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[346826, 10352, 112, 4, 58, "Input"],
Cell[346941, 10358, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[347062, 10364, 30, 0, 32, "Input"],
Cell[347095, 10366, 33947, 1164, 205, 10153, 866, "GraphicsData", \
"PostScript", "Graphics"],
Cell[381045, 11532, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[381166, 11538, 134, 4, 58, "Input"],
Cell[381303, 11544, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[381424, 11550, 30, 0, 32, "Input"],
Cell[381457, 11552, 35162, 1179, 205, 10157, 866, "GraphicsData", \
"PostScript", "Graphics"],
Cell[416622, 12733, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[416743, 12739, 136, 4, 58, "Input"],
Cell[416882, 12745, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[417003, 12751, 30, 0, 32, "Input"],
Cell[417036, 12753, 35997, 1190, 205, 10147, 866, "GraphicsData", \
"PostScript", "Graphics"],
Cell[453036, 13945, 84, 1, 32, "Output"]
}, Open  ]],
Cell[453135, 13949, 25, 0, 35, "Text"],

Cell[CellGroupData[{
Cell[453185, 13953, 40, 0, 32, "Input"],
Cell[453228, 13955, 183, 3, 35, "Message"],
Cell[453414, 13960, 64, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[453515, 13966, 28, 0, 32, "Input"],
Cell[453546, 13968, 103647, 3809, 205, 67484, 3358, "GraphicsData", \
"PostScript", "Graphics"],
Cell[557196, 17779, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[557317, 17785, 56, 0, 32, "Input"],
Cell[557376, 17787, 100690, 3807, 205, 64703, 3358, "GraphicsData", \
"PostScript", "Graphics"],
Cell[658069, 21596, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[658190, 21602, 73, 0, 32, "Input"],
Cell[658266, 21604, 73, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[658376, 21610, 56, 0, 32, "Input"],
Cell[658435, 21612, 69970, 3155, 205, 29863, 2655, "GraphicsData", \
"PostScript", "Graphics"],
Cell[728408, 24769, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[728529, 24775, 124, 3, 45, "Input"],
Cell[728656, 24780, 106, 2, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[728799, 24787, 46, 0, 32, "Input"],
Cell[728848, 24789, 97358, 3850, 205, 61123, 3398, "GraphicsData", \
"PostScript", "Graphics"],
Cell[826209, 28641, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[826330, 28647, 127, 3, 45, "Input"],
Cell[826460, 28652, 109, 2, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[826606, 28659, 56, 0, 32, "Input"],
Cell[826665, 28661, 98706, 3850, 205, 62423, 3398, "GraphicsData", \
"PostScript", "Graphics"],
Cell[925374, 32513, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[925495, 32519, 44, 0, 32, "Input"],
Cell[925542, 32521, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[925663, 32527, 162, 4, 58, "Input"],
Cell[925828, 32533, 125, 2, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[925990, 32540, 56, 0, 32, "Input"],
Cell[926049, 32542, 407031, 11414, 204, 368138, 10929, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1333083, 43958, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1333204, 43964, 186, 5, 71, "Input"],
Cell[1333393, 43971, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1333514, 43977, 38, 0, 32, "Input"],
Cell[1333555, 43979, 36, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1333628, 43985, 28, 0, 32, "Input"],
Cell[1333659, 43987, 90683, 3411, 205, 61110, 3042, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1424345, 47400, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1424466, 47406, 46, 0, 32, "Input"],
Cell[1424515, 47408, 91360, 3448, 205, 61710, 3078, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1515878, 50858, 84, 1, 32, "Output"],

Cell[CellGroupData[{
Cell[1515987, 50863, 186, 5, 71, "Input"],
Cell[1516176, 50870, 84, 1, 32, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1516309, 50877, 28, 0, 32, "Input"],
Cell[1516340, 50879, 83946, 3719, 205, 39541, 3166, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1600289, 54600, 84, 1, 32, "Output"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

