(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   2698718,     101432]*)
(*NotebookOutlinePosition[   2724543,     102376]*)
(*  CellTagsIndexPosition[   2724499,     102372]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["Sessione di esempio 4", "Subsubtitle"],

Cell["Inizializzazione", "Text"],

Cell[BoxData[
    \(Get["\<HD 30000:Desktop folder:Grafica:Inizializzazione.m\>"]\)], \
"Input"],

Cell["Superfici di Bezier e Bspline", "Text"],

Cell[CellGroupData[{

Cell["\<\
m = {{{0,0,0},{0,1,1},{0,2,0}},
     {{1,0,1},{1,1,2},{1,2,1}},
     {{2,0,1},{2,1,2},{2,2,1}},
     {{3,0,0},{3,1,1},{3,2,0}}}\
\>", "Input"],

Cell[BoxData[
    \({{{0, 0, 0}, {0, 1, 1}, {0, 2, 0}}, {{1, 0, 1}, {1, 1, 2}, {1, 2, 
          1}}, {{2, 0, 1}, {2, 1, 2}, {2, 2, 1}}, {{3, 0, 0}, {3, 1, 1}, {3, 
          2, 0}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["MakeShape[pol,Object[{QuadPatch[m]}]]", "Input"],

Cell[BoxData[
    \({pol}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["SetApparence[pol,{PolygonMode[Line],LineWidth[2]}]", "Input"],

Cell[BoxData[
    \({PolygonMode[Line], LineWidth[2]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
ParametricGeometry[BezierSurface[m],CartesianMesh[{0,1},{0,1},15]]\
\
\>", "Input"],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["MakeShape[sur,%]", "Input"],

Cell[BoxData[
    \({pol, sur}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["MakeGroup[both,{pol,sur}]", "Input"],

Cell[BoxData[
    \({both}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[both]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .92146 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.55333e-17 1.01391 -0.0147072 1.01391 [
[ 0 0 0 0 ]
[ 1 .92146 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .92146 L
0 .92146 L
closepath
clip
newpath
1 Mabswid
[ ] 0 setdash
.3632 .54175 m .328 .52099 L .3119 .52807 L p .646 .164 .092 r
F P
0 0 0 r
s
.3119 .52807 m .34734 .54923 L .3632 .54175 L p .646 .164 .092 r
F P
0 0 0 r
s
.34734 .54923 m .3119 .52807 L .29553 .53219 L p .639 .126 .011 r
F P
0 0 0 r
s
.39962 .55835 m .3632 .54175 L .34734 .54923 L p .598 .1 .041 r
F P
0 0 0 r
s
.29553 .53219 m .33118 .55368 L .34734 .54923 L p .639 .126 .011 r
F P
0 0 0 r
s
.33118 .55368 m .29553 .53219 L .27894 .5332 L p .621 .078 0 r
F P
0 0 0 r
s
.34734 .54923 m .38404 .56617 L .39962 .55835 L p .598 .1 .041 r
F P
0 0 0 r
s
.38404 .56617 m .34734 .54923 L .33118 .55368 L p .58 .049 0 r
F P
0 0 0 r
s
.43718 .57056 m .39962 .55835 L .38404 .56617 L p .539 .025 0 r
F P
0 0 0 r
s
.27894 .5332 m .31477 .55498 L .33118 .55368 L p .621 .078 0 r
F P
0 0 0 r
s
.31477 .55498 m .27894 .5332 L .26215 .53101 L p .586 .015 0 r
F P
0 0 0 r
s
.33118 .55368 m .36814 .57092 L .38404 .56617 L p .58 .049 0 r
F P
0 0 0 r
s
.36814 .57092 m .33118 .55368 L .31477 .55498 L p .548 0 0 r
F P
0 0 0 r
s
.47576 .57814 m .43718 .57056 L .42193 .57865 L p .465 0 0 r
F P
0 0 0 r
s
.38404 .56617 m .42193 .57865 L .43718 .57056 L p .539 .025 0 r
F P
0 0 0 r
s
.42193 .57865 m .38404 .56617 L .36814 .57092 L p .506 0 0 r
F P
0 0 0 r
s
.26215 .53101 m .29813 .55301 L .31477 .55498 L p .586 .015 0 r
F P
0 0 0 r
s
.29813 .55301 m .26215 .53101 L .24521 .5255 L p .524 0 0 r
F P
0 0 0 r
s
.51525 .58091 m .47576 .57814 L .46088 .58644 L p .376 0 0 r
F P
0 0 0 r
s
.42193 .57865 m .46088 .58644 L .47576 .57814 L p .465 0 0 r
F P
0 0 0 r
s
.31477 .55498 m .35195 .57245 L .36814 .57092 L p .548 0 0 r
F P
0 0 0 r
s
.35195 .57245 m .31477 .55498 L .29813 .55301 L p .49 0 0 r
F P
0 0 0 r
s
.46088 .58644 m .42193 .57865 L .40633 .58363 L p .413 0 0 r
F P
0 0 0 r
s
2 Mabswid
.41382 .57749 m
.41766 .58001 L
s
1 Mabswid
.36814 .57092 m .40633 .58363 L .42193 .57865 L p .506 0 0 r
F P
0 0 0 r
s
.40633 .58363 m .36814 .57092 L .35195 .57245 L p .453 0 0 r
F P
0 0 0 r
s
.24521 .5255 m .2813 .54764 L .29813 .55301 L p .524 0 0 r
F P
0 0 0 r
s
.2813 .54764 m .24521 .5255 L .22815 .51657 L p .426 0 0 r
F P
0 0 0 r
s
.55552 .5787 m .51525 .58091 L .50078 .58934 L p .268 0 0 r
F P
0 0 0 r
s
2 Mabswid
.42459 .58457 m
.42644 .58579 L
s
1 Mabswid
.46088 .58644 m .50078 .58934 L .51525 .58091 L p .376 0 0 r
F P
0 0 0 r
s
.29813 .55301 m .33551 .57065 L .35195 .57245 L p .49 0 0 r
F P
0 0 0 r
s
.33551 .57065 m .29813 .55301 L .2813 .54764 L p .398 0 0 r
F P
0 0 0 r
s
.50078 .58934 m .46088 .58644 L .44562 .59159 L p .298 0 0 r
F P
0 0 0 r
s
.40633 .58363 m .44562 .59159 L .46088 .58644 L p .413 0 0 r
F P
0 0 0 r
s
.35195 .57245 m .3904 .58535 L .40633 .58363 L p .453 0 0 r
F P
0 0 0 r
s
.3904 .58535 m .35195 .57245 L .33551 .57065 L p .366 0 0 r
F P
0 0 0 r
s
.44562 .59159 m .40633 .58363 L .3904 .58535 L p .332 0 0 r
F P
0 0 0 r
s
.22815 .51657 m .26433 .5388 L .2813 .54764 L p .426 0 0 r
F P
0 0 0 r
s
.26433 .5388 m .22815 .51657 L .21102 .50416 L p 0 .235 .676 r
F P
0 0 0 r
s
.59642 .57138 m .55552 .5787 L .5415 .58718 L p .144 0 0 r
F P
0 0 0 r
s
.50078 .58934 m .5415 .58718 L .55552 .5787 L p .268 0 0 r
F P
0 0 0 r
s
.2813 .54764 m .31884 .5654 L .33551 .57065 L p .398 0 0 r
F P
0 0 0 r
s
.31884 .5654 m .2813 .54764 L .26433 .5388 L p 0 .297 .676 r
F P
0 0 0 r
s
2 Mabswid
.27804 .54766 m
.27967 .54679 L
s
1 Mabswid
.5415 .58718 m .50078 .58934 L .48591 .59458 L p .161 0 0 r
F P
0 0 0 r
s
.44562 .59159 m .48591 .59458 L .50078 .58934 L p .298 0 0 r
F P
0 0 0 r
s
2 Mabswid
.43309 .59017 m
.51539 .64434 L
s
1 Mabswid
.21102 .50416 m .24725 .52638 L .26433 .5388 L p 0 .235 .676 r
F P
0 0 0 r
s
.24725 .52638 m .21102 .50416 L .19386 .48819 L p 0 .301 .772 r
F P
0 0 0 r
s
.33551 .57065 m .37419 .58368 L .3904 .58535 L p .366 0 0 r
F P
0 0 0 r
s
.37419 .58368 m .33551 .57065 L .31884 .5654 L p .241 0 0 r
F P
0 0 0 r
s
2 Mabswid
.39288 .73807 m
.51539 .64434 L
s
1 Mabswid
.6378 .55885 m .59642 .57138 L .58289 .57982 L p .006 0 0 r
F P
0 0 0 r
s
.5415 .58718 m .58289 .57982 L .59642 .57138 L p .144 0 0 r
F P
0 0 0 r
s
.48591 .59458 m .44562 .59159 L .43001 .59343 L p .185 0 0 r
F P
0 0 0 r
s
.3904 .58535 m .43001 .59343 L .44562 .59159 L p .332 0 0 r
F P
0 0 0 r
s
.43001 .59343 m .3904 .58535 L .37419 .58368 L p .212 0 0 r
F P
0 0 0 r
s
.26433 .5388 m .302 .5566 L .31884 .5654 L p 0 .297 .676 r
F P
0 0 0 r
s
.302 .5566 m .26433 .5388 L .24725 .52638 L p 0 .375 .798 r
F P
0 0 0 r
s
2 Mabswid
.26997 .55197 m
.27804 .54766 L
s
1 Mabswid
.19386 .48819 m .23011 .51034 L .24725 .52638 L p 0 .301 .772 r
F P
0 0 0 r
s
.23011 .51034 m .19386 .48819 L .17672 .46863 L p 0 .345 .821 r
F P
0 0 0 r
s
.58289 .57982 m .5415 .58718 L .52705 .59244 L p .007 0 0 r
F P
0 0 0 r
s
.48591 .59458 m .52705 .59244 L .5415 .58718 L p .161 0 0 r
F P
0 0 0 r
s
.6795 .54107 m .6378 .55885 L .6248 .56716 L p F P
s
.58289 .57982 m .6248 .56716 L .6378 .55885 L p .006 0 0 r
F P
0 0 0 r
s
.31884 .5654 m .35773 .5785 L .37419 .58368 L p .241 0 0 r
F P
0 0 0 r
s
.35773 .5785 m .31884 .5654 L .302 .5566 L p 0 .446 .804 r
F P
0 0 0 r
s
.52705 .59244 m .48591 .59458 L .47065 .59648 L p .016 0 0 r
F P
0 0 0 r
s
.43001 .59343 m .47065 .59648 L .48591 .59458 L p .185 0 0 r
F P
0 0 0 r
s
.72135 .51801 m .6795 .54107 L .66705 .54915 L p F P
s
.6248 .56716 m .66705 .54915 L .6795 .54107 L p F P
s
.37419 .58368 m .41408 .59184 L .43001 .59343 L p .212 0 0 r
F P
0 0 0 r
s
.41408 .59184 m .37419 .58368 L .35773 .5785 L p 0 .507 .783 r
F P
0 0 0 r
s
.47065 .59648 m .43001 .59343 L .41408 .59184 L p 0 .547 .727 r
F P
0 0 0 r
s
.17672 .46863 m .21296 .49062 L .23011 .51034 L p 0 .345 .821 r
F P
0 0 0 r
s
.21296 .49062 m .17672 .46863 L .15965 .44545 L p .074 .369 .836 r
F P
0 0 0 r
s
.24725 .52638 m .28501 .54417 L .302 .5566 L p 0 .375 .798 r
F P
0 0 0 r
s
2 Mabswid
.19443 .5923 m
.26997 .55197 L
s
1 Mabswid
.28501 .54417 m .24725 .52638 L .23011 .51034 L p .013 .422 .861 r
F P
0 0 0 r
s
.6248 .56716 m .58289 .57982 L .56891 .58502 L p F P
s
.52705 .59244 m .56891 .58502 L .58289 .57982 L p .007 0 0 r
F P
0 0 0 r
s
.92681 .32639 m .8868 .37442 L .87739 .38005 L p .746 .954 .649 r
F P
0 0 0 r
s
.87739 .38005 m .91803 .33128 L .92681 .32639 L p .746 .954 .649 r
F P
0 0 0 r
s
.66705 .54915 m .70948 .52579 L .72135 .51801 L p F P
s
.76318 .48972 m .72135 .51801 L .70948 .52579 L p .409 .812 .599 r
F P
0 0 0 r
s
.8868 .37442 m .84608 .41779 L .83604 .42408 L p .687 .94 .652 r
F P
0 0 0 r
s
2 Mabswid
.90035 .36 m
.92681 .32639 L
s
1 Mabswid
.83604 .42408 m .87739 .38005 L .8868 .37442 L p .687 .94 .652 r
F P
0 0 0 r
s
.80482 .45627 m .76318 .48972 L .75191 .49709 L p .52 .873 .63 r
F P
0 0 0 r
s
.70948 .52579 m .75191 .49709 L .76318 .48972 L p .409 .812 .599 r
F P
0 0 0 r
s
.84608 .41779 m .80482 .45627 L .79416 .46315 L p .613 .914 .647 r
F P
0 0 0 r
s
2 Mabswid
.87908 .38701 m
.90035 .36 L
s
1 Mabswid
.79416 .46315 m .83604 .42408 L .84608 .41779 L p .613 .914 .647 r
F P
0 0 0 r
s
2 Mabswid
.83809 .43906 m
.87908 .38701 L
s
1 Mabswid
.75191 .49709 m .79416 .46315 L .80482 .45627 L p .52 .873 .63 r
F P
0 0 0 r
s
.15965 .44545 m .19585 .4672 L .21296 .49062 L p .074 .369 .836 r
F P
0 0 0 r
s
.19585 .4672 m .15965 .44545 L .1427 .41865 L p .154 .38 .83 r
F P
0 0 0 r
s
.302 .5566 m .34105 .56971 L .35773 .5785 L p 0 .446 .804 r
F P
0 0 0 r
s
.34105 .56971 m .302 .5566 L .28501 .54417 L p .055 .503 .892 r
F P
0 0 0 r
s
.47065 .59648 m .51219 .59433 L .52705 .59244 L p .016 0 0 r
F P
0 0 0 r
s
.56891 .58502 m .52705 .59244 L .51219 .59433 L p .161 .699 .739 r
F P
0 0 0 r
s
.56891 .58502 m .61131 .57222 L .6248 .56716 L p F P
s
.66705 .54915 m .6248 .56716 L .61131 .57222 L p .312 .786 .689 r
F P
0 0 0 r
s
.23011 .51034 m .26793 .52803 L .28501 .54417 L p .013 .422 .861 r
F P
0 0 0 r
s
.26793 .52803 m .23011 .51034 L .21296 .49062 L p .123 .444 .879 r
F P
0 0 0 r
s
.35773 .5785 m .39786 .58669 L .41408 .59184 L p 0 .507 .783 r
F P
0 0 0 r
s
.39786 .58669 m .35773 .5785 L .34105 .56971 L p .095 .581 .904 r
F P
0 0 0 r
s
.51219 .59433 m .47065 .59648 L .45504 .59491 L p .151 .69 .833 r
F P
0 0 0 r
s
.41408 .59184 m .45504 .59491 L .47065 .59648 L p 0 .547 .727 r
F P
0 0 0 r
s
.45504 .59491 m .41408 .59184 L .39786 .58669 L p .128 .647 .887 r
F P
0 0 0 r
s
.1427 .41865 m .17881 .44006 L .19585 .4672 L p .154 .38 .83 r
F P
0 0 0 r
s
.17881 .44006 m .1427 .41865 L .12592 .38823 L p .214 .383 .816 r
F P
0 0 0 r
s
.70948 .52579 m .66705 .54915 L .65409 .55398 L p .452 .87 .737 r
F P
0 0 0 r
s
.61131 .57222 m .65409 .55398 L .66705 .54915 L p .312 .786 .689 r
F P
0 0 0 r
s
2 Mabswid
.39288 .73807 m
.19443 .5923 L
s
1 Mabswid
.61131 .57222 m .56891 .58502 L .55448 .58682 L p .329 .814 .813 r
F P
0 0 0 r
s
.51219 .59433 m .55448 .58682 L .56891 .58502 L p .161 .699 .739 r
F P
0 0 0 r
s
.28501 .54417 m .3242 .55723 L .34105 .56971 L p .055 .503 .892 r
F P
0 0 0 r
s
.3242 .55723 m .28501 .54417 L .26793 .52803 L p .172 .525 .92 r
F P
0 0 0 r
s
.91803 .33128 m .87739 .38005 L .86735 .38249 L p .835 .992 .739 r
F P
0 0 0 r
s
2 Mabswid
.92112 .33071 m
.92681 .32639 L
s
1 Mabswid
.86735 .38249 m .9086 .33302 L .91803 .33128 L p .835 .992 .739 r
F P
0 0 0 r
s
.21296 .49062 m .2508 .50814 L .26793 .52803 L p .123 .444 .879 r
F P
0 0 0 r
s
.2508 .50814 m .21296 .49062 L .19585 .4672 L p .205 .45 .872 r
F P
0 0 0 r
s
.12592 .38823 m .16191 .40923 L .17881 .44006 L p .214 .383 .816 r
F P
0 0 0 r
s
2 Mabswid
.12792 .41293 m
.19443 .5923 L
s
1 Mabswid
.16191 .40923 m .12592 .38823 L .10935 .35423 L p .259 .383 .799 r
F P
0 0 0 r
s
.75191 .49709 m .70948 .52579 L .69707 .5303 L p .57 .928 .763 r
F P
0 0 0 r
s
2 Mabswid
.72513 .58252 m
.83212 .44664 L
s
.83212 .44664 m
.83809 .43906 L
s
1 Mabswid
.65409 .55398 m .69707 .5303 L .70948 .52579 L p .452 .87 .737 r
F P
0 0 0 r
s
.87739 .38005 m .83604 .42408 L .8254 .42715 L p .793 .992 .756 r
F P
0 0 0 r
s
.8254 .42715 m .86735 .38249 L .87739 .38005 L p .793 .992 .756 r
F P
0 0 0 r
s
.55448 .58682 m .51219 .59433 L .49694 .59271 L p .327 .804 .904 r
F P
0 0 0 r
s
2 Mabswid
.51539 .64434 m
.72513 .58252 L
s
1 Mabswid
.45504 .59491 m .49694 .59271 L .51219 .59433 L p .151 .69 .833 r
F P
0 0 0 r
s
2 Mabswid
.62547 .67175 m
.72513 .58252 L
s
1 Mabswid
.79416 .46315 m .75191 .49709 L .74007 .50121 L p .664 .964 .771 r
F P
0 0 0 r
s
.69707 .5303 m .74007 .50121 L .75191 .49709 L p .57 .928 .763 r
F P
0 0 0 r
s
.34105 .56971 m .38139 .57787 L .39786 .58669 L p .095 .581 .904 r
F P
0 0 0 r
s
.38139 .57787 m .34105 .56971 L .3242 .55723 L p .221 .608 .951 r
F P
0 0 0 r
s
.10935 .35423 m .1452 .37473 L .16191 .40923 L p .259 .383 .799 r
F P
0 0 0 r
s
.1452 .37473 m .10935 .35423 L .09304 .31671 L p .294 .38 .781 r
F P
0 0 0 r
s
2 Mabswid
.1041 .3487 m
.12792 .41293 L
s
1 Mabswid
.83604 .42408 m .79416 .46315 L .78291 .46678 L p .737 .984 .767 r
F P
0 0 0 r
s
.78291 .46678 m .8254 .42715 L .83604 .42408 L p .737 .984 .767 r
F P
0 0 0 r
s
.74007 .50121 m .78291 .46678 L .79416 .46315 L p .664 .964 .771 r
F P
0 0 0 r
s
.65409 .55398 m .61131 .57222 L .59734 .57387 L p .477 .897 .856 r
F P
0 0 0 r
s
.55448 .58682 m .59734 .57387 L .61131 .57222 L p .329 .814 .813 r
F P
0 0 0 r
s
.49694 .59271 m .45504 .59491 L .43911 .58974 L p .304 .759 .954 r
F P
0 0 0 r
s
.39786 .58669 m .43911 .58974 L .45504 .59491 L p .128 .647 .887 r
F P
0 0 0 r
s
.43911 .58974 m .39786 .58669 L .38139 .57787 L p .267 .689 .967 r
F P
0 0 0 r
s
.19585 .4672 m .23367 .48446 L .2508 .50814 L p .205 .45 .872 r
F P
0 0 0 r
s
.23367 .48446 m .19585 .4672 L .17881 .44006 L p .264 .447 .854 r
F P
0 0 0 r
s
.09304 .31671 m .12872 .33663 L .1452 .37473 L p .294 .38 .781 r
F P
0 0 0 r
s
.12872 .33663 m .09304 .31671 L .07705 .27575 L p .32 .376 .763 r
F P
0 0 0 r
s
2 Mabswid
.08759 .30416 m
.1041 .3487 L
s
1 Mabswid
.26793 .52803 m .30721 .54097 L .3242 .55723 L p .172 .525 .92 r
F P
0 0 0 r
s
.30721 .54097 m .26793 .52803 L .2508 .50814 L p .257 .524 .913 r
F P
0 0 0 r
s
.07705 .27575 m .11252 .295 L .12872 .33663 L p .32 .376 .763 r
F P
0 0 0 r
s
2 Mabswid
.07705 .27575 m
.08759 .30416 L
s
1 Mabswid
.69707 .5303 m .65409 .55398 L .64062 .5554 L p .597 .95 .873 r
F P
0 0 0 r
s
.59734 .57387 m .64062 .5554 L .65409 .55398 L p .477 .897 .856 r
F P
0 0 0 r
s
.59734 .57387 m .55448 .58682 L .53962 .5851 L p .476 .884 .941 r
F P
0 0 0 r
s
.49694 .59271 m .53962 .5851 L .55448 .58682 L p .327 .804 .904 r
F P
0 0 0 r
s
.17881 .44006 m .21658 .457 L .23367 .48446 L p .264 .447 .854 r
F P
0 0 0 r
s
.21658 .457 m .17881 .44006 L .16191 .40923 L p .308 .44 .832 r
F P
0 0 0 r
s
.3242 .55723 m .36471 .56531 L .38139 .57787 L p .221 .608 .951 r
F P
0 0 0 r
s
.36471 .56531 m .3242 .55723 L .30721 .54097 L p .311 .604 .95 r
F P
0 0 0 r
s
.9086 .33302 m .86735 .38249 L .85668 .3816 L p .884 .99 .793 r
F P
0 0 0 r
s
2 Mabswid
.91648 .33424 m
.92112 .33071 L
s
1 Mabswid
.85668 .3816 m .89852 .33146 L .9086 .33302 L p .884 .99 .793 r
F P
0 0 0 r
s
2 Mabswid
.90023 .34657 m
.91648 .33424 L
s
1 Mabswid
.74007 .50121 m .69707 .5303 L .68412 .5314 L p .69 .981 .872 r
F P
0 0 0 r
s
.64062 .5554 m .68412 .5314 L .69707 .5303 L p .597 .95 .873 r
F P
0 0 0 r
s
.2508 .50814 m .29014 .5209 L .30721 .54097 L p .257 .524 .913 r
F P
0 0 0 r
s
.29014 .5209 m .2508 .50814 L .23367 .48446 L p .317 .514 .891 r
F P
0 0 0 r
s
.53962 .5851 m .49694 .59271 L .48134 .58747 L p .453 .837 .986 r
F P
0 0 0 r
s
.43911 .58974 m .48134 .58747 L .49694 .59271 L p .304 .759 .954 r
F P
0 0 0 r
s
.38139 .57787 m .42289 .58086 L .43911 .58974 L p .267 .689 .967 r
F P
0 0 0 r
s
.42289 .58086 m .38139 .57787 L .36471 .56531 L p .364 .687 .98 r
F P
0 0 0 r
s
.16191 .40923 m .1996 .42576 L .21658 .457 L p .308 .44 .832 r
F P
0 0 0 r
s
.1996 .42576 m .16191 .40923 L .1452 .37473 L p .34 .432 .809 r
F P
0 0 0 r
s
.86735 .38249 m .8254 .42715 L .81414 .42686 L p .854 .996 .817 r
F P
0 0 0 r
s
.81414 .42686 m .85668 .3816 L .86735 .38249 L p .854 .996 .817 r
F P
0 0 0 r
s
.48134 .58747 m .43911 .58974 L .42289 .58086 L p .413 .767 .995 r
F P
0 0 0 r
s
.78291 .46678 m .74007 .50121 L .72767 .50192 L p .76 .995 .859 r
F P
0 0 0 r
s
.68412 .5314 m .72767 .50192 L .74007 .50121 L p .69 .981 .872 r
F P
0 0 0 r
s
.64062 .5554 m .59734 .57387 L .58293 .57197 L p .596 .935 .95 r
F P
0 0 0 r
s
.53962 .5851 m .58293 .57197 L .59734 .57387 L p .476 .884 .941 r
F P
0 0 0 r
s
.8254 .42715 m .78291 .46678 L .77108 .46703 L p .814 .999 .84 r
F P
0 0 0 r
s
.77108 .46703 m .81414 .42686 L .8254 .42715 L p .814 .999 .84 r
F P
0 0 0 r
s
.72767 .50192 m .77108 .46703 L .78291 .46678 L p .76 .995 .859 r
F P
0 0 0 r
s
.1452 .37473 m .18277 .39078 L .1996 .42576 L p .34 .432 .809 r
F P
0 0 0 r
s
.18277 .39078 m .1452 .37473 L .12872 .33663 L p .365 .423 .789 r
F P
0 0 0 r
s
.30721 .54097 m .34786 .54891 L .36471 .56531 L p .311 .604 .95 r
F P
0 0 0 r
s
.34786 .54891 m .30721 .54097 L .29014 .5209 L p .371 .587 .927 r
F P
0 0 0 r
s
.23367 .48446 m .27303 .49697 L .29014 .5209 L p .317 .514 .891 r
F P
0 0 0 r
s
.27303 .49697 m .23367 .48446 L .21658 .457 L p .359 .501 .864 r
F P
0 0 0 r
s
.12872 .33663 m .16614 .35212 L .18277 .39078 L p .365 .423 .789 r
F P
0 0 0 r
s
.16614 .35212 m .12872 .33663 L .11252 .295 L p .384 .415 .77 r
F P
0 0 0 r
s
2 Mabswid
.07705 .27575 m
.10037 .29015 L
s
1 Mabswid
.58293 .57197 m .53962 .5851 L .52438 .57972 L p .572 .887 .99 r
F P
0 0 0 r
s
.48134 .58747 m .52438 .57972 L .53962 .5851 L p .453 .837 .986 r
F P
0 0 0 r
s
.68412 .5314 m .64062 .5554 L .62667 .55326 L p .688 .962 .941 r
F P
0 0 0 r
s
.58293 .57197 m .62667 .55326 L .64062 .5554 L p .596 .935 .95 r
F P
0 0 0 r
s
.11252 .295 m .14976 .30986 L .16614 .35212 L p .384 .415 .77 r
F P
0 0 0 r
s
2 Mabswid
.10037 .29015 m
.12425 .3049 L
s
1 Mabswid
.36471 .56531 m .40642 .56817 L .42289 .58086 L p .364 .687 .98 r
F P
0 0 0 r
s
.40642 .56817 m .36471 .56531 L .34786 .54891 L p .426 .663 .96 r
F P
0 0 0 r
s
.52438 .57972 m .48134 .58747 L .4654 .57847 L p .531 .819 .999 r
F P
0 0 0 r
s
.42289 .58086 m .4654 .57847 L .48134 .58747 L p .413 .767 .995 r
F P
0 0 0 r
s
.89852 .33146 m .85668 .3816 L .84539 .37723 L p .903 .963 .817 r
F P
0 0 0 r
s
.84539 .37723 m .88779 .32647 L .89852 .33146 L p .903 .963 .817 r
F P
0 0 0 r
s
.4654 .57847 m .42289 .58086 L .40642 .56817 L p .48 .742 .986 r
F P
0 0 0 r
s
.21658 .457 m .25593 .46918 L .27303 .49697 L p .359 .501 .864 r
F P
0 0 0 r
s
.25593 .46918 m .21658 .457 L .1996 .42576 L p .388 .486 .838 r
F P
0 0 0 r
s
.72767 .50192 m .68412 .5314 L .67067 .52895 L p .757 .975 .922 r
F P
0 0 0 r
s
.62667 .55326 m .67067 .52895 L .68412 .5314 L p .688 .962 .941 r
F P
0 0 0 r
s
.29014 .5209 m .33088 .52864 L .34786 .54891 L p .371 .587 .927 r
F P
0 0 0 r
s
.33088 .52864 m .29014 .5209 L .27303 .49697 L p .411 .565 .897 r
F P
0 0 0 r
s
.85668 .3816 m .81414 .42686 L .80229 .42306 L p .879 .97 .844 r
F P
0 0 0 r
s
.80229 .42306 m .84539 .37723 L .85668 .3816 L p .879 .97 .844 r
F P
0 0 0 r
s
.77108 .46703 m .72767 .50192 L .71473 .49908 L p .809 .978 .897 r
F P
0 0 0 r
s
.67067 .52895 m .71473 .49908 L .72767 .50192 L p .757 .975 .922 r
F P
0 0 0 r
s
.62667 .55326 m .58293 .57197 L .56808 .5664 L p .663 .916 .977 r
F P
0 0 0 r
s
.52438 .57972 m .56808 .5664 L .58293 .57197 L p .572 .887 .99 r
F P
0 0 0 r
s
.81414 .42686 m .77108 .46703 L .75867 .46374 L p .849 .976 .87 r
F P
0 0 0 r
s
.75867 .46374 m .80229 .42306 L .81414 .42686 L p .849 .976 .87 r
F P
0 0 0 r
s
.71473 .49908 m .75867 .46374 L .77108 .46703 L p .809 .978 .897 r
F P
0 0 0 r
s
.1996 .42576 m .23889 .43755 L .25593 .46918 L p .388 .486 .838 r
F P
0 0 0 r
s
.23889 .43755 m .1996 .42576 L .18277 .39078 L p .41 .472 .814 r
F P
0 0 0 r
s
.34786 .54891 m .38974 .55161 L .40642 .56817 L p .426 .663 .96 r
F P
0 0 0 r
s
.38974 .55161 m .34786 .54891 L .33088 .52864 L p .464 .633 .928 r
F P
0 0 0 r
s
.56808 .5664 m .52438 .57972 L .50878 .57057 L p .622 .851 .986 r
F P
0 0 0 r
s
.4654 .57847 m .50878 .57057 L .52438 .57972 L p .531 .819 .999 r
F P
0 0 0 r
s
.27303 .49697 m .31383 .50445 L .33088 .52864 L p .411 .565 .897 r
F P
0 0 0 r
s
.31383 .50445 m .27303 .49697 L .25593 .46918 L p .438 .544 .867 r
F P
0 0 0 r
s
.18277 .39078 m .22197 .40211 L .23889 .43755 L p .41 .472 .814 r
F P
0 0 0 r
s
.22197 .40211 m .18277 .39078 L .16614 .35212 L p .426 .46 .792 r
F P
0 0 0 r
s
2 Mabswid
.12425 .3049 m
.12909 .30789 L
s
1 Mabswid
.67067 .52895 m .62667 .55326 L .61225 .54743 L p .732 .93 .955 r
F P
0 0 0 r
s
.56808 .5664 m .61225 .54743 L .62667 .55326 L p .663 .916 .977 r
F P
0 0 0 r
s
.40642 .56817 m .44918 .56564 L .4654 .57847 L p .48 .742 .986 r
F P
0 0 0 r
s
.44918 .56564 m .40642 .56817 L .38974 .55161 L p .518 .705 .955 r
F P
0 0 0 r
s
.50878 .57057 m .4654 .57847 L .44918 .56564 L p .572 .779 .977 r
F P
0 0 0 r
s
.16614 .35212 m .20521 .36291 L .22197 .40211 L p .426 .46 .792 r
F P
0 0 0 r
s
.20521 .36291 m .16614 .35212 L .14976 .30986 L p .438 .448 .772 r
F P
0 0 0 r
s
.88779 .32647 m .84539 .37723 L .83348 .36927 L p .902 .924 .823 r
F P
0 0 0 r
s
.83348 .36927 m .87643 .31794 L .88779 .32647 L p .902 .924 .823 r
F P
0 0 0 r
s
.71473 .49908 m .67067 .52895 L .65671 .52281 L p .785 .936 .929 r
F P
0 0 0 r
s
.61225 .54743 m .65671 .52281 L .67067 .52895 L p .732 .93 .955 r
F P
0 0 0 r
s
.14976 .30986 m .18867 .32005 L .20521 .36291 L p .438 .448 .772 r
F P
0 0 0 r
s
.25593 .46918 m .29675 .47634 L .31383 .50445 L p .438 .544 .867 r
F P
0 0 0 r
s
.29675 .47634 m .25593 .46918 L .23889 .43755 L p .456 .524 .839 r
F P
0 0 0 r
s
.33088 .52864 m .3729 .53112 L .38974 .55161 L p .464 .633 .928 r
F P
0 0 0 r
s
.3729 .53112 m .33088 .52864 L .31383 .50445 L p .488 .604 .894 r
F P
0 0 0 r
s
.61225 .54743 m .56808 .5664 L .55284 .55703 L p .693 .87 .965 r
F P
0 0 0 r
s
.50878 .57057 m .55284 .55703 L .56808 .5664 L p .622 .851 .986 r
F P
0 0 0 r
s
.84539 .37723 m .80229 .42306 L .78985 .41564 L p .882 .929 .848 r
F P
0 0 0 r
s
.78985 .41564 m .83348 .36927 L .84539 .37723 L p .882 .929 .848 r
F P
0 0 0 r
s
.75867 .46374 m .71473 .49908 L .70127 .49257 L p .825 .936 .902 r
F P
0 0 0 r
s
.65671 .52281 m .70127 .49257 L .71473 .49908 L p .785 .936 .929 r
F P
0 0 0 r
s
.80229 .42306 m .75867 .46374 L .74571 .4568 L p .857 .933 .874 r
F P
0 0 0 r
s
.74571 .4568 m .78985 .41564 L .80229 .42306 L p .857 .933 .874 r
F P
0 0 0 r
s
.70127 .49257 m .74571 .4568 L .75867 .46374 L p .825 .936 .902 r
F P
0 0 0 r
s
.38974 .55161 m .43272 .54889 L .44918 .56564 L p .518 .705 .955 r
F P
0 0 0 r
s
.43272 .54889 m .38974 .55161 L .3729 .53112 L p .54 .668 .92 r
F P
0 0 0 r
s
.55284 .55703 m .50878 .57057 L .49285 .55754 L p .644 .803 .959 r
F P
0 0 0 r
s
.44918 .56564 m .49285 .55754 L .50878 .57057 L p .572 .779 .977 r
F P
0 0 0 r
s
.23889 .43755 m .27969 .44432 L .29675 .47634 L p .456 .524 .839 r
F P
0 0 0 r
s
.27969 .44432 m .23889 .43755 L .22197 .40211 L p .469 .506 .814 r
F P
0 0 0 r
s
.49285 .55754 m .44918 .56564 L .43272 .54889 L p .593 .735 .943 r
F P
0 0 0 r
s
.65671 .52281 m .61225 .54743 L .59741 .5378 L p .747 .88 .941 r
F P
0 0 0 r
s
.55284 .55703 m .59741 .5378 L .61225 .54743 L p .693 .87 .965 r
F P
0 0 0 r
s
.31383 .50445 m .35594 .50667 L .3729 .53112 L p .488 .604 .894 r
F P
0 0 0 r
s
.35594 .50667 m .31383 .50445 L .29675 .47634 L p .504 .578 .863 r
F P
0 0 0 r
s
.22197 .40211 m .2627 .40844 L .27969 .44432 L p .469 .506 .814 r
F P
0 0 0 r
s
.2627 .40844 m .22197 .40211 L .20521 .36291 L p .479 .49 .791 r
F P
0 0 0 r
s
2 Mabswid
.12909 .30789 m
.14518 .31782 L
s
1 Mabswid
.87643 .31794 m .83348 .36927 L .82097 .35762 L p .891 .882 .818 r
F P
0 0 0 r
s
.82097 .35762 m .86443 .30576 L .87643 .31794 L p .891 .882 .818 r
F P
0 0 0 r
s
.70127 .49257 m .65671 .52281 L .64229 .51287 L p .789 .885 .915 r
F P
0 0 0 r
s
.59741 .5378 m .64229 .51287 L .65671 .52281 L p .747 .88 .941 r
F P
0 0 0 r
s
.59741 .5378 m .55284 .55703 L .53723 .54377 L p .701 .819 .938 r
F P
0 0 0 r
s
.49285 .55754 m .53723 .54377 L .55284 .55703 L p .644 .803 .959 r
F P
0 0 0 r
s
.20521 .36291 m .24584 .36874 L .2627 .40844 L p .479 .49 .791 r
F P
0 0 0 r
s
.24584 .36874 m .20521 .36291 L .18867 .32005 L p .486 .476 .772 r
F P
0 0 0 r
s
.3729 .53112 m .41604 .52816 L .43272 .54889 L p .54 .668 .92 r
F P
0 0 0 r
s
.41604 .52816 m .3729 .53112 L .35594 .50667 L p .552 .634 .886 r
F P
0 0 0 r
s
.83348 .36927 m .78985 .41564 L .77684 .40448 L p .873 .884 .84 r
F P
0 0 0 r
s
.77684 .40448 m .82097 .35762 L .83348 .36927 L p .873 .884 .84 r
F P
0 0 0 r
s
.29675 .47634 m .33891 .47824 L .35594 .50667 L p .504 .578 .863 r
F P
0 0 0 r
s
.33891 .47824 m .29675 .47634 L .27969 .44432 L p .514 .554 .835 r
F P
0 0 0 r
s
.74571 .4568 m .70127 .49257 L .68729 .48227 L p .823 .886 .889 r
F P
0 0 0 r
s
.64229 .51287 m .68729 .48227 L .70127 .49257 L p .789 .885 .915 r
F P
0 0 0 r
s
.18867 .32005 m .22916 .32532 L .24584 .36874 L p .486 .476 .772 r
F P
0 0 0 r
s
2 Mabswid
.14518 .31782 m
.22577 .3676 L
s
1 Mabswid
.53723 .54377 m .49285 .55754 L .47663 .54057 L p .652 .756 .926 r
F P
0 0 0 r
s
.43272 .54889 m .47663 .54057 L .49285 .55754 L p .593 .735 .943 r
F P
0 0 0 r
s
.47663 .54057 m .43272 .54889 L .41604 .52816 L p .602 .694 .908 r
F P
0 0 0 r
s
.78985 .41564 m .74571 .4568 L .73221 .44609 L p .85 .886 .864 r
F P
0 0 0 r
s
.73221 .44609 m .77684 .40448 L .78985 .41564 L p .85 .886 .864 r
F P
0 0 0 r
s
.68729 .48227 m .73221 .44609 L .74571 .4568 L p .823 .886 .889 r
F P
0 0 0 r
s
.64229 .51287 m .59741 .5378 L .58216 .52427 L p .746 .829 .915 r
F P
0 0 0 r
s
.53723 .54377 m .58216 .52427 L .59741 .5378 L p .701 .819 .938 r
F P
0 0 0 r
s
.27969 .44432 m .32186 .44585 L .33891 .47824 L p .514 .554 .835 r
F P
0 0 0 r
s
.32186 .44585 m .27969 .44432 L .2627 .40844 L p .52 .534 .81 r
F P
0 0 0 r
s
.35594 .50667 m .39921 .50343 L .41604 .52816 L p .552 .634 .886 r
F P
0 0 0 r
s
.39921 .50343 m .35594 .50667 L .33891 .47824 L p .559 .605 .856 r
F P
0 0 0 r
s
.86443 .30576 m .82097 .35762 L .80788 .34218 L p .875 .84 .807 r
F P
0 0 0 r
s
2 Mabswid
.8552 .38075 m
.89808 .34821 L
s
.89808 .34821 m
.90023 .34657 L
s
1 Mabswid
.80788 .34218 m .85182 .28985 L .86443 .30576 L p .875 .84 .807 r
F P
0 0 0 r
s
.58216 .52427 m .53723 .54377 L .5213 .52655 L p .7 .77 .906 r
F P
0 0 0 r
s
.47663 .54057 m .5213 .52655 L .53723 .54377 L p .652 .756 .926 r
F P
0 0 0 r
s
.68729 .48227 m .64229 .51287 L .62743 .49903 L p .783 .834 .892 r
F P
0 0 0 r
s
.58216 .52427 m .62743 .49903 L .64229 .51287 L p .746 .829 .915 r
F P
0 0 0 r
s
.2627 .40844 m .30484 .40954 L .32186 .44585 L p .52 .534 .81 r
F P
0 0 0 r
s
.30484 .40954 m .2627 .40844 L .24584 .36874 L p .524 .516 .789 r
F P
0 0 0 r
s
.41604 .52816 m .46016 .51959 L .47663 .54057 L p .602 .694 .908 r
F P
0 0 0 r
s
.46016 .51959 m .41604 .52816 L .39921 .50343 L p .605 .658 .875 r
F P
0 0 0 r
s
.5213 .52655 m .47663 .54057 L .46016 .51959 L p .652 .713 .892 r
F P
0 0 0 r
s
.82097 .35762 m .77684 .40448 L .76328 .38949 L p .858 .84 .827 r
F P
0 0 0 r
s
.76328 .38949 m .80788 .34218 L .82097 .35762 L p .858 .84 .827 r
F P
0 0 0 r
s
.73221 .44609 m .68729 .48227 L .67284 .46808 L p .812 .838 .869 r
F P
0 0 0 r
s
.62743 .49903 m .67284 .46808 L .68729 .48227 L p .783 .834 .892 r
F P
0 0 0 r
s
.33891 .47824 m .38227 .47469 L .39921 .50343 L p .559 .605 .856 r
F P
0 0 0 r
s
.38227 .47469 m .33891 .47824 L .32186 .44585 L p .562 .579 .829 r
F P
0 0 0 r
s
.24584 .36874 m .2879 .36937 L .30484 .40954 L p .524 .516 .789 r
F P
0 0 0 r
s
.2879 .36937 m .24584 .36874 L .22916 .32532 L p .527 .5 .77 r
F P
0 0 0 r
s
.77684 .40448 m .73221 .44609 L .71819 .43152 L p .837 .84 .848 r
F P
0 0 0 r
s
.71819 .43152 m .76328 .38949 L .77684 .40448 L p .837 .84 .848 r
F P
0 0 0 r
s
.67284 .46808 m .71819 .43152 L .73221 .44609 L p .812 .838 .869 r
F P
0 0 0 r
s
.22916 .32532 m .27111 .32543 L .2879 .36937 L p .527 .5 .77 r
F P
0 0 0 r
s
2 Mabswid
.22577 .3676 m
.26653 .39277 L
s
1 Mabswid
.62743 .49903 m .58216 .52427 L .56654 .50677 L p .739 .781 .887 r
F P
0 0 0 r
s
.5213 .52655 m .56654 .50677 L .58216 .52427 L p .7 .77 .906 r
F P
0 0 0 r
s
.39921 .50343 m .44349 .49458 L .46016 .51959 L p .605 .658 .875 r
F P
0 0 0 r
s
.44349 .49458 m .39921 .50343 L .38227 .47469 L p .605 .627 .846 r
F P
0 0 0 r
s
.32186 .44585 m .36526 .44194 L .38227 .47469 L p .562 .579 .829 r
F P
0 0 0 r
s
.36526 .44194 m .32186 .44585 L .30484 .40954 L p .564 .557 .805 r
F P
0 0 0 r
s
.56654 .50677 m .5213 .52655 L .50507 .50531 L p .694 .728 .876 r
F P
0 0 0 r
s
.46016 .51959 m .50507 .50531 L .5213 .52655 L p .652 .713 .892 r
F P
0 0 0 r
s
.85182 .28985 m .80788 .34218 L .79423 .32289 L p .858 .802 .795 r
F P
0 0 0 r
s
.79423 .32289 m .83861 .27014 L .85182 .28985 L p .858 .802 .795 r
F P
0 0 0 r
s
.50507 .50531 m .46016 .51959 L .44349 .49458 L p .649 .676 .862 r
F P
0 0 0 r
s
.67284 .46808 m .62743 .49903 L .61215 .48122 L p .771 .788 .867 r
F P
0 0 0 r
s
.56654 .50677 m .61215 .48122 L .62743 .49903 L p .739 .781 .887 r
F P
0 0 0 r
s
.80788 .34218 m .76328 .38949 L .74919 .3706 L p .841 .8 .812 r
F P
0 0 0 r
s
.74919 .3706 m .79423 .32289 L .80788 .34218 L p .841 .8 .812 r
F P
0 0 0 r
s
.30484 .40954 m .34824 .40523 L .36526 .44194 L p .564 .557 .805 r
F P
0 0 0 r
s
.34824 .40523 m .30484 .40954 L .2879 .36937 L p .564 .538 .784 r
F P
0 0 0 r
s
.71819 .43152 m .67284 .46808 L .65794 .44994 L p .798 .794 .848 r
F P
0 0 0 r
s
.61215 .48122 m .65794 .44994 L .67284 .46808 L p .771 .788 .867 r
F P
0 0 0 r
s
.38227 .47469 m .42666 .46552 L .44349 .49458 L p .605 .627 .846 r
F P
0 0 0 r
s
.42666 .46552 m .38227 .47469 L .36526 .44194 L p .604 .6 .821 r
F P
0 0 0 r
s
.76328 .38949 m .71819 .43152 L .70369 .41301 L p .821 .797 .829 r
F P
0 0 0 r
s
.70369 .41301 m .74919 .3706 L .76328 .38949 L p .821 .797 .829 r
F P
0 0 0 r
s
.65794 .44994 m .70369 .41301 L .71819 .43152 L p .798 .794 .848 r
F P
0 0 0 r
s
.61215 .48122 m .56654 .50677 L .55058 .48524 L p .729 .739 .859 r
F P
0 0 0 r
s
.50507 .50531 m .55058 .48524 L .56654 .50677 L p .694 .728 .876 r
F P
0 0 0 r
s
.2879 .36937 m .33126 .36463 L .34824 .40523 L p .564 .538 .784 r
F P
0 0 0 r
s
.33126 .36463 m .2879 .36937 L .27111 .32543 L p .563 .521 .766 r
F P
0 0 0 r
s
.44349 .49458 m .4886 .48001 L .50507 .50531 L p .649 .676 .862 r
F P
0 0 0 r
s
.4886 .48001 m .44349 .49458 L .42666 .46552 L p .645 .644 .835 r
F P
0 0 0 r
s
.55058 .48524 m .50507 .50531 L .4886 .48001 L p .686 .691 .849 r
F P
0 0 0 r
s
.27111 .32543 m .31437 .32021 L .33126 .36463 L p .563 .521 .766 r
F P
0 0 0 r
s
.83861 .27014 m .79423 .32289 L .78004 .2997 L p .841 .768 .781 r
F P
0 0 0 r
s
.78004 .2997 m .82483 .24659 L .83861 .27014 L p .841 .768 .781 r
F P
0 0 0 r
s
.36526 .44194 m .40973 .43243 L .42666 .46552 L p .604 .6 .821 r
F P
0 0 0 r
s
.40973 .43243 m .36526 .44194 L .34824 .40523 L p .601 .577 .798 r
F P
0 0 0 r
s
.65794 .44994 m .61215 .48122 L .5965 .45938 L p .758 .748 .843 r
F P
0 0 0 r
s
.55058 .48524 m .5965 .45938 L .61215 .48122 L p .729 .739 .859 r
F P
0 0 0 r
s
.79423 .32289 m .74919 .3706 L .73461 .34776 L p .824 .764 .796 r
F P
0 0 0 r
s
.73461 .34776 m .78004 .2997 L .79423 .32289 L p .824 .764 .796 r
F P
0 0 0 r
s
.70369 .41301 m .65794 .44994 L .64262 .42778 L p .783 .754 .827 r
F P
0 0 0 r
s
.5965 .45938 m .64262 .42778 L .65794 .44994 L p .758 .748 .843 r
F P
0 0 0 r
s
.42666 .46552 m .47192 .45064 L .4886 .48001 L p .645 .644 .835 r
F P
0 0 0 r
s
.47192 .45064 m .42666 .46552 L .40973 .43243 L p .639 .617 .812 r
F P
0 0 0 r
s
.5965 .45938 m .55058 .48524 L .53434 .45964 L p .718 .703 .835 r
F P
0 0 0 r
s
.4886 .48001 m .53434 .45964 L .55058 .48524 L p .686 .691 .849 r
F P
0 0 0 r
s
.34824 .40523 m .39274 .39535 L .40973 .43243 L p .601 .577 .798 r
F P
0 0 0 r
s
.39274 .39535 m .34824 .40523 L .33126 .36463 L p .598 .557 .779 r
F P
0 0 0 r
s
.74919 .3706 m .70369 .41301 L .68873 .39052 L p .805 .76 .811 r
F P
0 0 0 r
s
.68873 .39052 m .73461 .34776 L .74919 .3706 L p .805 .76 .811 r
F P
0 0 0 r
s
.64262 .42778 m .68873 .39052 L .70369 .41301 L p .783 .754 .827 r
F P
0 0 0 r
s
.53434 .45964 m .4886 .48001 L .47192 .45064 L p .678 .659 .824 r
F P
0 0 0 r
s
2 Mabswid
.62547 .67175 m
.39288 .73807 L
s
1 Mabswid
.33126 .36463 m .37574 .35435 L .39274 .39535 L p .598 .557 .779 r
F P
0 0 0 r
s
.37574 .35435 m .33126 .36463 L .31437 .32021 L p .595 .539 .762 r
F P
0 0 0 r
s
.82483 .24659 m .78004 .2997 L .76535 .27259 L p .824 .737 .768 r
F P
0 0 0 r
s
.76535 .27259 m .81052 .21918 L .82483 .24659 L p .824 .737 .768 r
F P
0 0 0 r
s
.64262 .42778 m .5965 .45938 L .58052 .43349 L p .745 .712 .821 r
F P
0 0 0 r
s
.53434 .45964 m .58052 .43349 L .5965 .45938 L p .718 .703 .835 r
F P
0 0 0 r
s
.40973 .43243 m .45509 .41722 L .47192 .45064 L p .639 .617 .812 r
F P
0 0 0 r
s
.45509 .41722 m .40973 .43243 L .39274 .39535 L p .634 .593 .791 r
F P
0 0 0 r
s
.31437 .32021 m .35879 .3095 L .37574 .35435 L p .595 .539 .762 r
F P
0 0 0 r
s
.78004 .2997 m .73461 .34776 L .71956 .32095 L p .808 .732 .781 r
F P
0 0 0 r
s
.71956 .32095 m .76535 .27259 L .78004 .2997 L p .808 .732 .781 r
F P
0 0 0 r
s
.58052 .43349 m .53434 .45964 L .51785 .42997 L p .707 .671 .812 r
F P
0 0 0 r
s
.47192 .45064 m .51785 .42997 L .53434 .45964 L p .678 .659 .824 r
F P
0 0 0 r
s
.68873 .39052 m .64262 .42778 L .62693 .40158 L p .769 .72 .807 r
F P
0 0 0 r
s
.58052 .43349 m .62693 .40158 L .64262 .42778 L p .745 .712 .821 r
F P
0 0 0 r
s
.51785 .42997 m .47192 .45064 L .45509 .41722 L p .67 .632 .802 r
F P
0 0 0 r
s
.73461 .34776 m .68873 .39052 L .67335 .36401 L p .789 .727 .794 r
F P
0 0 0 r
s
.67335 .36401 m .71956 .32095 L .73461 .34776 L p .789 .727 .794 r
F P
0 0 0 r
s
.62693 .40158 m .67335 .36401 L .68873 .39052 L p .769 .72 .807 r
F P
0 0 0 r
s
.39274 .39535 m .43816 .3798 L .45509 .41722 L p .634 .593 .791 r
F P
0 0 0 r
s
.43816 .3798 m .39274 .39535 L .37574 .35435 L p .628 .573 .773 r
F P
0 0 0 r
s
2 Mabswid
.26653 .39277 m
.39288 .73807 L
s
1 Mabswid
.81052 .21918 m .76535 .27259 L .7502 .24154 L p .809 .71 .756 r
F P
0 0 0 r
s
.7502 .24154 m .79569 .18791 L .81052 .21918 L p .809 .71 .756 r
F P
0 0 0 r
s
.62693 .40158 m .58052 .43349 L .56424 .40352 L p .733 .681 .801 r
F P
0 0 0 r
s
.51785 .42997 m .56424 .40352 L .58052 .43349 L p .707 .671 .812 r
F P
0 0 0 r
s
.37574 .35435 m .42118 .33843 L .43816 .3798 L p .628 .573 .773 r
F P
0 0 0 r
s
.42118 .33843 m .37574 .35435 L .35879 .3095 L p .623 .555 .757 r
F P
0 0 0 r
s
.45509 .41722 m .50116 .39625 L .51785 .42997 L p .67 .632 .802 r
F P
0 0 0 r
s
.50116 .39625 m .45509 .41722 L .43816 .3798 L p .662 .608 .783 r
F P
0 0 0 r
s
.56424 .40352 m .51785 .42997 L .50116 .39625 L p .697 .644 .793 r
F P
0 0 0 r
s
.76535 .27259 m .71956 .32095 L .70409 .29015 L p .793 .704 .767 r
F P
0 0 0 r
s
.70409 .29015 m .7502 .24154 L .76535 .27259 L p .793 .704 .767 r
F P
0 0 0 r
s
.35879 .3095 m .40419 .29321 L .42118 .33843 L p .623 .555 .757 r
F P
0 0 0 r
s
.67335 .36401 m .62693 .40158 L .61089 .37132 L p .755 .69 .789 r
F P
0 0 0 r
s
.56424 .40352 m .61089 .37132 L .62693 .40158 L p .733 .681 .801 r
F P
0 0 0 r
s
.71956 .32095 m .67335 .36401 L .65758 .33348 L p .775 .697 .778 r
F P
0 0 0 r
s
.65758 .33348 m .70409 .29015 L .71956 .32095 L p .775 .697 .778 r
F P
0 0 0 r
s
.61089 .37132 m .65758 .33348 L .67335 .36401 L p .755 .69 .789 r
F P
0 0 0 r
s
.43816 .3798 m .48432 .35851 L .50116 .39625 L p .662 .608 .783 r
F P
0 0 0 r
s
.48432 .35851 m .43816 .3798 L .42118 .33843 L p .655 .587 .766 r
F P
0 0 0 r
s
.79569 .18791 m .7502 .24154 L .73461 .2066 L p .794 .685 .744 r
F P
0 0 0 r
s
.73461 .2066 m .78039 .1528 L .79569 .18791 L p .794 .685 .744 r
F P
0 0 0 r
s
.61089 .37132 m .56424 .40352 L .54772 .3695 L p .721 .654 .783 r
F P
0 0 0 r
s
.50116 .39625 m .54772 .3695 L .56424 .40352 L p .697 .644 .793 r
F P
0 0 0 r
s
.54772 .3695 m .50116 .39625 L .48432 .35851 L p .688 .62 .775 r
F P
0 0 0 r
s
2 Mabswid
.62547 .67175 m
.8552 .38075 L
s
1 Mabswid
.42118 .33843 m .46737 .31682 L .48432 .35851 L p .655 .587 .766 r
F P
0 0 0 r
s
.46737 .31682 m .42118 .33843 L .40419 .29321 L p .648 .568 .751 r
F P
0 0 0 r
s
.7502 .24154 m .70409 .29015 L .68823 .2554 L p .779 .679 .754 r
F P
0 0 0 r
s
.68823 .2554 m .73461 .2066 L .7502 .24154 L p .779 .679 .754 r
F P
0 0 0 r
s
.65758 .33348 m .61089 .37132 L .59457 .33704 L p .742 .664 .773 r
F P
0 0 0 r
s
.54772 .3695 m .59457 .33704 L .61089 .37132 L p .721 .654 .783 r
F P
0 0 0 r
s
.40419 .29321 m .45038 .27128 L .46737 .31682 L p .648 .568 .751 r
F P
0 0 0 r
s
.70409 .29015 m .65758 .33348 L .64148 .29895 L p .761 .672 .763 r
F P
0 0 0 r
s
.64148 .29895 m .68823 .2554 L .70409 .29015 L p .761 .672 .763 r
F P
0 0 0 r
s
.78039 .1528 m .73461 .2066 L .71863 .1678 L p .781 .663 .733 r
F P
0 0 0 r
s
.71863 .1678 m .76466 .1139 L .78039 .1528 L p .781 .663 .733 r
F P
0 0 0 r
s
2 Mabswid
.76887 .13134 m
.8552 .38075 L
s
1 Mabswid
.59457 .33704 m .64148 .29895 L .65758 .33348 L p .742 .664 .773 r
F P
0 0 0 r
s
.48432 .35851 m .531 .33148 L .54772 .3695 L p .688 .62 .775 r
F P
0 0 0 r
s
.531 .33148 m .48432 .35851 L .46737 .31682 L p .679 .599 .759 r
F P
0 0 0 r
s
.59457 .33704 m .54772 .3695 L .531 .33148 L p .71 .631 .767 r
F P
0 0 0 r
s
.73461 .2066 m .68823 .2554 L .67203 .21674 L p .766 .656 .741 r
F P
0 0 0 r
s
.67203 .21674 m .71863 .1678 L .73461 .2066 L p .766 .656 .741 r
F P
0 0 0 r
s
.46737 .31682 m .51413 .28952 L .531 .33148 L p .679 .599 .759 r
F P
0 0 0 r
s
.51413 .28952 m .46737 .31682 L .45038 .27128 L p .671 .581 .745 r
F P
0 0 0 r
s
2 Mabswid
.26653 .39277 m
.49696 .31205 L
s
1 Mabswid
.64148 .29895 m .59457 .33704 L .57799 .29876 L p .731 .64 .758 r
F P
0 0 0 r
s
.531 .33148 m .57799 .29876 L .59457 .33704 L p .71 .631 .767 r
F P
0 0 0 r
s
.76466 .1139 m .71863 .1678 L .70231 .12522 L p .769 .643 .723 r
F P
0 0 0 r
s
.70231 .12522 m .74854 .07129 L .76466 .1139 L p .769 .643 .723 r
F P
0 0 0 r
s
2 Mabswid
.75198 .08255 m
.76887 .13134 L
s
1 Mabswid
.68823 .2554 m .64148 .29895 L .62508 .26046 L p .749 .649 .75 r
F P
0 0 0 r
s
.62508 .26046 m .67203 .21674 L .68823 .2554 L p .749 .649 .75 r
F P
0 0 0 r
s
.57799 .29876 m .531 .33148 L .51413 .28952 L p .701 .61 .752 r
F P
0 0 0 r
s
.57799 .29876 m .62508 .26046 L .64148 .29895 L p .731 .64 .758 r
F P
0 0 0 r
s
.45038 .27128 m .49716 .24371 L .51413 .28952 L p .671 .581 .745 r
F P
0 0 0 r
s
.74854 .07129 m .70231 .12522 L .6857 .07896 L p .758 .625 .713 r
F P
0 0 0 r
s
.6857 .07896 m .73209 .02507 L .74854 .07129 L p .758 .625 .713 r
F P
0 0 0 r
s
2 Mabswid
.74315 .05703 m
.75198 .08255 L
s
.73209 .02507 m
.74315 .05703 L
s
1 Mabswid
.71863 .1678 m .67203 .21674 L .65554 .17424 L p .754 .636 .73 r
F P
0 0 0 r
s
.65554 .17424 m .70231 .12522 L .71863 .1678 L p .754 .636 .73 r
F P
0 0 0 r
s
.62508 .26046 m .57799 .29876 L .56122 .25657 L p .72 .62 .745 r
F P
0 0 0 r
s
.51413 .28952 m .56122 .25657 L .57799 .29876 L p .701 .61 .752 r
F P
0 0 0 r
s
.56122 .25657 m .51413 .28952 L .49716 .24371 L p .692 .591 .739 r
F P
0 0 0 r
s
.67203 .21674 m .62508 .26046 L .60843 .21809 L p .738 .628 .738 r
F P
0 0 0 r
s
.60843 .21809 m .65554 .17424 L .67203 .21674 L p .738 .628 .738 r
F P
0 0 0 r
s
.56122 .25657 m .60843 .21809 L .62508 .26046 L p .72 .62 .745 r
F P
0 0 0 r
s
.49716 .24371 m .5443 .21056 L .56122 .25657 L p .692 .591 .739 r
F P
0 0 0 r
s
.70231 .12522 m .65554 .17424 L .6388 .128 L p .743 .618 .72 r
F P
0 0 0 r
s
.6388 .128 m .6857 .07896 L .70231 .12522 L p .743 .618 .72 r
F P
0 0 0 r
s
2 Mabswid
.67035 .10043 m
.7013 .06265 L
s
.7013 .06265 m
.73209 .02507 L
s
1 Mabswid
.60843 .21809 m .56122 .25657 L .5443 .21056 L p .71 .601 .733 r
F P
0 0 0 r
s
.65554 .17424 m .60843 .21809 L .59159 .17193 L p .727 .61 .726 r
F P
0 0 0 r
s
.59159 .17193 m .6388 .128 L .65554 .17424 L p .727 .61 .726 r
F P
0 0 0 r
s
2 Mabswid
.64367 .13298 m
.67035 .10043 L
s
.6288 .15113 m
.64367 .13298 L
s
1 Mabswid
.5443 .21056 m .59159 .17193 L .60843 .21809 L p .71 .601 .733 r
F P
0 0 0 r
s
2 Mabswid
.49696 .31205 m
.6288 .15113 L
s
.49696 .31205 m
.62547 .67175 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{216.688, 199.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000ab000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo002L0?ooo`800000>P3oool009`0oooo0P00000j0?oo
o`00V`3oool4000003T0oooo002J0?ooo`D00000>@3oool009T0oooo0`0000001032WkH000000000
0000000h0?ooo`00V@3oool2000000<0`Ynf0P00000h0?ooo`00V03oool3000000<0`Ynf0P00000h
0?ooo`00U`3oool3000000@0`Ynf0`00000g0?ooo`00UP3oool3000000H0`Ynf0P00000g0?ooo`00
UP3oool2000000L0`Ynf0`00000f0?ooo`00U@3oool3000000P0`Ynf0P00000f0?ooo`00U03oool3
000000T0`Ynf0P00000f0?ooo`00T`3oool3000000X0`Ynf0`00000e0?ooo`00TP3oool3000000X0
`Ynf00@000000<BT^@0000000000=@3oool00940oooo100000090<:O]P0300000034Y;T0a:Bi0080
0000=@3oool00900oooo1@0000080<:O]P0400000034Y;T0a:Bi0<BT^@<00000=03oool008l0oooo
100000000`2nW[P000000<:O]P060<:O]P0300000034Y;T0a:Bi0080a:Bi0`00000d0?ooo`00SP3o
ool4000000<0_Yjh00<000000<:O]P32WkH01032WkH00`000000a:Bi0<BT^@030<BT^@800000=03o
ool008d0oooo00@000000;jN^00000000000102nW[P00`000000`Ynf0<:O]P030<:O]P0300000034
Y;T0a:Bi00@0a:Bi0`00000c0?ooo`00S03oool00`000000_Yjh00000002000000D0_Yjh00D00000
0<:O]P32WkH0`Ynf000000070<BT^@<00000<`3oool008/0oooo00<000000;jN^00000000P000006
0;jN^00400000032WkH0`Ynf000000T0a:Bi0P00000c0?ooo`00RP3oool00`000000_Yjh00000002
000000L0_Yjh00<000000<:O]P0000002P34Y;T300000380oooo00290?ooo`030000002nW[P00000
008000002@2nW[P00`000000a:Bi0<BT^@080<BT^@@00000<P3oool008P0oooo1@0000090;jN^080
00002@34Y;T00`000000ajVk0<NY^`0300000340oooo00270?ooo`030000002jW;T0000000800000
2@2nW[P010000000`J:j0<6R^P0000070<BT^@0400000037ZK/0ajVk0<NY^`<00000<@3oool008H0
oooo00<000000;ZL^@0000000P0000090;jN^00500000031X[X0`J:j0<6R^P0000001P34Y;T00`00
0000ajVk0<NY^`020<NY^`<00000<@3oool008D0oooo00<000000;ZL^@0000000`0000080;jN^003
00000031X[X0`J:j0080`J:j00<000000<BT^@34Y;T01034Y;T00`000000ajVk0<NY^`030<NY^`<0
0000<03oool008@0oooo00<000000;ZL^@0000000P0000020;ZL^@030000002nW[P0_Yjh00@0_Yjh
00<000000<6R^P31X[X01031X[X00`000000a:Bi0<BT^@020<BT^@0300000037ZK/0ajVk00@0ajVk
0`00000`0?ooo`00P`3oool00`000000^Ybi0;ZL^@02000000<0^Ybi00<000000;jN^02nW[P00`2n
W[P00`000000`J:j0<6R^P050<6R^P0500000034Y;T0a:Bi0<BT^@0000001`37ZK/4000002l0oooo
00220?ooo`030000002jW;T0^Ybi00<00000102jW;T01@000000_Yjh0;jN^02nW[P0000000P0`J:j
00@000000<BT^@34Y;T000002@37ZK/3000002l0oooo00210?ooo`030000002jW;T0^Ybi00<00000
1@2jW;T010000000_Yjh0;jN^000000:0<6R^P8000002P37ZK/2000000030<^__P000000oooo02d0
oooo00200?ooo`030000002jW;T0^Ybi00<000001P2jW;T00`000000_Yjh0000000;0<6R^P030000
0037ZK/0ajVk00T0ajVk1000000^0?ooo`00OP3oool200000080^Ybi0`0000080;ZL^@0300000031
X[X0`J:j00X0`J:j00<000000<NY^`37ZK/02037ZK/01P000000bjnn000000000000bjnn000002d0
oooo001m0?ooo`030000002eVK/000000080^Ybi0P0000080;ZL^@8000002`31X[X00`000000a:Nm
000000080<NY^`030000003;[kh0bjnn0080000000<0bjnn0000003oool0;03oool007`0oooo00@0
00000;FI^`2eVK/0]IVk100000070;ZL^@030000002lX;`0000000X0`J:j00@000000<BW_@34Ykd0
00001`37ZK/010000000bjnn0<^__P3;[kh4000002d0oooo001k0?ooo`030000002eVK/0]IVk0080
]IVk0`0000070;ZL^@050000002lX;`0_:2l0;bP_00000002031X[X00`000000a:Nm0<BW_@020<BW
_@0300000037ZK/0ajVk00<0ajVk00<000000<^__P3;[kh00`3;[kh2000000030<^__P000000oooo
02/0oooo001i0?ooo`800000102eVK/3000000L0^Ybi00<000000;bP_02lX;`00P2lX;`00`000000
`J:j0<6R^P050<6R^P0300000034Ykd0a:Nm00<0a:Nm00<000000<NY^`37ZK/00P37ZK/00`000000
bjnn0<^__P040<^__P80000000<0bjnn0000003oool0:`3oool007P0oooo00<000000;FI^`2eVK/0
0`2eVK/4000000H0^Ybi00<000000;bP_02lX;`00`2lX;`00`000000`J:j0<6R^P040<6R^P030000
0034Ykd0a:Nm00D0a:Nm00@000000<NY^`37ZK/000001`3;[kh3000000030<ne`@000000oooo02X0
oooo001g0?ooo`030000002eVK/0]IVk00@0]IVk0P0000000`2eVK/000000;ZL^@040;ZL^@030000
002lX;`0_:2l00D0_:2l00<000000<6R^P31X[X00P31X[X00`000000a:Nm0<BW_@060<BW_@030000
0037ZK/0000000T0bjnn0P0000000`3?]L4000000?ooo`0Z0?ooo`00MP3oool00`000000]IVk0;FI
^`040;FI^`<000000P2eVK/01@000000^Ybi0;ZL^@2jW;T0000000P0_:2l00D000000<6R^P31X[X0
`J:j0000000:0<BW_@030000003;[kh0bjnn00L0bjnn0`0000020<ne`@030000003oool0oooo02P0
oooo001d0?ooo`8000001P2eVK/3000000<0]IVk00@000000;ZL^@2jW;T000002@2lX;`010000000
`J:j0<6R^P00000;0<BW_@030000003;[kh0bjnn00H0bjnn00<000000<ne`@0000000P0000000`3?
]L4000000?ooo`0Y0?ooo`00L`3oool00`000000/INm000000050;FI^`<00000102eVK/00`000000
^Ybi0000000;0;bP_08000002`34Ykd00`000000ajg1000000060<^__P040000003?]L40ckG10<ne
`@80000000<0ckG10000003oool0:@3oool00740oooo0P0000030;6G_@040000002eVK/0]IVk0;FI
^`<000001P2eVK/00`000000_:2l0;bP_00:0;bP_00300000034Ykd0a:Nm00T0a:Nm00@000000<N]
`@37[L4000001P3;[kh010000000ckG10<ne`@3?]L43000000030<ne`@000000oooo02P0oooo001`
0?ooo`030000002aUkd0/INm00<0/INm00@000000;FI^`2eVK/0]IVk0P0000050;FI^`030000002h
W[h0000000X0_:2l00<000000;nV_`0000002P34Ykd01@000000ajg10<N]`@37[L40000000D0bjnn
00<000000<ne`@3?]L400`3?]L42000000030<ne`@000000oooo02P0oooo001_0?ooo`030000002a
Ukd0/INm00@0/INm00<000000;FI^`2eVK/00`0000040;FI^`050000002hW[h0^9jn0;RN_P000000
202lX;`01@000000_jJo0;nV_`2oY[l0000000P0a:Nm00<000000<N]`@37[L400`37[L401@000000
bjnn0<^__P3;[kh0000000H0ckG10`0000000`3B_<@000000?ooo`0W0?ooo`00K@3oool2000000P0
/INm100000040;FI^`030000002hW[h0^9jn0080^9jn00<000000;bP_02lX;`01@2lX;`00`000000
_jJo0;nV_`020;nV_`0300000034Ykd0a:Nm00D0a:Nm00<000000<N]`@37[L401037[L4010000000
bjnn0<^__P0000070<ne`@<0000000<0d[c40000003oool09`3oool006`0oooo00<000000;6G_@2a
Ukd0202aUkd3000000<0]IVk0P0000050;RN_P030000002lX;`0_:2l00@0_:2l00<000000;nV_`2o
Y[l0102oY[l00`000000a:Nm0<BW_@030<BW_@0300000037[L40ajg100D0ajg100<000000<^__P00
0000203?]L4300000080d[c400<000000?ooo`3oool09@3oool006X0oooo0P00000:0;6G_@<00000
0`2eVK/00`000000^9jn0;RN_P060;RN_P030000002lX;`0_:2l0080_:2l00<000000;nV_`2oY[l0
1@2oY[l00`000000a:Nm0<BW_@020<BW_@0300000037[L40ajg100L0ajg100<000000<ne`@3?]L40
1`3?]L4300000080d[c400<000000?ooo`3oool09@3oool006P0oooo0P0000000`2[U;h000000;6G
_@090;6G_@<000000P2eVK/00`000000^9jn0;RN_P070;RN_P050000002lX;`0_:2l0;bP_0000000
2@2oY[l010000000a:Nm0<BW_@0000090<N]`@800000203?]L400`000000d[c40000000200000080
d[c400<000000?ooo`3oool0903oool006L0oooo00D000000:^D_P2[U;h0ZiBn000000090;6G_@@0
000000<0]IVk0000002hW[h02@2hW[h010000000_:2l0;bP_000000:0;nV_`0300000034Ykd00000
00T0ajg100@000000<^da03;]<@000001P3?]L4010000000d[c40=:la03B_<@200000080d[c400<0
00000?ooo`3oool0903oool006D0oooo0P0000050:^D_P030000002aUkd0/INm00D0/INm0`000002
0;6G_@030000002hW[h0^9jn00X0^9jn0P00000<0;nV_`0300000037[L40ajg100L0ajg100D00000
0<^da03;]<@0bkC4000000050<ne`@030000003B_<@0d[c40080d[c40P000000103B_<@000000=O4
a`00000U0?ooo`00H`3oool2000000L0ZiBn00<000000;6G_@2aUkd0102aUkd3000000040;6G_@00
0000/ic0000000`0^9jn00<000000;nV_`2oY[l02@2oY[l00`000000`Zc3000000080<N]`@030000
003;]<@0bkC400<0bkC400<000000<ne`@3?]L400P3?]L400`000000d[c40=:la0020=:la0<00000
0`3Ga<L00`000000oooo0?ooo`0R0?ooo`00HP3oool00`000000ZiBn0:^D_P070:^D_P030000002a
Ukd0/INm00<0/INm1@0000030;>L`0030000002hW[h0^9jn00L0^9jn00<000000;^S`P0000002P2o
Y[l01@000000`Zc30<:/``32[<<0000000H0ajg100<000000<^da03;]<@01@3;]<@010000000ckG1
0<ne`@0000060=:la08000000`3Ga<L00`000000oooo0?ooo`0R0?ooo`00H03oool2000000/0ZiBn
00<000000;6G_@2aUkd00P2aUkd3000000D0/ic000<000000;RN_P2hW[h01P2hW[h01@000000^j?2
0;^S`P2kXl80000000P0_jJo00<000000<:/``32[<<00P32[<<00`000000ajg10<N]`@030<N]`@03
0000003;]<@0bkC400H0bkC400<000000<ne`@0000001P3B_<@3000000@0elC700<000000?ooo`3o
ool08@3oool000l0oooo0`00001<0?ooo`80000000<0YI700000002[U;h02P2[U;h010000000/INm
0;6G_@2aUkd3000000H0/ic000<000000;RN_P2hW[h01@2hW[h00`000000^j?20;^S`P020;^S`P03
0000002oY[l0_jJo00D0_jJo00<000000<:/``32[<<01032[<<01@000000ajg10<N]`@37[L400000
00X0bkC400<000000=:la03B_<@0103B_<@00`000000elC700000002000000<0elC700<000000?oo
o`3oool08@3oool000l0oooo1@0000180?ooo`8000000`2UTL000`000000ZiBn0:^D_P090:^D_P03
0000002aUkd0/INm00<00000202cW<000`000000^9jn0;RN_P020;RN_P8000001P2kXl800`000000
_jJo0;nV_`030;nV_`0300000032[<<0`Zc300D0`Zc300@000000<N]`@37[L4000002P3;]<@20000
00H0d[c400<000000=O4a`3Ga<L00P0000020=O4a`030000003KcL/000000280oooo000?0?ooo`L0
0000A03oool2000000H0YI7000<000000:^D_P2[U;h02@2[U;h4000000T0/ic000D000000;RN_P2h
W[h0^9jn000000080;^S`P030000002oY[l0_jJo0080_jJo00<000000<:/``32[<<01P32[<<00`00
0000ajg10000000:0<^da0040000003>^lL0c[_7000000@0d[c400@000000=O4a`3Ga<L0elC70P00
00000`3Ga<L000000=_=b`020=_=b`030000003oool0oooo01l0oooo000@0?ooo`80000000<0DF33
0000000000000`0000100?ooo`800000202UTL000`000000ZiBn0:^D_P090:^D_P<000002P2cW<00
10000000^9jn0;RN_P00000:0;^S`P040000002oY[l0_jJo000000X0`Zc300<000000<^da03;]<@0
203;]<@00`000000c[_70<jka`020<jka`040000003B_<@0d[c4000000@0elC70`0000050=_=b`03
0000003oool0oooo01h0oooo000@0?ooo`<0000000<0DF330000000000001000000l0?ooo`800000
2P2UTL000`000000ZiBn0:^D_P060:^D_P80000000<0[IW2000000000000302cW<02000000/0^j?2
00<000000;nV_`0000002P32[<<2000000T0bkC400<000000<jka`3>^lL00`3>^lL00`000000d[c4
000000060=O4a`8000001@3KcL/00`000000oooo0?ooo`0N0?ooo`00403oool3000000<0DF330`00
00000`1RJ/D000000000000g0?ooo`<0000000<0Whk10000002UTL002P2UTL000`000000ZiBn0:^D
_P040:^D_P030000002]VL80[IW200<00000302cW<000`000000^j?20;^S`P0;0;^S`P0300000032
[<<0`Zc300P0`Zc300@000000<Jba`36//L000001`3;]<@00`000000c[_70<jka`050<jka`030000
003Ga<L0elC700@0elC70`0000040=_=b`030000003Oelh0000001l0oooo000A0?ooo`800000101A
H<<300000080HV[50P00000c0?ooo`800000102OS/400`000000YI700:FA`0090:FA`0030000002[
U;h0ZiBn0080ZiBn0P0000020:fI`P@000002P2cW<000`000000]J740000000;0;^S`P030000002m
ZLD0000000T0`Zc300D000000<Jba`36//L0a[;7000000060<^da0030000003>^lL0c[_700H0c[_7
00<000000=O4a`3Ga<L0103Ga<L400000080flg;00D000000=oGcP3Oelh0gmO>0000000N0?ooo`00
4@3oool3000000@0DF331@0000000`1RJ/D000000000000^0?ooo`<000001`2OS/400`000000YI70
0:FA`0080:FA`0030000002[U;h0ZiBn008000000`2]VL8300000080[IW200<000000;>L`02cW<00
1@2cW<02000000<0]J7400<000000;^S`P2kXl801`2kXl801@000000_JW50;fYa@2mZLD0000000L0
`Zc300<000000<Jba`36//L00`36//L00`000000bkC40<^da0020<^da0030000003>^lL0c[_700H0
c[_700<000000=;3b`000000103Ga<L00`000000flg;0=_=b`02000000030=_=b`000000gmO>00@0
gmO>00<000000?ooo`3oool06`3oool00140oooo0`000005055P``H0000000@0HV[5000000000000
0000:03oool3000000X0Whk100<000000:FA`02UTL002@2UTL02000000<0[IW2100000030:fI`P03
0000002cW<00/ic000@0/ic000<000000;FQa02eXL@00`2eXL@00`000000^j?20;^S`P060;^S`P03
0000002mZLD0_JW50080_JW500<000000<:/``32[<<01032[<<00`000000a[;70<Jba`050<Jba`04
0000003;]<@0bkC4000000P0c[_700D000000=;3b`3B`l/0d/?;000000020=O4a`040000003KcL/0
flg;0=_=b`@000001@3Oelh2000001`0oooo000B0?ooo`@00000101AH<<00`000000HV[500000004
00000080L7;51000000O0?ooo`D000000P2HRL<00`000000Whk109n>`@0809n>`@030000002UTL00
YI7000P0YI700P0000000`2]VL80000000000004000000@0[IW200<000000;>L`02cW<000`2cW<00
0`000000]J740;FQa0050;FQa0030000002kXl80^j?200@0^j?200<000000;fYa@2mZLD00`2mZLD0
0`000000`Zc30<:/``030<:/``0300000036//L0a[;700H0a[;700<000000<^da0000000203>^lL0
0`000000d/?;0=;3b`020=;3b`030000003Ga<L0000000D0flg;0P0000050=oGcP030000003ThM40
i>7A008000006P3oool00180oooo0P00000204]Qa`8000000P1AH<<010000000HV[5069Za@1RJ/D4
000000D0L7;51`00000A0?ooo`L00000202HRL<00`000000Whk109n>`@0809n>`@030000002UTL00
YI7000D0YI70300000040:fI`P030000002cW<00/ic000800000202eXL@00`000000^j?20;^S`P03
0;^S`P030000002mZLD0_JW500D0_JW500D000000<:/``32[<<0`Zc30000000:0<Jba`030000003>
^lL0c[_700H0c[_700<000000=;3b`3B`l/0103B`l/00`000000flg;0=_=b`040=_=b`800000103O
elh01`000000i>7A0>CQd@3ThM4000000>K/dP0000006@3oool00180oooo0`00000304]Qa`030000
001AH<<0000000D0HV[510000004071ba@030000001lNLD0O7W500<0O7W54@0000040925a0030000
002HRL<0V8W300P0V8W300<0000009n>`@2OS/40202OS/400`000000YI700:FA`0030:FA`0P00000
102]VL82000000@0[IW200<000000;>L`00000002P2eXL@00`000000^j?20;^S`P020;^S`P030000
002mZLD0_JW500H0_JW500@000000<:/``32[<<000002@36//L00`000000bK[;000000070<jka`03
0000003B`l/0d/?;00D0d/?;00<000000=_=b`3KcL/00`3KcL/400000080gmO>00D000000>CQd@3T
hM40i>7A000000030>K/dP8000001@3oool200000100oooo000C0?ooo`<000000`1;HLL00`000000
DF3300000005069Za@@00000101`L/D00`000000O7W507aia@0507aia@0300000026OlD0QWo500H0
QWo500<000000925a02@QL@01`2@QL@00`000000V8W309R9``0809R9``030000002OS/40Whk100L0
Whk100@000000:FA`02UTL00YI701`0000000`2WU/@000000:fI`P040:fI`P8000001@2]VL800`00
0000]J740;FQa00:0;FQa0040000002kXl80^j?2000000T0_JW500<000000<:/``0000002@36//L0
1@000000bK[;0<Vjb`39^//0000000D0c[_700<000000=;3b`3B`l/01@3B`l/00`000000elc?0000
00040=_=b`060000003Oelh000000000003Oelh000000`3ThM400`000000i^cB0>K/dP020>K/dP05
0000003Wm]4000000000003oool01000000@0?ooo`004`3oool3000000D0Bf770P000005069Za@D0
00000P1`L/D00`000000O7W507aia@0607aia@0300000026OlD0QWo500H0QWo500<000000925a02@
QL@01P2@QL@00`000000V8W309R9``0809R9``030000002OS/40Whk100P0Whk11`0000050:NFa003
0000002]VL80[IW20080[IW20`0000001@2]VL8000000000002`W/H0000000`0]J7400<000000;^S
`P0000002`2mZLD00`000000a[;70<Jba`070<Jba`0300000039^//0bK[;0080bK[;00<000000<jk
a`3>^lL00P3>^lL00`000000d/?;0=;3b`050=;3b`050000003Gc<l0elc?0=O<c`0000000P3KcL/0
0`000000gmO>0=oGcP03000000<0i>7A00<000000>K/dP3Vk=800P3Vk=801@000000ioKA0>Ofd@00
0000h_g;00D00000403oool001@0oooo0`00000404]Qa`040000001MK<T00000000000<0HV[500<0
0000071ba@000000100000000`1`L/D0000007aia@0607aia@0300000026OlD0QWo500H0QWo500<0
00000925a02@QL@01`2@QL@00`000000V8W309R9``0709R9``030000002OS/40Whk100H0Whk11P00
00080:NFa0030000002]VL80[IW200<0[IW20`0000040;2NaP030000002eXL@0]J7400X0]J7400<0
00000;fYa@2mZLD0202mZLD00`000000`K39000000080<Jba`0300000039^//0bK[;00@0bK[;00@0
00000<jka`3>^lL000001`3B`l/00`000000elc?0=O<c`020=O<c`030000003KcL/0000000<0gmO>
0`0000020>CQd@030000003Vk=80i^cB0080i^cB00@000000>Ofd@3Wm]4000000P3RoL/400000140
oooo000D0?ooo`<000001@1;HLL00`000000GFc905e/b@0200000003069Za@000000L7;50080L7;5
1@00000807aia@0300000026OlD0QWo500H0QWo500<000000925a02@QL@01P2@QL@00`000000V8W3
09R9``0809R9``030000002OS/40Whk10080Whk11`00000:0:NFa0030000002]VL80[IW200<0[IW2
0P0000050;2NaP030000002eXL@0]J7400P0]J7400<000000;RWb00000002@2mZLD01@000000`K39
0<6`b@31/<T0000000H0a[;700<000000<Vjb`39^//01@39^//00`000000c[_7000000070=;3b`03
0000003Gc<l0elc?00@0elc?00<000000=oGcP3Oelh00`3Oelh2000000030>CQd@000000i^cB00<0
i^cB00@000000>Ofd@3Wm]4000000P3RoL/400000180oooo000D0?ooo`<000001@1;HLL00`000000
GFc905e/b@0205e/b@030000001RJ/D0000000@0L7;51000000707aia@0300000026OlD0QWo500H0
QWo500<000000925a02@QL@01P2@QL@00`000000V8W309R9``0809R9``030000002OS/40000000H0
00000P2PT/D00`000000YiK40:NFa0090:NFa0030000002]VL80[IW200D000001@2`W/H00`000000
]J740;FQa0050;FQa08000000`2hYlP00`000000_JW50;fYa@050;fYa@0300000031/<T0`K3900<0
`K3900<000000<Jba`36//L00P36//L00`000000bK[;0<Vjb`070<Vjb`030000003B`l/0d/?;00D0
d/?;00<000000=O<c`3Gc<l0103Gc<l00`000000fmOC000000030=oGcP<0000000<0i>7A0000003V
k=800P3Vk=800`000000ioKA0>Ofd@07000001<0oooo000E0?ooo`@00000101;HLL00`000000GFc9
05e/b@0305e/b@<000000`1`L/D4000000H0O7W500<0000008Ioa@26OlD01P26OlD00`000000T8G4
0925a0070925a0030000002HRL<0V8W300H0V8W31`0000050:2Ba@030000002WU/@0YiK400T0YiK4
00<000000:fI`P0000000`2`W/H2000000D0/9k600<000000;FQa02eXL@0102eXL@00`000000^:O8
0;RWb0030;RWb0030000002mZLD0_JW500<0_JW50P0000060<6`b@0500000036//L0a[;70<Jba`00
00002039^//00`000000c/;?000000060=;3b`030000003Gc<l0elc?00@0elc?00P000000=_Gd`3K
em<0fmOC0000003Oelh000000>CQd@<000000`3Vk=800`000000ioKA0>Ofd@08000001<0oooo000E
0?ooo`<0000000<0@V;<0000001;HLL00P1;HLL00`000000GFc905e/b@0305e/b@030000001]MLX0
KGG:00T000001@1lNLD00`000000QWo508Ioa@0608Ioa@030000002@QL@0T8G400H0T8G400@00000
09R9``2HRL<0V8W32@0000090:2Ba@030000002WU/@0YiK400T0YiK400<000000;2NaP2`W/H00P2`
W/H2000000D0/9k600<000000;FQa02eXL@00`2eXL@00`000000^:O80;RWb0050;RWb0050000002m
ZLD0_JW50;fYa@0000002@31/<T00`000000a[;7000000080<Vjb`050000003>`/l0c/;?0<k2c`00
0000103B`l/00`000000elc?0=O<c`040=O<c`030000003Kem<0fmOC00<0fmOC00@000000>CQd@3T
hM40i>7A0P0000030>K/dP030000003Wm]40000000<0000000@0eOfm0000000000000000503oool0
01H0oooo0P000002049Rc080000000<0Bf770000001MK<T01@1MK<T00`000000KGG:06eebP0406ee
bPL000000P1lNLD00`000000QWo508Ioa@0608Ioa@030000002@QL@0T8G400<0T8G43P0000000`2I
S/L000000:2Ba@080:2Ba@030000002WU/@0YiK400H0YiK40P0000000`2YVlP000000;2NaP030;2N
aP<000001@2`W/H00`000000]J740;FQa002000000P0^:O800@000000;fYa@2mZLD000002`31/<T0
0`000000bK[;0<Vjb`060<Vjb`030000003>`/l0c/;?00<0c/;?00@000000=;3b`3B`l/000001P3G
c<l00`000000fmOC0=_Gd`030=_Gd`040000003Oh]L000000>CQd@<000000P3Vk=800`000000ioKA
00000007000001D0oooo000F0?ooo`<000000`12H/`00`000000Bf770000000505e/b@030000001]
MLX0KGG:00D0KGG:00<0000007YmbP000000500000040929b0L00000102IS/L00`000000X9;50:2B
a@070:2Ba@030000002WU/@0YiK400@0YiK40P0000040:VKb0030000002`W/H0/9k60080/9k60P00
00050;2NaP030000002eXL@0000000X0^:O800<000000;fYa@0000002P31/<T00`000000a;S>0000
00070<Vjb`030000003>`/l0c/;?00@0c/;?00<000000=;3b`0000001P3Gc<l00`000000fmOC0=_G
d`030=_Gd`040000003Oh]L0gn;G0=oRe`H0000000<0ioKA0000000000000`000000103EoKd00000
00000000000E0?ooo`005P3oool4000000@0@V;<00<0000005e/b@1MK<T0101MK<T00`000000KGG:
06eebP0506eebP030000001jOLX0000000<000000P1jOLX00`000000QXC908J4b@0608J4b@030000
002@RLP0T8W800<0T8W81`00000709V>a`030000002PT/D0X9;500P0X9;500@000000:NFa02WU/@0
YiK40P0000060:VKb0030000002`W/H0/9k60080/9k60P0000060;2NaP030000002hYlP0^:O800X0
^:O800<000000<6`b@31/<T02031/<T01@000000a;S>0<BhcP34^<h0000000D0bK[;00<000000<k2
c`3>`/l01P3>`/l00`000000elc?0=O<c`040=O<c`030000003Kem<0fmOC00<0fmOC00<000000=oR
e`3Oh]L00P3Oh]L00`000000hNgI00000002000000070>Ofd@00000000000000003RoL/000000=Gm
_@03000001H0oooo000G0?ooo`<000001@12H/`2000000@0GFc900<0000006eebP1]MLX01@1]MLX0
10000000NWg:07YmbP1jOLX40000000307YmbP000000QXC900L0QXC900<000000929b02@RLP01`00
000:09V>a`030000002PT/D0X9;500L0X9;500@000000:NFa000000000002@2YVlP010000000/9k6
0;2NaP2`W/H300000080/9k60P0000000`2bY</000000;RWb0090;RWb0030000002k[/d0000000T0
`K3900<000000<BhcP34^<h00P34^<h00`000000bK[;0<Vjb`020<Vjb`030000003>`/l0c/;?00D0
c/;?00<000000=;<e00000001@3Gc<l00`000000fmOC0=_Gd`030=_Gd`030000003Oh]L0gn;G0080
gn;G00@000000>7]f@3QkMT0hNgI1@0000000`3RoL/000000=Gm_@03000001L0oooo000G0?ooo`80
000000<0oooo00000012H/`00`12H/`00`000000Efk?0000000200000080GFc900<0000006eebP1]
MLX0101]MLX00`000000NWg:07YmbP0207YmbPD000002026Q<T6000000@0T8W800<0000009V>a`2I
S/L01`2IS/L00`000000X9;50:2Ba@060:2Ba@<000002`2YVlP00`000000/9k60;2NaP020;2NaP@0
0000102bY</00`000000^:O80;RWb0050;RWb08000000`2k[/d00`000000`K390<6`b@040<6`b@80
00001P34^<h010000000bK[;0<Vjb`0000070<k2c`050000003Bc=@0d/cD0=;<e00000000`3Gc<l0
0`000000fmOC0=_Gd`030=_Gd`030000003Oh]L0gn;G0080gn;G00<000000>7]f@3QkMT00P3QkMT:
000001P0oooo000G0?ooo`@000001@12H/`010000000Efk?05M^c`1GK/l3000000L0KGG:00<00000
07YmbP1jOLX00`1jOLX4000000@0QXC91`0000060929b0030000002IS/L0VHk700L0VHk700<00000
0:2Ba@2PT/D00`2PT/D300000080XYO:00<000000:VKb02YVlP02P2YVlP010000000/9k60;2NaP2`
W/H2000000H0/ZC;00<000000;RWb02hYlP0102hYlP00`000000^jk=0;^^c@040;^^c@0300000031
/<T0`K390080`K3900<000000<BhcP34^<h01P34^<h00`000000bK[;000000070<k2c`030000003B
c=@0d/cD00<0d/cD00<000000=O<c`0000001@3Kem<00`000000gn;G0=oRe`020=oRe`030000003Q
kMT0hNgI0080hNgI00L000000>7hf000000000000=[nd@000000bog100<000006@3oool001P0oooo
0P0000000`3oool0000000000003049Rc0030000001GK/l0Efk?00@0Efk?0P00000506eebP030000
001jOLX0NWg:00@0NWg:300000080929b0030000002IS/L0VHk700P0VHk700<000000:2Ba@000000
0P0000060::GbP030000002YVlP0ZI_800T0ZI_800<000000;2NaP000000100000060;:Tb`030000
002hYlP0^:O80080^:O800<000000;^^c@2k[/d01@2k[/d01@000000`K390<6`b@31/<T0000000X0
a;S>00<000000<k2c`3>`/l01@3>`/l00`000000d/cD0=;<e0050=;<e0030000003Kem<0fmOC00<0
fmOC00<000000=oRe`3Oh]L00P3Oh]L00`000000hNgI0>7]f@020>7]f@030000003Qn=P0000000<0
000000@0bog100000000000000006P3oool001P0oooo0P0000000`3oool0000003IRd00200000080
@V;<00<0000005M^c`1GK/l00`1GK/l00`000000J7S@0000000200000080KGG:00<0000007YmbP1j
OLX01P1jOLX6000000<0QXC900<000000929b02@RLP01`2@RLP00`000000VHk709V>a`0509V>a`@0
00002@2RUlX00`000000ZI_80:VKb00:0:VKb0040000002bY</0/ZC;0;:Tb`8000001P2bY</00`00
0000^:O80;RWb002000000T0^jk=00<000000<6`b@0000002@34^<h00`000000b<7C000000060<k2
c`030000003Bc=@0d/cD00D0d/cD0P3FemT01@000000fmOC0=_Gd`3Kem<0000000@0gn;G00<00000
0>7]f@3QkMT00P3QkMT00`000000hOSH00000003000000030<_m`@0000000000008000006P3oool0
01P0oooo0`0000001`3oool0000003IRd00fH]000000049Rc00000001P1GK/l010000000J7S@06Qh
d01XN=020000000306eebP000000NWg:00H0NWg:0`00000608J4b@030000002@RLP0T8W800L0T8W8
00<0000009V>a`2IS/L01@00000209VCc0030000002RUlX0XYO:00T0XYO:00<000000:VKb02YVlP0
1P2YVlP2000000030:^Qc@000000/ZC;0080/ZC;0P0000060;:Tb`030000002hYlP0000000`0^jk=
00<000000<BhcP34^<h01`34^<h01@000000b<7C0<S1d`38`M<0000000@0c/;?00<000000=;<e03B
c=@0103Bc=@00`000000e]OI0=KGf@020=KGf@030000003Kem<0000000@0gn;G00<000000>7]f@3Q
kMT00P3QkMT00`000000hOSH00000003000000030<_m`@0000000000008000006`3oool001T0oooo
0P0000000`3oool0000003IRd00203IRd08000001P1GK/l00`000000J7S@06Qhd00406Qhd0H00000
0`1jOLX3000000H0QXC900<000000929b02@RLP00P2@RLP7000000P0VI?<00<000000::GbP2RUlX0
202RUlX00`000000ZI_80:VKb0040:VKb0800000102[XLd00`000000/ZC;0;:Tb`03000000H0/ZC;
00<000000;^^c@2k[/d02@2k[/d00`000000_[KB000000080<BhcP0300000038`M<0b<7C00<0b<7C
00@000000<k2c`3>`/l000001P3Bc=@00`000000e]OI0=KGf@040=KGf@8000000`3Oh]L00`000000
hNgI0>7]f@020>7]f@030000003Qn=P0000000<0000000<0bog10000000000000P00000L0?ooo`00
6@3oool200000080oooo00<0000003IRd00fH]000P0fH]02000000D0Efk?00<0000006Qhd01XN=00
0`1XN=000`000000N87@07R1d00307R1d14000001@2@S/h00`000000VI?<09VCc00709VCc0030000
002RUlX0XYO:00T0XYO:00@000000:VKb02YVlP0ZI_80P0000060:^Qc@040000002bY</0/ZC;0;:T
b`8000000`2bY</2000000030;B[c`000000^jk=00P0^jk=0P0000030;jfdP0300000034^<h0a;S>
00<0a;S>0P0000060<S1d`030000003>`/l0000000H0d/cD00<000000=KGf@3FemT0103FemT30=WR
g@030000003Oh]L0000000@0hNgI00<000000>7hf03Qn=P00`0000000`3;oL400000000000020000
01d0oooo000I0?ooo`<0000000<0oooo0000000fH]000`0fH]0010000000CW3D00000000000305M^
c`030000001XN=00J7S@00@0J7S@00<0000007R1d01hPM001@1hPM03000000H0QHS?00<00000092>
cP2@S/h0202@S/h00`000000VI?<09VCc00709VCc0030000002RUlX0XYO:00P0XYO:00@000000:VK
b00000000000202[XLd010000000/ZC;0;:Tb`2bY</200000080/ZC;00<000000;B[c`2dZll00P2d
Zll00`000000^jk=0;^^c@050;^^c@030000002n]]80_[KB00<0_[KB00<000000<BhcP34^<h00P34
^<h00`000000b<7C0<S1d`070<S1d`030000003Bc=@0d/cD00@0d/cD00<000000=KGf@3FemT00`3F
emT00`000000fN;M0=WRg@030=WRg@8000000`3QkMT00`000000hOSH0>7hf003000000030<_m`@00
0000000000<000007@3oool001X0oooo0P0000020?ooo`8000000`0fH]000`000000CW3D04i`e003
0000000305M^c`000000J7S@00@0J7S@00<0000007R1d01hPM001P1hPM03000000H0QHS?00<00000
092>cP2@S/h01`2@S/h00`000000VI?<09VCc00709VCc0030000002RUlX0XYO:00L0XYO:0`00000;
0:^Qc@030000002bY</0/ZC;00@000001P2dZll00`000000^jk=0;^^c@030;^^c@030000002n]]80
_[KB00D0_[KB00@000000<BhcP34^<h000002038`M<00`000000c<_I000000050=;<e0030000003F
emT0e]OI00<0e]OI00<000000=WRg@3Ih]d00`3Ih]d30=_^g`030000003QkMT000000080hOSH0`00
00000`3;oL40000000000003000001h0oooo000J0?ooo`<0000000@0oooo0000000WHM@000000P0f
H]000`000000CW3D04i`e00304i`e08000001P1XN=000`000000N87@07R1d00507R1d0<000001P25
R<l00`000000T8k>092>cP07092>cP030000002ITl`0VI?<00P0VI?<00<000000::GbP2RUlX00`2R
UlX300000080Xig?00<000000:^Qc@2[XLd02@2[XLd00`000000/ZC;0;:Tb`03000000L0]:_?00@0
00000;^^c@2k[/d0^jk=0P0000080;jfdP0300000034^<h0000000P0b<7C00D000000<c;f@3<bmT0
c<_I000000030=;<e0030000003FemT0e]OI00<0e]OI00<000000=WRg@3Ih]d00P3Ih]d00`000000
fnkO0=_^g`030=_^g`80000000<0hOSH0000000000000`000000103oool0000000000000000O0?oo
o`006`3oool200000080oooo00H0000002MQe0000000000003IRd000000604i`e0<00000101XN=00
0`000000N87@07R1d00507R1d08000001`25R<l00`000000T8k>092>cP07092>cP030000002ITl`0
VI?<00L0VI?<00<000000::GbP2RUlX00`0000060:>Mc`030000002[XLd0Zj7=00P0Zj7=00@00000
0;:Tb`000000]:_?0P0000080;B[c`030000002k[/d0000000/0_[KB00<000000<S1d`38`M<01P38
`M<00`000000c<_I0<c;f@030<c;f@030000003Bc=@0000000D0e]OI00<000000=WRg@3Ih]d00P3I
h]d00`000000fnkO0=_^g`030=_^g`<0fOWN1@0000020?ooo`800000803oool001/0oooo0P000003
0?ooo`060000000WHM@09f7D0000000fH]0000001@1>L=@00`000000HgcF06=leP05000000L0N87@
0`00000608F8c`030000002@S/h0T8k>00L0T8k>00<0000009VCc02ITl`01P2ITl`4000000T0Xig?
00<000000:^Qc@2[XLd02@2[XLd00`000000]:_?0;B[c`03000000P0]:_?00<000000;jfdP2n]]80
202n]]800`000000`[oG000000060<S1d`8000001`3<bmT00`000000e]OI0=KGf@030=KGf@030000
003Ih]d0fN;M0080fN;M00<000000=_^g`3Kk]l00P3Kk]l010000000fOWN0=WigP3InMh300000004
0;cka0000000oooo0?ooo`<00000803oool001/0oooo0`0000020?ooo`030000000WHM@09f7D0080
9f7D00<0000004i`e01>L=@0101>L=@00`000000HgcF06=leP0306=leP@000001@1hPM02000000L0
QHS?00<00000092>cP2@S/h01P2@S/h010000000VI?<09VCc02ITl`500000080VYWB00<000000:>M
c`2SWLl02@2SWLl00`000000Zj7=0:^Qc@040:^Qc@<0000000<0[JSB0000002dZll00P2dZll20000
00D0]:_?0P0000000`2g/mD000000;jfdP070;jfdP8000000`32_mL00`000000b<7C0<S1d`020<S1
d`030000003<bmT0c<_I00D0c<_I00@000000<oFgP3?e]h000000`3FemT00`000000fN;M0=WRg@02
0=WRg@030000003Kk]l0fnkO0080fnkO00@000000=WigP3InMh0fOWN1@0000020?ooo`<000008@3o
ool001`0oooo0P0000030?ooo`030000000WHM@09f7D00809f7D0P00000404i`e0030000001SO=H0
HgcF00@0HgcF00<0000007B6eP1dQ]H01`00000708F8c`030000002@S/h0T8k>00<0T8k>1`000008
09ZIdP030000002SWLl0Xig?00P0Xig?00<000000:^Qc@2[XLd00P2[XLd2000000D0[JSB00<00000
0;B[c`2dZll00`0000030;B[c`030000002g/mD0]k?E0080]k?E00<000000;jfdP2n]]80102n]]80
0`000000`[oG0<:oe`040<:oe`0400000038`M<0b<7C000000L0c<_I00<000000<oFgP3?e]h00P3?
e]h00`000000e]OI000000040=WRg@030000003Kk]l0fnkO0080fnkO00@000000=WigP3InMh0fOWN
1@0000020?ooo`<000008P3oool001`0oooo0P0000040?ooo`8000000P0WHM@00`000000@g;J0000
000200000080CW3D00<0000006=leP1SO=H0101SO=H00`000000M8KF07B6eP0407B6ePl00000102?
U=@00`000000VYWB09ZIdP0809ZIdP030000002SWLl0Xig?00P0Xig?00<000000:^Qc@0000000P00
00080:fXdP030000002dZll0]:_?0080000000<0]:_?0000000000001@2g/mD00`000000_[KB0;jf
dP030;jfdP0300000032_mL0`[oG00D0`[oG00<000000<S1d`0000001`3<bmT00`000000cmKN0<oF
gP040<oFgP8000000`3Ih]d00`000000fnkO0=_^g`020=_^g`040000003InMh0fOWN0=WigPD00000
0P3oool3000002<0oooo000L0?ooo`<000000`3oool00`0000004UkF0000000202MQe00400000013
L]X0@g;J04=bfP<000001P1SO=H00`000000M8KF07B6eP0507B6eP8000001`23SMD00`000000SiCD
08nDe00708nDe0030000002JVM80VYWB00P0VYWB00<000000:>Mc`2SWLl0202SWLl00`000000[JSB
0:fXdP090:fXdP030000002dZll0]:_?00<00000202g/mD00`000000_[KB0;jfdP02000000T0`[oG
00<000000<c;f@3<bmT01@3<bmT00`000000cmKN0<oFgP040<oFgP<0d^;S00<000000=WRg@000000
103Kk]l010000000fOWN0=WigP3InMh5000000<0oooo0P00000T0?ooo`007@3oool2000000@0oooo
00H00000019NeP000000000002MQe000000504=bfP<00000101SO=H00`000000M8KF07B6eP0407B6
eP<000001`23SMD00`000000SiCD08nDe00608nDe0030000002JVM80VYWB00T0VYWB00<000000:>M
c`2SWLl00`2SWLl3000000030:FTe@000000[JSB00/0[JSB00<000000;B[c`0000000P0000080;Nc
e@030000002n]]80000000T0`[oG00@000000<G9g@35bMd000001@3<bmT00`000000cmKN0<oFgP03
0<oFgP030000003Bh^<0d^;S00<0d^;S0P0000030=_^g`040000003InMh0fOWN0=WigPD000000`3o
ool3000002@0oooo000M0?ooo`8000001@3oool00`0000004UkF019NeP02000000D0@g;J00<00000
05^0g@1KP=d00`00000206=leP030000001dQ]H0M8KF00@0M8KF0P00000708>=e@030000002?U=@0
SiCD00L0SiCD00<0000009ZIdP2JVM80202JVM800`000000Xig?0:>Mc`03000000D0YJCE00<00000
0:fXdP2]Z=802P2]Z=8010000000]k?E0000000000090;Nce@0300000032_mL0`[oG00L0`[oG00<0
00000<G9g@35bMd00P35bMd01@000000c<_I0<c;f@3<bmT0000000D0cmKN00<000000=;Rh`3Bh^<0
0`3Bh^<30=?_iP030000003Kk]l0000000<0fOWN1@0000030?ooo`<000009@3oool001d0oooo0`00
00050?ooo`050000000BG]H04UkF019NeP0000001@13L]X00`000000Fh3M05^0g@0205^0g@<00000
1P1dQ]H2000000P0PhgE00<0000008nDe02?U=@01`2?U=@00`000000VYWB09ZIdP0609ZIdP@00000
2@2UY=D00`000000[JSB0:fXdP050:fXdP<0000000<0[k3I0000002g/mD00P0000060;Nce@800000
00<0^[gK00000032_mL01P32_mL2000000H0aLWM00<000000<c;f@0000001@3?e]h00`000000d^;S
0=;Rh`020=;Rh`030000003CknH0dnoV00<0dnoV0`0000000`3InMh0000000000003000000<0oooo
0`00000V0?ooo`007P3oool2000000H0oooo0P000002019NeP8000001013L]X00`000000Fh3M05^0
g@0405^0g@<000000`1dQ]H3000000P0PhgE00<0000008nDe02?U=@01P2?U=@010000000VYWB09ZI
dP2JVM8500000080VZ3H00<000000:FTe@2UY=D0202UY=D00`000000[JSB0:fXdP030:fXdP800000
1@2_/=T4000000<0]k?E0P0000040;Zmf`0300000032_mL0`[oG00<0`[oG00<000000<G9g@35bMd0
1`35bMd00`000000cmKN0<oFgP030<oFgP030000003Bh^<0d^;S0080d^;S00<000000=?_iP3CknH0
0`3CknH40<oji@030000002Ym/D00000008000000`3oool3000002L0oooo000N0?ooo`8000001P3o
ool01P00000005SB0000000BG]H0000003Acg`<0000000<0@g;J0000001KP=d01@1KP=d00`000000
L8_M072;g@06000000P0PhgE00<0000008nDe02?U=@00`2?U=@7000000P0VZ3H00<000000:FTe@2U
Y=D0202UY=D00`000000[JSB00000002000000P0[k3I0`0000000`2g/mD00000000000070;Zmf`05
00000032_mL0`[oG0<:oe`0000002035bMd010000000b=GT0<SEi00000030<oFgP030000003Bh^<0
d^;S0080d^;S00<000000=?_iP3CknH00P3CknH00`000000co[U0<oji@020<oji@030<;nf`2Ym/D0
ZOK500800000103oool2000002P0oooo000N0?ooo`<000001P3oool01@00000005SB0000000BG]H0
000000<0=7?O0`00000605^0g@030000001`Rmd0L8_M00<0L8_M4000000408nJf`030000002JX=P0
VZ3H00P0VZ3H00<000000:FTe@2UY=D01`2UY=D00`000000YJCE0000000;0:n`f@@000002P2j_M/0
0`000000`[oG000000070<G9g@0300000038eN@0b=GT00<0b=GT00<000000<oFgP000000103Bh^<0
10000000dnoV0=?_iP3CknH2000000<0co[U0P0000020:Wfa@<000000`3oool3000002P0oooo000O
0?ooo`8000001`3oool01@00000005SB001HdP0BG]H0000000D0=7?O0P00000405^0g@030000001`
Rmd0L8_M00<0L8_M0`000008086Cg0030000002?V]/0Si[K00L0Si[K00<0000009ZPf02JX=P0202J
X=P00`000000YJCE0:FTe@030:FTe@<000000P2V[M`00`000000[k3I0:n`f@0:0:n`f@<000002`2j
_M/00`000000aLWM0<G9g@040<G9g@8000001`38eN@2000000<0d^;S00D000000=?_iP3CknH0dnoV
000000030<oji@0300000032o]/000000080ZOK50`0000030?ooo`<00000:@3oool001l0oooo0`00
00070?ooo`80000000<005SB0000000dLml0100dLml00`000000DH?T0000000200000080Fh3M00<0
0000072;g@1`Rmd00`1`Rmd3000000P0PI?L00<0000008nJf`2?V]/01`2?V]/00`000000VZ3H09ZP
f00709ZPf0030000002UY=D0YJCE00<000001P2V[M`00`000000[k3I0:n`f@060:n`f@80000000@0
/K[P0000000000000000202j_M/200000080_LOS00@000000<G9g@35bMd0aLWM0P0000070<SEi007
00000039h^X0bN;Z0<WRjP000000d^;S000000030=?_iP080000003?n^D0co[U0<oji@000000`_kK
0000002Ym/D4000000<0oooo0`00000Z0?ooo`00803oool2000000P0oooo0P0000001000F=800000
00000000000303Acg`040000001APn@0DH?T0563i0<000001@1`Rmd3000000P0PI?L00<0000008nJ
f`2?V]/01`2?V]/00`000000VZ3H09ZPf00609ZPf0040000002JX=P00000000000T0YZgL00<00000
0:n`f@2_/=T0102_/=T2000000@0/K[P0P0000060;Zmf`8000001@2man<00`000000aLWM00000007
0<SEi00300000039h^X0bN;Z00@0bN;Z0`000000103CknH000000<oji@3?n^D2000000030<;nf`00
0000ZOK500@000000`3oool3000002/0oooo000P0?ooo`8000002@3oool40000000601mah@000000
00000000000dLml000001@1APn@300000080L8_M10000008086Cg0030000002?V]/0Si[K00L0Si[K
00<0000009ZPf02JX=P01@00000209ZXg`030000002V[M`0YZgL00T0YZgL00@000000:n`f@2_/=T0
[k3I0P0000060;6jh0<000000`2j_M/2000000P0_LOS00<000000<SEi038eN@01038eN@2000000D0
bN;Z00<000000<S_k@38knd00P38knd2000000040<oji@000000`_kK0<;nf`<0000000<0oooo0000
00000000103oool2000002`0oooo000P0?ooo`<000002@3oool01000000004g500000000000301ma
h@<00000101APn@00`000000JI3U06V@i@06000000P0PI?L00<0000008nJf`2?V]/00`2?V]/70000
00P0VZSO00<000000:J]g02V[M`0202V[M`010000000[k3I0000000000090;6jh080000000<0^[gK
0000000000001`2man<200000080_]CZ00@000000<SEi038eN@0b=GT0P0000050<WRjP8000001038
knd30<7ik0D000000P3oool3000000<0oooo0`00000/0?ooo`008@3oool2000000X0oooo0P000000
0`00CLD0000001mah@0401mah@8000000`1APn@00`000000JI3U06V@i@0206V@iA4000001@2=X^80
0`000000VZSO09ZXg`0809ZXg`030000002V[M`0YZgL00P0YZgL00<000000;6jh02a^^002@2a^^03
000000P0_LOS00<000000;kDjP2ne>X00`2ne>X00`000000b=GT000000060<WRjP0300000038knd0
b>o]0080b>o]00@000000<7ik031nN`0`OW/0`2`nml0102AkL<0oooo0?ooo`3oool3000000<0oooo
0`00000]0?ooo`008@3oool2000000`0oooo1000000301mah@0300000011Q^T000000080000000<0
DH?T0000001YT>D00`1YT>D3000000P0O9[T00<0000008fRhP2=X^80202=X^800`000000VZSO09ZX
g`0709ZXg`030000002V[M`0YZgL00@0YZgL0`0000020:Jfi0030000002a^^00/K[P00H0/K[P1@00
00060;g7h`8000001`2ne>X00`000000bN;Z0<WRjP040<WRjP0500000038knd0b>o]0<S_k@000000
0`31nN`01@000000/?_O0;3kg`000000TNg300<0oooo0`0000030?ooo`<00000;P3oool00240oooo
0`00000=0?ooo`0400000000CLD00000000000807g7Q00@000000466j@11Q^T0@HKY0`00000306V@
i@80000000<0JI3U0000001lV^@01`1lV^@00`000000SJ;R08fRhP0708fRhP030000002JZ=l0VZSO
00P0VZSO00<000000:J]g02V[M`00`0000060:Jfi0030000002a^^00/K[P00<0/K[P0P0000030;?5
i`<000000`2man<2000000L0_]CZ00@000000;oQl02ohO0000000`39h^X2000000<0b>o]00@00000
0<7ik031nN`000000P2`nml00`000000TNg3000000030?ooo`<000000`3oool3000002l0oooo000R
0?ooo`8000003P3oool01000?:d0000000000000000201mah@0300000011Q^T0@HKY00<0@HKY1P00
00000`1YT>D0000007bJi00707bJi0030000002=X^80SJ;R00L0SJ;R00<0000009ZXg`2JZ=l01P2J
Z=l010000000VZSO00000000000:0:Jfi0030000002a^^000000008000001@2caNL2000000040;?5
i`000000_LOS000000L0_]CZ00<000000;oQl02ohO000`2ohO000`000000bN;Z000000030<S_k@80
000000@0`OW/000000000000/?_O100000040?ooo`800000103oool200000300oooo000R0?ooo`80
0000403oool00`00?:d0000000=/g002000000H0@HKY00<0000005jFk@0000000`0000000`1YT>D0
000007bJi00707bJi0030000002=X^80SJ;R00H0SJ;R00@0000009ZXg`2JZ=l0VZSO1@00000209Za
j0030000002V]^@0Y[KT00X0Y[KT00<000000;?5i`2caNL01P2caNL3000000030;?5i`000000_]CZ
00D0_]CZ0P0000070;oQl0<0000000D0b>o]00000031nN`0`OW/000000020;3kg`030000002AkL<0
000000D0oooo0`0000030?ooo`<00000<03oool00280oooo0`00000A0?ooo`03000l[@0000000fcL
00<000001011Q^T010000000GYK]00000000000205jFkAH00000202J/NP00`000000Y[KT0:Jfi004
0:Jfi0<000000P2V`Nd00`000000/lGW0;?5i`060;?5i`<000000P2cdO0010000000_]CZ0;kDjP2n
e>X2000000L0_n7`00<000000;_^m02kk_@00P2kk_@8000000H0oooo0`0000030?ooo`<00000<@3o
ool002<0oooo0P00000B0?ooo`05000l[@000000000000=/g00/Q^/0100000000`11Q^T000000000
0002000000<0GYK]00<0000007JRk@1fX^d01@1fX^d00`000000RZ_[08Z[j`0708Z[j`030000002J
/NP0V[7X00P0V[7X00<000000:Jfi02V]^@00`0000060:K1k@030000002caNL0/lGW00<0/lGW0P00
00000`2cdO000000000000030;?Al0030000002ne>X0000000H0_n7`0P0000050;_^m0<0/?K`0`2H
lml00`000000oooo0?ooo`050?ooo`<000000`3oool300000380oooo000S0?ooo`<000004`3oool0
1000000005o<00=/g000000402b6j`@00000101NU^d00`000000MZ;]07JRk@0507JRk@030000002:
Zn/0RZ_[00L0RZ_[00<0000009Zaj02J/NP0202J/NP2000000X0Y/7]00<000000;?5i`0000000P00
00030;?Al0<000000`2cdO000`000000_n7`0;oQl0040;oQl0030000002kk_@0^nkd0080^nkd00<0
00000;3fl02`m_000P00000209Scg`8000001`3oool3000000@0oooo0P00000c0?ooo`00903oool2
000001D0oooo00@00000001Oc000000000000`0/Q^/70000000305jFk@000000MZ;]00H0MZ;]00<0
000008Z[j`2:Zn/01`2:Zn/00`000000V[7X09Zaj005000000<0Ukca00<000000:K1k@2V`Nd02@2V
`Nd00`000000/m7`0;?Al0050;?Al0@000000`2ag_L2000000030;oQl0000000000000<0^nkd00D0
00000;3fl02`m_00/?K`0000000209Scg`0307?N_0000000oooo00P0oooo0P0000040?ooo`<00000
<`3oool002@0oooo0P00000D0?ooo`@0000000<005o<0000000000000P0/Q^/3000000@0Ci[c1`00
000207JRk@030000002:Zn/0RZ_[00<0RZ_[0`0000000`2:Zn/000000000000909Nll@030000002V
`Nd0Y/7]00@0Y/7]0`0000030:C=m@030000002cdO00/m7`0080/m7`0`0000070;7Nm`040000002k
k_@000000;_^m08000000P2`m_020000000309Scg`000000000000X0oooo0`0000030?ooo`<00000
=03oool002@0oooo0`00000A0?ooo`D0000000L0oooo00000000Gl`0000000j0i0000000;8K[0080
00001@1?V_<00`000000KJWe06fYm@0306fYm@P000001024]?@00`000000Ukca09Nll@0909Nll@03
0000002V`Nd0Y/7]00<000001`2TcOD01@000000/m7`000000000000/Mkg00<000000`2ag_L20000
00@0ZN[j0`000000102`m_00000009Scg`00000<0?ooo`<000000`3oool3000003D0oooo000U0?oo
o`8000003`3oool5000000D0oooo00@004b]0000000000003X3T1000000404nJl`030000001]ZOD0
KJWe00H0KJWe00<0000008Bdm024]?@01P24]?@00`000000Ukca09Nll@0909Nll@8000002`2TcOD0
0`000000/Mkg0;7Nm`020;7Nm`@000001@2Yj_X00`000000V>oc09S_l`0209S_l`8000003@3oool3
000000<0oooo0`00000f0?ooo`009@3oool2000000d0oooo1@0000090?ooo`03001<[@0000000000
00L0000000<0Ci[c0000001]ZOD01`1]ZOD00`000000Q;Cd08Bdm00608Bdm0040000002G_?40Ukca
09Nll@D000000`2BaoX00`000000Y<ge0:C=m@040:C=m@<00000102OfO`00`000000/Mkg00000003
00000080ZN[j0P00000509S_l`8000003P3oool3000000@0oooo0P00000g0?ooo`009@3oool30000
00X0oooo1@00000=0?ooo`<0000000<03X3T0000000hVo<00`0hVo<B0000000408Bdm00000000000
000000T0T/Oj00<000000:C=m@2TcOD00`00000809oIo0030000002Yj_X0000000@000000`2Hko<3
00000140oooo0P0000040?ooo`<00000=`3oool002H0oooo0P0000080?ooo`D00000403oool30000
0003001bc@000000000000<000000P0hVo<00`000000GJoj05f_nP0605f_nP030000001j_O`0N[gl
00H0N[gl00<0000009;7nP2BaoX0202BaoX2000000L0WmWl0`00000409;So@<0000000<0V>oc0000
000000000P00000B0?ooo`<000000`3oool3000003P0oooo000V0?ooo`8000001`3oool4000001<0
oooo0P0000020?ooo`03001bc@00000069CW008069CW0P0000000`0hVo<0000000000002000000@0
GJoj00<0000007Zmo01j_O`01P1j_O`00`000000T/Oj09;7nP05000000@0Qm7o0P00000209oIo0<0
0000102Bhod20000000307WRl0000000000000<00000503oool3000000<0oooo0`00000i0?ooo`00
9P3oool3000000@0oooo1000000E0?ooo`8000001@3oool3000000@069CW00@0000004B`m`14/?L0
A;3g0P0000000`1M[oX00000000000060000000307Zmo0000000000000/0Qm7o0P00000309;So@<0
0000101ih_03000001D0oooo0`0000000`3oool0000000000003000003X0oooo000W0?ooo`800000
0P3oool5000001H0oooo0`0000070?ooo`0500000000PLP000000000000HU>L01000000404B`m`03
0000001Ya?h0JLCn00H0JLCn00@0000008OAo`27dOl0Qm7o1@00000507?Fo080000000<0NN;`0000
000000000`0000020?ooo`800000503oool9000003/0oooo000W0?ooo`L000006@3oool2000000/0
oooo0P0f00000`000000087800000002022Uh`80000000<0A;3g0000000000001@00000206W4oP<0
0000101ce_`400000080DlgW00@0000002Vb_@0Y/[d000001P3oool300000180oooo2000000m0?oo
o`009`3oool5000001/0oooo0`00000@0?ooo`80=P00100000000`0PYN<0000000000003000000@0
CL;d0`000000101CcNL000000000000Y/[d2000000`0oooo0P00000?0?ooo`X00000?P3oool002P0
oooo1000000L0?ooo`800000503oool4000001d0oooo0P00000<0?ooo`P0000000@0oooo00000000
00000000?`3oool002X0oooo0`00000K0?ooo`8000005@3oool4000001`0oooo0`0000070?ooo`/0
000000@0oooo0000000000000000@03oool002/0oooo1000000I0?ooo`<000005P3oool4000001/0
oooo0P0000040?ooo`P000000`3oool2000000040?ooo`000000000000000440oooo000/0?ooo`@0
00006@3oool2000001L0oooo1000000J0?ooo`80000000<0oooo0000000000001@0000060?ooo`H0
0000@P3oool002h0oooo1000000G0?ooo`8000006@3oool4000001P0oooo1`0000080?ooo`H00000
@`3oool002l0oooo1000000F0?ooo`<000006@3oool4000001<0oooo2000000:0?ooo`H00000A03o
ool00340oooo0`00000F0?ooo`8000006`3oool4000000h0oooo2P00000:0?ooo`H00000A@3oool0
0380oooo1000000D0?ooo`800000703oool4000000X0oooo1`0000040?ooo`<000002@3oool50000
04H0oooo000c0?ooo`@000004`3oool3000001d0oooo100000050?ooo`L00000203oool2000000P0
oooo100000180?ooo`00=@3oool400000180oooo0P00000N0?ooo`@0000000<0oooo000000000000
1@00000;0?ooo`8000001`3oool4000004T0oooo000f0?ooo`@000004@3oool3000001l0oooo1`00
000>0?ooo`<000001@3oool4000004X0oooo000h0?ooo`<000004@3oool2000001h0oooo1@00000B
0?ooo`800000103oool4000004/0oooo000i0?ooo`@000003`3oool2000001d0oooo0`00000E0?oo
o`800000103oool3000004`0oooo000j0?ooo`@000003P3oool3000001X0oooo1000000F0?ooo`<0
00000P3oool3000004d0oooo000l0?ooo`@000003@3oool2000001T0oooo1000000H0?ooo`800000
00@0oooo0000000000000000CP3oool003d0oooo1000000<0?ooo`800000603oool3000001X0oooo
1@00001?0?ooo`00?`3oool3000000/0oooo0`00000E0?ooo`@000006P3oool500000500oooo0010
0?ooo`@000002P3oool2000001@0oooo1000000H0?ooo`L00000D@3oool00440oooo100000090?oo
o`8000004`3oool3000001H0oooo2000001D0?ooo`00@`3oool3000000P0oooo0`00000@0?ooo`@0
00004`3oool9000005L0oooo00140?ooo`@000001`3oool2000000l0oooo1000000A0?ooo`P00000
F`3oool004D0oooo100000060?ooo`<00000303oool4000000l0oooo2000001O0?ooo`00A`3oool4
000000D0oooo0P00000;0?ooo`@000003@3oool800000680oooo00180?ooo`@00000103oool20000
00X0oooo0`00000;0?ooo`P00000IP3oool004X0oooo0`0000030?ooo`<000001`3oool4000000T0
oooo2000001Y0?ooo`00B`3oool400000080oooo0P0000060?ooo`@000001P3oool8000006d0oooo
001<0?ooo`@0000000<0oooo0000000000001@3oool3000000@0oooo2@00001`0?ooo`00CP3oool6
00000080oooo100000020?ooo`P00000M03oool004l0oooo1@0000000`3oool00000000000090000
07P0oooo001A0?ooo``00000N`3oool00580oooo1`00001o0?ooo`00D`3oool300000880oooo003H
0?ooo`00f03oool00=P0oooo003H0?ooo`00f03oool00=P0oooo003H0?ooo`00f03oool00=P0oooo
003H0?ooo`00f03oool00=P0oooo003H0?ooo`00f03oool00=P0oooo003H0?ooo`00f03oool00=P0
oooo003H0?ooo`00f03oool00=P0oooo003H0?ooo`00f03oool00=P0oooo003H0?ooo`00f03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo003H0?ooo`00f03oool00=P0oooo003H0?ooo`00f03o
ool00=P0oooo003H0?ooo`00f03oool00001\
\>"],
  ImageRangeCache->{{{0, 215.688}, {198.625, 0}} -> {-0.000308835, 0.0145009, \
0.00457559, 0.00457559}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
m = Table[Rotate3D[Z,n Pi/2][Circle[{3,0,0},{Pi/2,0},1][k Pi/2]],
          {n,0,4},{k,0,4}]\
\>", "Input"],

Cell[BoxData[
    \({{{2, 0, 0}, {3, 0, 1}, {4, 0, 0}, {3, 0, \(-1\)}, {2, 0, 0}}, {{0, 2, 
          0}, {0, 3, 1}, {0, 4, 0}, {0, 3, \(-1\)}, {0, 2, 0}}, {{\(-2\), 0, 
          0}, {\(-3\), 0, 1}, {\(-4\), 0, 0}, {\(-3\), 0, \(-1\)}, {\(-2\), 
          0, 0}}, {{0, \(-2\), 0}, {0, \(-3\), 1}, {0, \(-4\), 
          0}, {0, \(-3\), \(-1\)}, {0, \(-2\), 0}}, {{2, 0, 0}, {3, 0, 
          1}, {4, 0, 0}, {3, 0, \(-1\)}, {2, 0, 0}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["SetGeometry[pol,Object[{QuadPatch[m]}]]", "Input"],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
SetGeometry[sur,ParametricGeometry[BezierSurface[2,2,m],
                                   CartesianMesh[{0,1},{0,1},32,16]]]\
\>", \
"Input"],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[both]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4.01517e-17 1.04911 -0.104962 1.04911 [
[ 0 0 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
0 0 0 r
2 Mabswid
[ ] 0 setdash
.673 .58157 m
.63631 .47845 L
s
.64072 .61193 m
.673 .58157 L
s
1 Mabswid
.52421 .48519 m .55228 .48582 L .55385 .50033 L p .712 .609 .741 r
F P
0 0 0 r
s
.55385 .50033 m .52419 .49967 L .52421 .48519 L p .712 .609 .741 r
F P
0 0 0 r
s
.58128 .49861 m .55385 .50033 L .55228 .48582 L p .691 .594 .743 r
F P
0 0 0 r
s
.52419 .49967 m .55385 .50033 L .55532 .5179 L p .713 .576 .699 r
F P
0 0 0 r
s
2 Mabswid
.49322 .55242 m
.673 .58157 L
s
1 Mabswid
.55385 .50033 m .58128 .49861 L .58414 .51612 L p .689 .558 .701 r
F P
0 0 0 r
s
.58414 .51612 m .55532 .5179 L .55385 .50033 L p .689 .558 .701 r
F P
0 0 0 r
s
.55532 .5179 m .52417 .51722 L .52419 .49967 L p .713 .576 .699 r
F P
0 0 0 r
s
.52417 .51722 m .55532 .5179 L .55627 .53364 L p .713 .542 .657 r
F P
0 0 0 r
s
.55532 .5179 m .58414 .51612 L .58598 .53181 L p .685 .521 .659 r
F P
0 0 0 r
s
.58598 .53181 m .55627 .53364 L .55532 .5179 L p .685 .521 .659 r
F P
0 0 0 r
s
.49392 .48228 m .52421 .48519 L .52419 .49967 L p .729 .623 .74 r
F P
0 0 0 r
s
.52419 .49967 m .49219 .49663 L .49392 .48228 L p .729 .623 .74 r
F P
0 0 0 r
s
.49219 .49663 m .52419 .49967 L .52417 .51722 L p .733 .593 .699 r
F P
0 0 0 r
s
2 Mabswid
.46212 .54738 m
.49322 .55242 L
s
1 Mabswid
.52417 .51722 m .49056 .51405 L .49219 .49663 L p .733 .593 .699 r
F P
0 0 0 r
s
.49056 .51405 m .52417 .51722 L .52416 .53294 L p .735 .561 .657 r
F P
0 0 0 r
s
.55627 .53364 m .52416 .53294 L .52417 .51722 L p .713 .542 .657 r
F P
0 0 0 r
s
.55228 .48582 m .57824 .48418 L .58128 .49861 L p .691 .594 .743 r
F P
0 0 0 r
s
.6066 .4945 m .58128 .49861 L .57824 .48418 L p .667 .578 .746 r
F P
0 0 0 r
s
.58128 .49861 m .6066 .4945 L .61074 .51185 L p .661 .539 .704 r
F P
0 0 0 r
s
.61074 .51185 m .58414 .51612 L .58128 .49861 L p .661 .539 .704 r
F P
0 0 0 r
s
.52423 .47525 m .55074 .47585 L .55228 .48582 L p .701 .665 .811 r
F P
0 0 0 r
s
2 Mabswid
.31156 .42265 m
.33889 .42735 L
s
1 Mabswid
.55228 .48582 m .52421 .48519 L .52423 .47525 L p .701 .665 .811 r
F P
0 0 0 r
s
.57824 .48418 m .55228 .48582 L .55074 .47585 L p .688 .656 .813 r
F P
0 0 0 r
s
2 Mabswid
.33889 .42735 m
.41528 .44047 L
s
1 Mabswid
.58414 .51612 m .61074 .51185 L .61341 .52745 L p .652 .498 .661 r
F P
0 0 0 r
s
.61341 .52745 m .58598 .53181 L .58414 .51612 L p .652 .498 .661 r
F P
0 0 0 r
s
.49562 .47249 m .52423 .47525 L .52421 .48519 L p .713 .675 .811 r
F P
0 0 0 r
s
.52421 .48519 m .49392 .48228 L .49562 .47249 L p .713 .675 .811 r
F P
0 0 0 r
s
.52416 .53294 m .55627 .53364 L .55667 .5472 L p .708 .495 .598 r
F P
0 0 0 r
s
.55627 .53364 m .58598 .53181 L .58674 .54537 L p .676 .47 .599 r
F P
0 0 0 r
s
.58674 .54537 m .55667 .5472 L .55627 .53364 L p .676 .47 .599 r
F P
0 0 0 r
s
.55074 .47585 m .57527 .47429 L .57824 .48418 L p .688 .656 .813 r
F P
0 0 0 r
s
.6022 .48026 m .57824 .48418 L .57527 .47429 L p .672 .646 .816 r
F P
0 0 0 r
s
2 Mabswid
.41528 .44047 m
.46006 .44816 L
s
1 Mabswid
.57824 .48418 m .6022 .48026 L .6066 .4945 L p .667 .578 .746 r
F P
0 0 0 r
s
.46163 .47714 m .49392 .48228 L .49219 .49663 L p .743 .636 .741 r
F P
0 0 0 r
s
.49219 .49663 m .45805 .49124 L .46163 .47714 L p .743 .636 .741 r
F P
0 0 0 r
s
.45805 .49124 m .49219 .49663 L .49056 .51405 L p .75 .608 .7 r
F P
0 0 0 r
s
2 Mabswid
.23861 .51114 m
.29772 .52072 L
s
1 Mabswid
.52416 .53294 m .48951 .52971 L .49056 .51405 L p .735 .561 .657 r
F P
0 0 0 r
s
.48951 .52971 m .52416 .53294 L .52416 .5465 L p .734 .517 .597 r
F P
0 0 0 r
s
.55667 .5472 m .52416 .5465 L .52416 .53294 L p .708 .495 .598 r
F P
0 0 0 r
s
.49056 .51405 m .45469 .50845 L .45805 .49124 L p .75 .608 .7 r
F P
0 0 0 r
s
.45469 .50845 m .49056 .51405 L .48951 .52971 L p .754 .578 .657 r
F P
0 0 0 r
s
.58598 .53181 m .61341 .52745 L .61452 .54099 L p .638 .44 .599 r
F P
0 0 0 r
s
.61452 .54099 m .58674 .54537 L .58598 .53181 L p .638 .44 .599 r
F P
0 0 0 r
s
.46513 .46761 m .49562 .47249 L .49392 .48228 L p .722 .683 .812 r
F P
0 0 0 r
s
.49392 .48228 m .46163 .47714 L .46513 .46761 L p .722 .683 .812 r
F P
0 0 0 r
s
.6299 .48797 m .6066 .4945 L .6022 .48026 L p .639 .562 .752 r
F P
0 0 0 r
s
2 Mabswid
.62546 .48674 m
.63631 .47845 L
s
1 Mabswid
.6066 .4945 m .6299 .48797 L .63524 .50505 L p .628 .518 .709 r
F P
0 0 0 r
s
.63524 .50505 m .61074 .51185 L .6066 .4945 L p .628 .518 .709 r
F P
0 0 0 r
s
2 Mabswid
.6023 .50443 m
.62186 .48949 L
s
1 Mabswid
.52425 .46985 m .54923 .47042 L .55074 .47585 L p .639 .767 .94 r
F P
0 0 0 r
s
.55074 .47585 m .52423 .47525 L .52425 .46985 L p .639 .767 .94 r
F P
0 0 0 r
s
.57527 .47429 m .55074 .47585 L .54923 .47042 L p .644 .77 .94 r
F P
0 0 0 r
s
.61074 .51185 m .63524 .50505 L .63868 .52051 L p .614 .471 .664 r
F P
0 0 0 r
s
.63868 .52051 m .61341 .52745 L .61074 .51185 L p .614 .471 .664 r
F P
0 0 0 r
s
.4973 .46725 m .52425 .46985 L .52423 .47525 L p .635 .764 .94 r
F P
0 0 0 r
s
.52423 .47525 m .49562 .47249 L .4973 .46725 L p .635 .764 .94 r
F P
0 0 0 r
s
.48951 .52971 m .45252 .52398 L .45469 .50845 L p .754 .578 .657 r
F P
0 0 0 r
s
.45252 .52398 m .48951 .52971 L .48907 .54326 L p .756 .535 .597 r
F P
0 0 0 r
s
.52416 .5465 m .48907 .54326 L .48951 .52971 L p .734 .517 .597 r
F P
0 0 0 r
s
.57527 .47429 m .59788 .47057 L .6022 .48026 L p .672 .646 .816 r
F P
0 0 0 r
s
2 Mabswid
.5985 .47195 m
.63631 .47845 L
s
1 Mabswid
.62422 .47403 m .6022 .48026 L .59788 .47057 L p .654 .637 .821 r
F P
0 0 0 r
s
.6022 .48026 m .62422 .47403 L .6299 .48797 L p .639 .562 .752 r
F P
0 0 0 r
s
.54923 .47042 m .57234 .46895 L .57527 .47429 L p .644 .77 .94 r
F P
0 0 0 r
s
.59788 .47057 m .57527 .47429 L .57234 .46895 L p .65 .773 .939 r
F P
0 0 0 r
s
2 Mabswid
.46006 .44816 m
.58611 .46982 L
s
1 Mabswid
.52416 .5465 m .55667 .5472 L .5565 .55864 L p .695 .427 .513 r
F P
0 0 0 r
s
.55667 .5472 m .58674 .54537 L .58643 .55683 L p .658 .396 .512 r
F P
0 0 0 r
s
.58643 .55683 m .5565 .55864 L .55667 .5472 L p .658 .396 .512 r
F P
0 0 0 r
s
.48907 .54326 m .52416 .5465 L .52416 .55794 L p .726 .452 .512 r
F P
0 0 0 r
s
.5565 .55864 m .52416 .55794 L .52416 .5465 L p .695 .427 .513 r
F P
0 0 0 r
s
.4317 .47049 m .46163 .47714 L .45805 .49124 L p .756 .65 .744 r
F P
0 0 0 r
s
.45805 .49124 m .4264 .48426 L .4317 .47049 L p .756 .65 .744 r
F P
0 0 0 r
s
.4264 .48426 m .45805 .49124 L .45469 .50845 L p .766 .623 .702 r
F P
0 0 0 r
s
.46857 .46264 m .4973 .46725 L .49562 .47249 L p .632 .761 .94 r
F P
0 0 0 r
s
.49562 .47249 m .46513 .46761 L .46857 .46264 L p .632 .761 .94 r
F P
0 0 0 r
s
.61341 .52745 m .63868 .52051 L .64011 .53402 L p .591 .406 .599 r
F P
0 0 0 r
s
.64011 .53402 m .61452 .54099 L .61341 .52745 L p .591 .406 .599 r
F P
0 0 0 r
s
.45469 .50845 m .42142 .50119 L .4264 .48426 L p .766 .623 .702 r
F P
0 0 0 r
s
.42142 .50119 m .45469 .50845 L .45252 .52398 L p .772 .595 .658 r
F P
0 0 0 r
s
.58674 .54537 m .61452 .54099 L .61406 .5525 L p .611 .357 .509 r
F P
0 0 0 r
s
.61406 .5525 m .58643 .55683 L .58674 .54537 L p .611 .357 .509 r
F P
0 0 0 r
s
.43689 .46129 m .46513 .46761 L .46163 .47714 L p .73 .693 .814 r
F P
0 0 0 r
s
.46163 .47714 m .4317 .47049 L .43689 .46129 L p .73 .693 .814 r
F P
0 0 0 r
s
.57234 .46895 m .59364 .46543 L .59788 .47057 L p .65 .773 .939 r
F P
0 0 0 r
s
.61867 .46465 m .59788 .47057 L .59364 .46543 L p .656 .776 .937 r
F P
0 0 0 r
s
.59788 .47057 m .61867 .46465 L .62422 .47403 L p .654 .637 .821 r
F P
0 0 0 r
s
.48907 .54326 m .45162 .53751 L .45252 .52398 L p .756 .535 .597 r
F P
0 0 0 r
s
.45162 .53751 m .48907 .54326 L .48925 .55474 L p .751 .473 .51 r
F P
0 0 0 r
s
.52416 .55794 m .48925 .55474 L .48907 .54326 L p .726 .452 .512 r
F P
0 0 0 r
s
.65125 .47896 m .6299 .48797 L .62422 .47403 L p .609 .546 .759 r
F P
0 0 0 r
s
.6299 .48797 m .65125 .47896 L .6577 .49568 L p .59 .496 .715 r
F P
0 0 0 r
s
.6577 .49568 m .63524 .50505 L .6299 .48797 L p .59 .496 .715 r
F P
0 0 0 r
s
.54775 .46956 m .54923 .47042 L p .53451 .4696 L .15 .684 .851 r
F P
0 0 0 r
s
.54923 .47042 m .52425 .46985 L .52427 .46903 L p .15 .684 .851 r
F P
0 0 0 r
s
.57234 .46895 m .54923 .47042 L .54775 .46956 L p .224 .739 .866 r
F P
0 0 0 r
s
.54775 .46956 m .54627 .47334 L p .56345 .46951 L .402 0 0 r
F P
0 0 0 r
s
.56945 .46818 m .57234 .46895 L p .55805 .4693 L .224 .739 .866 r
F P
0 0 0 r
s
.54775 .46956 m .56945 .46818 L p .55805 .4693 L .224 .739 .866 r
F P
0 0 0 r
s
.59364 .46543 m .57234 .46895 L .56945 .46818 L p .323 .804 .89 r
F P
0 0 0 r
s
.56945 .46818 m .5666 .47204 L p .58328 .46681 L .294 0 0 r
F P
0 0 0 r
s
.58946 .46487 m .59364 .46543 L p .57968 .46702 L .323 .804 .89 r
F P
0 0 0 r
s
.56945 .46818 m .58946 .46487 L p .57968 .46702 L .323 .804 .89 r
F P
0 0 0 r
s
.59364 .46543 m .61321 .45984 L .61867 .46465 L p .656 .776 .937 r
F P
0 0 0 r
s
.61321 .45984 m .59364 .46543 L .58946 .46487 L p .436 .869 .916 r
F P
0 0 0 r
s
.60783 .45962 m .61321 .45984 L p .59945 .46276 L .436 .869 .916 r
F P
0 0 0 r
s
.58946 .46487 m .60783 .45962 L p .59945 .46276 L .436 .869 .916 r
F P
0 0 0 r
s
.63109 .45214 m .61321 .45984 L .60783 .45962 L p .546 .92 .936 r
F P
0 0 0 r
s
.62459 .45238 m .63109 .45214 L p .61742 .45653 L .546 .92 .936 r
F P
0 0 0 r
s
.60783 .45962 m .62459 .45238 L p .61742 .45653 L .546 .92 .936 r
F P
0 0 0 r
s
.64732 .44227 m .63109 .45214 L .62459 .45238 L p .641 .951 .945 r
F P
0 0 0 r
s
.6398 .44312 m .64732 .44227 L p .63368 .44834 L .641 .951 .945 r
F P
0 0 0 r
s
.62459 .45238 m .6398 .44312 L p .63368 .44834 L .641 .951 .945 r
F P
0 0 0 r
s
.6398 .44312 m .62459 .45238 L p .63373 .44709 L F P
s
.61817 .4573 m .63236 .44865 L .6398 .44312 L p F P
s
.6398 .44312 m .63236 .44865 L p .64767 .4364 L .496 .855 .608 r
F P
0 0 0 r
s
.65347 .43176 m .6398 .44312 L p .64767 .4364 L .496 .855 .608 r
F P
0 0 0 r
s
.62459 .45238 m .61817 .4573 L p .63373 .44709 L F P
s
.60783 .45962 m .6025 .46405 L p .61837 .45567 L F P
s
.62459 .45238 m .60783 .45962 L p .61837 .45567 L F P
s
.58946 .46487 m .58532 .46896 L p .60156 .46222 L .145 0 0 r
F P
0 0 0 r
s
.60783 .45962 m .58946 .46487 L p .60156 .46222 L .145 0 0 r
F P
0 0 0 r
s
.58946 .46487 m .56945 .46818 L p .58328 .46681 L .294 0 0 r
F P
0 0 0 r
s
.56945 .46818 m .54775 .46956 L p .56345 .46951 L .402 0 0 r
F P
0 0 0 r
s
.52427 .46903 m .54775 .46956 L p .53451 .4696 L .15 .684 .851 r
F P
0 0 0 r
s
.45252 .52398 m .4182 .51657 L .42142 .50119 L p .772 .595 .658 r
F P
0 0 0 r
s
.4182 .51657 m .45252 .52398 L .45162 .53751 L p .777 .554 .597 r
F P
0 0 0 r
s
.49894 .46658 m .52427 .46903 L .52425 .46985 L p .103 .644 .849 r
F P
0 0 0 r
s
.52425 .46985 m .4973 .46725 L .49894 .46658 L p .103 .644 .849 r
F P
0 0 0 r
s
.63524 .50505 m .6577 .49568 L .66187 .51093 L p .569 .442 .668 r
F P
0 0 0 r
s
.66187 .51093 m .63868 .52051 L .63524 .50505 L p .569 .442 .668 r
F P
0 0 0 r
s
.64439 .46543 m .62422 .47403 L .61867 .46465 L p .635 .629 .827 r
F P
0 0 0 r
s
2 Mabswid
.63748 .47645 m
.64377 .4657 L
s
.64393 .46542 m
.6524 .45094 L
s
.67156 .41817 m
.67525 .41187 L
s
1 Mabswid
.62422 .47403 m .64439 .46543 L .65125 .47896 L p .609 .546 .759 r
F P
0 0 0 r
s
.44198 .45667 m .46857 .46264 L .46513 .46761 L p .63 .758 .939 r
F P
0 0 0 r
s
.46513 .46761 m .43689 .46129 L .44198 .45667 L p .63 .758 .939 r
F P
0 0 0 r
s
.61452 .54099 m .64011 .53402 L .63952 .54562 L p .553 .31 .501 r
F P
0 0 0 r
s
.63952 .54562 m .61406 .5525 L .61452 .54099 L p .553 .31 .501 r
F P
0 0 0 r
s
.52416 .55794 m .5565 .55864 L .55577 .56796 L p .666 .326 .387 r
F P
0 0 0 r
s
.5565 .55864 m .58643 .55683 L .58501 .5662 L p .62 .286 .383 r
F P
0 0 0 r
s
.58501 .5662 m .55577 .56796 L .5565 .55864 L p .62 .286 .383 r
F P
0 0 0 r
s
.47197 .46224 m .49894 .46658 L .4973 .46725 L p .082 .62 .857 r
F P
0 0 0 r
s
.4973 .46725 m .46857 .46264 L .47197 .46224 L p .082 .62 .857 r
F P
0 0 0 r
s
.40549 .46252 m .4317 .47049 L .4264 .48426 L p .771 .667 .748 r
F P
0 0 0 r
s
.4264 .48426 m .39866 .4759 L .40549 .46252 L p .771 .667 .748 r
F P
0 0 0 r
s
.39866 .4759 m .4264 .48426 L .42142 .50119 L p .784 .643 .706 r
F P
0 0 0 r
s
.48925 .55474 m .52416 .55794 L .52417 .56728 L p .702 .355 .386 r
F P
0 0 0 r
s
.55577 .56796 m .52417 .56728 L .52416 .55794 L p .666 .326 .387 r
F P
0 0 0 r
s
.63868 .52051 m .66187 .51093 L .6636 .5244 L p .536 .366 .597 r
F P
0 0 0 r
s
.6636 .5244 m .64011 .53402 L .63868 .52051 L p .536 .366 .597 r
F P
0 0 0 r
s
.41217 .45373 m .43689 .46129 L .4317 .47049 L p .739 .704 .819 r
F P
0 0 0 r
s
.4317 .47049 m .40549 .46252 L .41217 .45373 L p .739 .704 .819 r
F P
0 0 0 r
s
.63768 .4565 m .61867 .46465 L .61321 .45984 L p .662 .777 .934 r
F P
0 0 0 r
s
.61867 .46465 m .63768 .4565 L .64439 .46543 L p .635 .629 .827 r
F P
0 0 0 r
s
.42142 .50119 m .39223 .4925 L .39866 .4759 L p .784 .643 .706 r
F P
0 0 0 r
s
.39223 .4925 m .42142 .50119 L .4182 .51657 L p .794 .616 .661 r
F P
0 0 0 r
s
.58643 .55683 m .61406 .5525 L .61201 .562 L p .562 .234 .371 r
F P
0 0 0 r
s
.61201 .562 m .58501 .5662 L .58643 .55683 L p .562 .234 .371 r
F P
0 0 0 r
s
.45162 .53751 m .41686 .53006 L .4182 .51657 L p .777 .554 .597 r
F P
0 0 0 r
s
.41686 .53006 m .45162 .53751 L .45199 .54906 L p .775 .492 .507 r
F P
0 0 0 r
s
2 Mabswid
.45189 .54572 m
.46212 .54738 L
s
1 Mabswid
.48925 .55474 m .45199 .54906 L .45162 .53751 L p .751 .473 .51 r
F P
0 0 0 r
s
.45199 .54906 m .48925 .55474 L .49006 .56417 L p .731 .378 .381 r
F P
0 0 0 r
s
.52417 .56728 m .49006 .56417 L .48925 .55474 L p .702 .355 .386 r
F P
0 0 0 r
s
.447 .45664 m .47197 .46224 L .46857 .46264 L p .081 .607 .874 r
F P
0 0 0 r
s
.46857 .46264 m .44198 .45667 L .447 .45664 L p .081 .607 .874 r
F P
0 0 0 r
s
.41873 .44953 m .44198 .45667 L .43689 .46129 L p .628 .754 .937 r
F P
0 0 0 r
s
.43689 .46129 m .41217 .45373 L .41873 .44953 L p .628 .754 .937 r
F P
0 0 0 r
s
.4182 .51657 m .38809 .50768 L .39223 .4925 L p .794 .616 .661 r
F P
0 0 0 r
s
.38809 .50768 m .4182 .51657 L .41686 .53006 L p .802 .577 .597 r
F P
0 0 0 r
s
.67071 .46739 m .65125 .47896 L .64439 .46543 L p .576 .531 .767 r
F P
0 0 0 r
s
.65125 .47896 m .67071 .46739 L .67821 .48363 L p .549 .473 .722 r
F P
0 0 0 r
s
.67821 .48363 m .6577 .49568 L .65125 .47896 L p .549 .473 .722 r
F P
0 0 0 r
s
.52429 .47284 m .54627 .47334 L .54775 .46956 L p .477 0 0 r
F P
0 0 0 r
s
.54775 .46956 m .52427 .46903 L .52429 .47284 L p .477 0 0 r
F P
0 0 0 r
s
.64011 .53402 m .6636 .5244 L .66288 .53611 L p .481 .251 .488 r
F P
0 0 0 r
s
.66288 .53611 m .63952 .54562 L .64011 .53402 L p .481 .251 .488 r
F P
0 0 0 r
s
.50058 .47055 m .52429 .47284 L .52427 .46903 L p .527 0 0 r
F P
0 0 0 r
s
.52427 .46903 m .49894 .46658 L .50058 .47055 L p .527 0 0 r
F P
0 0 0 r
s
.61406 .5525 m .63952 .54562 L .63687 .55531 L p .485 .166 .349 r
F P
0 0 0 r
s
.63687 .55531 m .61201 .562 L .61406 .5525 L p .485 .166 .349 r
F P
0 0 0 r
s
.66275 .4544 m .64439 .46543 L .63768 .4565 L p .616 .623 .835 r
F P
0 0 0 r
s
.64439 .46543 m .66275 .4544 L .67071 .46739 L p .576 .531 .767 r
F P
0 0 0 r
s
.54627 .47334 m .5666 .47204 L .56945 .46818 L p .402 0 0 r
F P
0 0 0 r
s
.6577 .49568 m .67821 .48363 L .68305 .49861 L p .519 .411 .672 r
F P
0 0 0 r
s
.68305 .49861 m .66187 .51093 L .6577 .49568 L p .519 .411 .672 r
F P
0 0 0 r
s
.61321 .45984 m .63109 .45214 L .63768 .4565 L p .662 .777 .934 r
F P
0 0 0 r
s
.47533 .4665 m .50058 .47055 L .49894 .46658 L p .559 .017 0 r
F P
0 0 0 r
s
.49894 .46658 m .47197 .46224 L .47533 .4665 L p .559 .017 0 r
F P
0 0 0 r
s
.38299 .45321 m .40549 .46252 L .39866 .4759 L p .788 .689 .756 r
F P
0 0 0 r
s
.39866 .4759 m .37482 .46613 L .38299 .45321 L p .788 .689 .756 r
F P
0 0 0 r
s
.37482 .46613 m .39866 .4759 L .39223 .4925 L p .805 .668 .712 r
F P
0 0 0 r
s
.39097 .4449 m .41217 .45373 L .40549 .46252 L p .748 .719 .825 r
F P
0 0 0 r
s
.40549 .46252 m .38299 .45321 L .39097 .4449 L p .748 .719 .825 r
F P
0 0 0 r
s
.65496 .44604 m .63768 .4565 L .63109 .45214 L p .668 .778 .932 r
F P
0 0 0 r
s
.63768 .4565 m .65496 .44604 L .66275 .4544 L p .616 .623 .835 r
F P
0 0 0 r
s
.52417 .56728 m .55577 .56796 L .55449 .57502 L p .604 .176 .201 r
F P
0 0 0 r
s
.55577 .56796 m .58501 .5662 L .58253 .57335 L p .547 .124 .19 r
F P
0 0 0 r
s
.58253 .57335 m .55449 .57502 L .55577 .56796 L p .547 .124 .19 r
F P
0 0 0 r
s
.45199 .54906 m .41742 .5417 L .41686 .53006 L p .775 .492 .507 r
F P
0 0 0 r
s
.41742 .5417 m .45199 .54906 L .45366 .55865 L p .757 .396 .372 r
F P
0 0 0 r
s
.49006 .56417 m .45366 .55865 L .45199 .54906 L p .731 .378 .381 r
F P
0 0 0 r
s
.41686 .53006 m .38636 .52113 L .38809 .50768 L p .802 .577 .597 r
F P
0 0 0 r
s
.38636 .52113 m .41686 .53006 L .41742 .5417 L p .803 .515 .501 r
F P
0 0 0 r
s
.49006 .56417 m .52417 .56728 L .52419 .57438 L p .646 .211 .201 r
F P
0 0 0 r
s
.55449 .57502 m .52419 .57438 L .52417 .56728 L p .604 .176 .201 r
F P
0 0 0 r
s
.5666 .47204 m .58532 .46896 L .58946 .46487 L p .294 0 0 r
F P
0 0 0 r
s
.39223 .4925 m .36713 .48232 L .37482 .46613 L p .805 .668 .712 r
F P
0 0 0 r
s
.36713 .48232 m .39223 .4925 L .38809 .50768 L p .819 .644 .665 r
F P
0 0 0 r
s
.42519 .44994 m .447 .45664 L .44198 .45667 L p .1 .601 .899 r
F P
0 0 0 r
s
.44198 .45667 m .41873 .44953 L .42519 .44994 L p .1 .601 .899 r
F P
0 0 0 r
s
.66187 .51093 m .68305 .49861 L .68507 .51202 L p .471 .32 .594 r
F P
0 0 0 r
s
.68507 .51202 m .6636 .5244 L .66187 .51093 L p .471 .32 .594 r
F P
0 0 0 r
s
.58501 .5662 m .61201 .562 L .60841 .56933 L p .47 .052 .164 r
F P
0 0 0 r
s
.60841 .56933 m .58253 .57335 L .58501 .5662 L p .47 .052 .164 r
F P
0 0 0 r
s
.3988 .4412 m .41873 .44953 L .41217 .45373 L p .627 .749 .935 r
F P
0 0 0 r
s
.41217 .45373 m .39097 .4449 L .3988 .4412 L p .627 .749 .935 r
F P
0 0 0 r
s
.45197 .46127 m .47533 .4665 L .47197 .46224 L p .578 .025 0 r
F P
0 0 0 r
s
.47197 .46224 m .447 .45664 L .45197 .46127 L p .578 .025 0 r
F P
0 0 0 r
s
.63952 .54562 m .66288 .53611 L .65968 .54607 L p .386 .076 .313 r
F P
0 0 0 r
s
.65968 .54607 m .63687 .55531 L .63952 .54562 L p .386 .076 .313 r
F P
0 0 0 r
s
.45366 .55865 m .49006 .56417 L .49148 .57141 L p .677 .234 .191 r
F P
0 0 0 r
s
.52419 .57438 m .49148 .57141 L .49006 .56417 L p .646 .211 .201 r
F P
0 0 0 r
s
.38809 .50768 m .36217 .49727 L .36713 .48232 L p .819 .644 .665 r
F P
0 0 0 r
s
.36217 .49727 m .38809 .50768 L .38636 .52113 L p .832 .606 .596 r
F P
0 0 0 r
s
.63109 .45214 m .64732 .44227 L .65496 .44604 L p .668 .778 .932 r
F P
0 0 0 r
s
.58532 .46896 m .6025 .46405 L .60783 .45962 L p .145 0 0 r
F P
0 0 0 r
s
.61201 .562 m .63687 .55531 L .63223 .56295 L p .365 0 .116 r
F P
0 0 0 r
s
.63223 .56295 m .60841 .56933 L .61201 .562 L p .365 0 .116 r
F P
0 0 0 r
s
.6636 .5244 m .68507 .51202 L .68423 .52388 L p .392 .179 .467 r
F P
0 0 0 r
s
.68423 .52388 m .66288 .53611 L .6636 .5244 L p .392 .179 .467 r
F P
0 0 0 r
s
.68834 .45315 m .67071 .46739 L .66275 .4544 L p .543 .517 .776 r
F P
0 0 0 r
s
.67071 .46739 m .68834 .45315 L .69681 .4688 L p .505 .451 .73 r
F P
0 0 0 r
s
.69681 .4688 m .67821 .48363 L .67071 .46739 L p .505 .451 .73 r
F P
0 0 0 r
s
.67934 .44085 m .66275 .4544 L .65496 .44604 L p .597 .618 .843 r
F P
0 0 0 r
s
.66275 .4544 m .67934 .44085 L .68834 .45315 L p .543 .517 .776 r
F P
0 0 0 r
s
.40651 .44211 m .42519 .44994 L .41873 .44953 L p .14 .598 .926 r
F P
0 0 0 r
s
.41873 .44953 m .3988 .4412 L .40651 .44211 L p .14 .598 .926 r
F P
0 0 0 r
s
.41742 .5417 m .38708 .53288 L .38636 .52113 L p .803 .515 .501 r
F P
0 0 0 r
s
.38708 .53288 m .41742 .5417 L .41989 .55151 L p .787 .416 .354 r
F P
0 0 0 r
s
.45366 .55865 m .41989 .55151 L .41742 .5417 L p .757 .396 .372 r
F P
0 0 0 r
s
2 Mabswid
.31156 .42265 m
.33418 .43764 L
s
.23861 .51114 m
.31156 .42265 L
s
1 Mabswid
.3642 .4425 m .38299 .45321 L .37482 .46613 L p .807 .717 .766 r
F P
0 0 0 r
s
2 Mabswid
.33418 .43764 m
.33778 .44003 L
s
1 Mabswid
.37482 .46613 m .35489 .45489 L .3642 .4425 L p .807 .717 .766 r
F P
0 0 0 r
s
.35489 .45489 m .37482 .46613 L .36713 .48232 L p .83 .701 .721 r
F P
0 0 0 r
s
.3733 .43476 m .39097 .4449 L .38299 .45321 L p .758 .737 .833 r
F P
0 0 0 r
s
.38299 .45321 m .3642 .4425 L .3733 .43476 L p .758 .737 .833 r
F P
0 0 0 r
s
.43157 .45501 m .45197 .46127 L .447 .45664 L p .585 .018 0 r
F P
0 0 0 r
s
.447 .45664 m .42519 .44994 L .43157 .45501 L p .585 .018 0 r
F P
0 0 0 r
s
.67821 .48363 m .69681 .4688 L .70229 .48345 L p .463 .378 .675 r
F P
0 0 0 r
s
.70229 .48345 m .68305 .49861 L .67821 .48363 L p .463 .378 .675 r
F P
0 0 0 r
s
.38636 .52113 m .3601 .51068 L .36217 .49727 L p .832 .606 .596 r
F P
0 0 0 r
s
.3601 .51068 m .38636 .52113 L .38708 .53288 L p .838 .543 .49 r
F P
0 0 0 r
s
2 Mabswid
.29772 .52072 m
.39283 .53615 L
s
1 Mabswid
.41989 .55151 m .45366 .55865 L .45659 .56614 L p .703 .249 .171 r
F P
0 0 0 r
s
.49148 .57141 m .45659 .56614 L .45366 .55865 L p .677 .234 .191 r
F P
0 0 0 r
s
.67055 .43319 m .65496 .44604 L .64732 .44227 L p .673 .778 .929 r
F P
0 0 0 r
s
2 Mabswid
.65531 .44596 m
.65555 .44555 L
s
1 Mabswid
.65496 .44604 m .67055 .43319 L .67934 .44085 L p .597 .618 .843 r
F P
0 0 0 r
s
2 Mabswid
.66048 .43713 m
.67156 .41817 L
s
1 Mabswid
.36713 .48232 m .34613 .47061 L .35489 .45489 L p .83 .701 .721 r
F P
0 0 0 r
s
.34613 .47061 m .36713 .48232 L .36217 .49727 L p .849 .679 .671 r
F P
0 0 0 r
s
.38221 .43163 m .3988 .4412 L .39097 .4449 L p .626 .744 .932 r
F P
0 0 0 r
s
.39097 .4449 m .3733 .43476 L .38221 .43163 L p .626 .744 .932 r
F P
0 0 0 r
s
.52419 .57438 m .55449 .57502 L .55303 .57793 L p .42 0 0 r
F P
0 0 0 r
s
.55449 .57502 m .58253 .57335 L .5797 .57633 L p .344 0 0 r
F P
0 0 0 r
s
.5797 .57633 m .55303 .57793 L .55449 .57502 L p .344 0 0 r
F P
0 0 0 r
s
.49148 .57141 m .52419 .57438 L .5242 .57731 L p .47 0 0 r
F P
0 0 0 r
s
.55303 .57793 m .5242 .57731 L .52419 .57438 L p .42 0 0 r
F P
0 0 0 r
s
.6025 .46405 m .61817 .4573 L .62459 .45238 L p F P
s
.63687 .55531 m .65968 .54607 L .65407 .55414 L p .224 0 .041 r
F P
0 0 0 r
s
.65407 .55414 m .63223 .56295 L .63687 .55531 L p .224 0 .041 r
F P
0 0 0 r
s
.68305 .49861 m .70229 .48345 L .70457 .49678 L p .395 .267 .587 r
F P
0 0 0 r
s
.70457 .49678 m .68507 .51202 L .68305 .49861 L p .395 .267 .587 r
F P
0 0 0 r
s
.66288 .53611 m .68423 .52388 L .68051 .53421 L p .256 0 .257 r
F P
0 0 0 r
s
.68051 .53421 m .65968 .54607 L .66288 .53611 L p .256 0 .257 r
F P
0 0 0 r
s
.58253 .57335 m .60841 .56933 L .60431 .57252 L p .235 0 0 r
F P
0 0 0 r
s
.60431 .57252 m .5797 .57633 L .58253 .57335 L p .235 0 0 r
F P
0 0 0 r
s
.36217 .49727 m .34046 .48529 L .34613 .47061 L p .849 .679 .671 r
F P
0 0 0 r
s
.34046 .48529 m .36217 .49727 L .3601 .51068 L p .869 .643 .595 r
F P
0 0 0 r
s
.66194 .43016 m .64732 .44227 L .6398 .44312 L p .711 .962 .943 r
F P
0 0 0 r
s
.64732 .44227 m .66194 .43016 L .67055 .43319 L p .673 .778 .929 r
F P
0 0 0 r
s
.41413 .44772 m .43157 .45501 L .42519 .44994 L p .566 0 0 r
F P
0 0 0 r
s
.42519 .44994 m .40651 .44211 L .41413 .44772 L p .566 0 0 r
F P
0 0 0 r
s
.45659 .56614 m .49148 .57141 L .49309 .57449 L p .5 0 0 r
F P
0 0 0 r
s
.5242 .57731 m .49309 .57449 L .49148 .57141 L p .47 0 0 r
F P
0 0 0 r
s
.39098 .43314 m .40651 .44211 L .3988 .4412 L p .196 .595 .945 r
F P
0 0 0 r
s
.3988 .4412 m .38221 .43163 L .39098 .43314 L p .196 .595 .945 r
F P
0 0 0 r
s
.38708 .53288 m .36096 .52255 L .3601 .51068 L p .838 .543 .49 r
F P
0 0 0 r
s
.36096 .52255 m .38708 .53288 L .39027 .54294 L p .822 .437 .323 r
F P
0 0 0 r
s
.41989 .55151 m .39027 .54294 L .38708 .53288 L p .787 .416 .354 r
F P
0 0 0 r
s
.39027 .54294 m .41989 .55151 L .42423 .55932 L p .728 .258 .133 r
F P
0 0 0 r
s
.45659 .56614 m .42423 .55932 L .41989 .55151 L p .703 .249 .171 r
F P
0 0 0 r
s
.60841 .56933 m .63223 .56295 L .62695 .56646 L p .085 0 0 r
F P
0 0 0 r
s
.62695 .56646 m .60431 .57252 L .60841 .56933 L p .085 0 0 r
F P
0 0 0 r
s
.68507 .51202 m .70457 .49678 L .70362 .50883 L p .282 .092 .436 r
F P
0 0 0 r
s
.70362 .50883 m .68423 .52388 L .68507 .51202 L p .282 .092 .436 r
F P
0 0 0 r
s
.35918 .42326 m .3733 .43476 L .3642 .4425 L p .767 .758 .844 r
F P
0 0 0 r
s
.3642 .4425 m .34917 .43036 L .35918 .42326 L p .767 .758 .844 r
F P
0 0 0 r
s
.34917 .43036 m .3642 .4425 L .35489 .45489 L p .827 .751 .779 r
F P
0 0 0 r
s
.35489 .45489 m .33891 .44213 L .34917 .43036 L p .827 .751 .779 r
F P
0 0 0 r
s
.33891 .44213 m .35489 .45489 L .34613 .47061 L p .857 .74 .733 r
F P
0 0 0 r
s
2 Mabswid
.55706 .59866 m
.64072 .61193 L
s
.6023 .50443 m
.62404 .56524 L
s
.62469 .56707 m
.62608 .57097 L
s
.62608 .57097 m
.64072 .61193 L
s
.64072 .61193 m
.66515 .57356 L
s
.23861 .51114 m
.2578 .45803 L
s
.30288 .55835 m
.23861 .51114 L
s
1 Mabswid
.3601 .51068 m .3381 .49864 L .34046 .48529 L p .869 .643 .595 r
F P
0 0 0 r
s
.3381 .49864 m .3601 .51068 L .36096 .52255 L p .88 .578 .471 r
F P
0 0 0 r
s
.69419 .42466 m .67934 .44085 L .67055 .43319 L p .58 .615 .851 r
F P
0 0 0 r
s
.67934 .44085 m .69419 .42466 L .70415 .43614 L p .51 .504 .786 r
F P
0 0 0 r
s
.70415 .43614 m .68834 .45315 L .67934 .44085 L p .51 .504 .786 r
F P
0 0 0 r
s
.36899 .42079 m .38221 .43163 L .3733 .43476 L p .626 .739 .928 r
F P
0 0 0 r
s
.3733 .43476 m .35918 .42326 L .36899 .42079 L p .626 .739 .928 r
F P
0 0 0 r
s
.42423 .55932 m .45659 .56614 L .45991 .56949 L p .515 0 0 r
F P
0 0 0 r
s
.49309 .57449 m .45991 .56949 L .45659 .56614 L p .5 0 0 r
F P
0 0 0 r
s
.68834 .45315 m .70415 .43614 L .71353 .45105 L p .46 .429 .737 r
F P
0 0 0 r
s
.71353 .45105 m .69681 .4688 L .68834 .45315 L p .46 .429 .737 r
F P
0 0 0 r
s
.6398 .44312 m .65347 .43176 L .66194 .43016 L p .711 .962 .943 r
F P
0 0 0 r
s
.5242 .57731 m .55303 .57793 L .55152 .576 L p .343 .78 .965 r
F P
0 0 0 r
s
2 Mabswid
.30288 .55835 m
.33134 .56286 L
s
1 Mabswid
.55303 .57793 m .5797 .57633 L .57677 .57449 L p .392 .814 .97 r
F P
0 0 0 r
s
.57677 .57449 m .55152 .576 L .55303 .57793 L p .392 .814 .97 r
F P
0 0 0 r
s
.68448 .41786 m .67055 .43319 L .66194 .43016 L p .677 .777 .926 r
F P
0 0 0 r
s
.67055 .43319 m .68448 .41786 L .69419 .42466 L p .58 .615 .851 r
F P
0 0 0 r
s
.34613 .47061 m .32924 .4573 L .33891 .44213 L p .857 .74 .733 r
F P
0 0 0 r
s
2 Mabswid
.2578 .45803 m
.26037 .45089 L
s
1 Mabswid
.32924 .4573 m .34613 .47061 L .34046 .48529 L p .884 .724 .678 r
F P
0 0 0 r
s
.65968 .54607 m .68051 .53421 L .67398 .54282 L p .039 0 0 r
F P
0 0 0 r
s
.67398 .54282 m .65407 .55414 L .65968 .54607 L p .039 0 0 r
F P
0 0 0 r
s
.39965 .43935 m .41413 .44772 L .40651 .44211 L p .497 0 0 r
F P
0 0 0 r
s
.40651 .44211 m .39098 .43314 L .39965 .43935 L p .497 0 0 r
F P
0 0 0 r
s
.49309 .57449 m .5242 .57731 L .52422 .57542 L p .31 .753 .964 r
F P
0 0 0 r
s
.55152 .576 m .52422 .57542 L .5242 .57731 L p .343 .78 .965 r
F P
0 0 0 r
s
.5797 .57633 m .60431 .57252 L .60006 .57088 L p .455 .85 .976 r
F P
0 0 0 r
s
.60006 .57088 m .57677 .57449 L .5797 .57633 L p .455 .85 .976 r
F P
0 0 0 r
s
.69681 .4688 m .71353 .45105 L .71961 .46528 L p .403 .344 .677 r
F P
0 0 0 r
s
.71961 .46528 m .70229 .48345 L .69681 .4688 L p .403 .344 .677 r
F P
0 0 0 r
s
.63223 .56295 m .65407 .55414 L .64768 .5581 L p F P
s
.64768 .5581 m .62695 .56646 L .63223 .56295 L p F P
s
.37863 .42299 m .39098 .43314 L .38221 .43163 L p .26 .59 .948 r
F P
0 0 0 r
s
.38221 .43163 m .36899 .42079 L .37863 .42299 L p .26 .59 .948 r
F P
0 0 0 r
s
2 Mabswid
.31156 .42265 m
.32049 .39942 L
s
1 Mabswid
.39027 .54294 m .36478 .53292 L .36096 .52255 L p .822 .437 .323 r
F P
0 0 0 r
s
.36478 .53292 m .39027 .54294 L .39586 .55115 L p .75 .258 .065 r
F P
0 0 0 r
s
.42423 .55932 m .39586 .55115 L .39027 .54294 L p .728 .258 .133 r
F P
0 0 0 r
s
.45991 .56949 m .49309 .57449 L .49477 .57274 L p .293 .733 .965 r
F P
0 0 0 r
s
.52422 .57542 m .49477 .57274 L .49309 .57449 L p .31 .753 .964 r
F P
0 0 0 r
s
.68423 .52388 m .70362 .50883 L .6994 .5196 L p .092 0 .178 r
F P
0 0 0 r
s
.6994 .5196 m .68051 .53421 L .68423 .52388 L p .092 0 .178 r
F P
0 0 0 r
s
2 Mabswid
.673 .58157 m
.72703 .49776 L
s
1 Mabswid
.67497 .41571 m .66194 .43016 L .65347 .43176 L p .758 .959 .936 r
F P
0 0 0 r
s
.66194 .43016 m .67497 .41571 L .68448 .41786 L p .677 .777 .926 r
F P
0 0 0 r
s
2 Mabswid
.6023 .50443 m
.37782 .46657 L
s
.6023 .50443 m
.63234 .45209 L
s
1 Mabswid
.34046 .48529 m .32299 .47168 L .32924 .4573 L p .884 .724 .678 r
F P
0 0 0 r
s
.32299 .47168 m .34046 .48529 L .3381 .49864 L p .912 .69 .589 r
F P
0 0 0 r
s
.36096 .52255 m .33908 .51066 L .3381 .49864 L p .88 .578 .471 r
F P
0 0 0 r
s
.33908 .51066 m .36096 .52255 L .36478 .53292 L p .86 .455 .267 r
F P
0 0 0 r
s
.60431 .57252 m .62695 .56646 L .62147 .56514 L p .524 .883 .98 r
F P
0 0 0 r
s
.62147 .56514 m .60006 .57088 L .60431 .57252 L p .524 .883 .98 r
F P
0 0 0 r
s
.39586 .55115 m .42423 .55932 L .42916 .56302 L p .514 0 0 r
F P
0 0 0 r
s
.45991 .56949 m .42916 .56302 L .42423 .55932 L p .515 0 0 r
F P
0 0 0 r
s
.70229 .48345 m .71961 .46528 L .72213 .47852 L p .31 .21 .576 r
F P
0 0 0 r
s
.72213 .47852 m .70457 .49678 L .70229 .48345 L p .31 .21 .576 r
F P
0 0 0 r
s
.52422 .57542 m .55152 .576 L .54996 .56918 L p .669 .736 .9 r
F P
0 0 0 r
s
.55152 .576 m .57677 .57449 L .57374 .56775 L p .665 .733 .901 r
F P
0 0 0 r
s
.57374 .56775 m .54996 .56918 L .55152 .576 L p .665 .733 .901 r
F P
0 0 0 r
s
2 Mabswid
.41087 .57548 m
.55706 .59866 L
s
1 Mabswid
.34865 .41035 m .35918 .42326 L .34917 .43036 L p .775 .78 .858 r
F P
0 0 0 r
s
.34917 .43036 m .33793 .41672 L .34865 .41035 L p .775 .78 .858 r
F P
0 0 0 r
s
.33793 .41672 m .34917 .43036 L .33891 .44213 L p .847 .79 .796 r
F P
0 0 0 r
s
2 Mabswid
.33966 .44127 m
.37782 .46657 L
s
.33778 .44003 m
.33886 .44075 L
s
1 Mabswid
.42916 .56302 m .45991 .56949 L .46336 .56801 L p .289 .717 .969 r
F P
0 0 0 r
s
.49477 .57274 m .46336 .56801 L .45991 .56949 L p .293 .733 .965 r
F P
0 0 0 r
s
.49477 .57274 m .52422 .57542 L .52424 .56863 L p .672 .739 .9 r
F P
0 0 0 r
s
.54996 .56918 m .52424 .56863 L .52422 .57542 L p .669 .736 .9 r
F P
0 0 0 r
s
.63236 .44865 m .6451 .43807 L .65347 .43176 L p .496 .855 .608 r
F P
0 0 0 r
s
2 Mabswid
.63234 .45209 m
.6385 .44135 L
s
1 Mabswid
.38814 .42989 m .39965 .43935 L .39098 .43314 L p 0 .166 .634 r
F P
0 0 0 r
s
.39098 .43314 m .37863 .42299 L .38814 .42989 L p 0 .166 .634 r
F P
0 0 0 r
s
.35916 .40864 m .36899 .42079 L .35918 .42326 L p .627 .734 .924 r
F P
0 0 0 r
s
.35918 .42326 m .34865 .41035 L .35916 .40864 L p .627 .734 .924 r
F P
0 0 0 r
s
.33891 .44213 m .32692 .42778 L .33793 .41672 L p .847 .79 .796 r
F P
0 0 0 r
s
.32692 .42778 m .33891 .44213 L .32924 .4573 L p .886 .788 .747 r
F P
0 0 0 r
s
2 Mabswid
.26037 .45089 m
.26507 .43789 L
s
1 Mabswid
.57677 .57449 m .60006 .57088 L .59567 .56433 L p .66 .73 .902 r
F P
0 0 0 r
s
.59567 .56433 m .57374 .56775 L .57677 .57449 L p .66 .73 .902 r
F P
0 0 0 r
s
.3381 .49864 m .32039 .48496 L .32299 .47168 L p .912 .69 .589 r
F P
0 0 0 r
s
.32039 .48496 m .3381 .49864 L .33908 .51066 L p .927 .618 .436 r
F P
0 0 0 r
s
.66562 .41823 m .65347 .43176 L .6451 .43807 L p .668 .949 .701 r
F P
0 0 0 r
s
.65347 .43176 m .66562 .41823 L .67497 .41571 L p .758 .959 .936 r
F P
0 0 0 r
s
.65407 .55414 m .67398 .54282 L .66657 .54738 L p F P
s
.66657 .54738 m .64768 .5581 L .65407 .55414 L p F P
s
.46336 .56801 m .49477 .57274 L .4965 .5661 L p .675 .741 .901 r
F P
0 0 0 r
s
.52424 .56863 m .4965 .5661 L .49477 .57274 L p .672 .739 .9 r
F P
0 0 0 r
s
.70457 .49678 m .72213 .47852 L .72108 .4908 L p .153 0 .393 r
F P
0 0 0 r
s
.72108 .4908 m .70362 .50883 L .70457 .49678 L p .153 0 .393 r
F P
0 0 0 r
s
.62695 .56646 m .64768 .5581 L .64107 .55722 L p .592 .908 .981 r
F P
0 0 0 r
s
.64107 .55722 m .62147 .56514 L .62695 .56646 L p .592 .908 .981 r
F P
0 0 0 r
s
.68051 .53421 m .6994 .5196 L .69203 .5289 L p F P
s
.69203 .5289 m .67398 .54282 L .68051 .53421 L p F P
s
.36947 .41161 m .37863 .42299 L .36899 .42079 L p .321 .581 .936 r
F P
0 0 0 r
s
.36899 .42079 m .35916 .40864 L .36947 .41161 L p .321 .581 .936 r
F P
0 0 0 r
s
.32924 .4573 m .31654 .44233 L .32692 .42778 L p .886 .788 .747 r
F P
0 0 0 r
s
.31654 .44233 m .32924 .4573 L .32299 .47168 L p .921 .778 .685 r
F P
0 0 0 r
s
.60006 .57088 m .62147 .56514 L .61582 .55891 L p .654 .728 .903 r
F P
0 0 0 r
s
.61582 .55891 m .59567 .56433 L .60006 .57088 L p .654 .728 .903 r
F P
0 0 0 r
s
.36478 .53292 m .34344 .52138 L .33908 .51066 L p .86 .455 .267 r
F P
0 0 0 r
s
.34344 .52138 m .36478 .53292 L .37147 .54159 L p .754 .239 0 r
F P
0 0 0 r
s
.39586 .55115 m .37147 .54159 L .36478 .53292 L p .75 .258 .065 r
F P
0 0 0 r
s
.70732 .4057 m .69419 .42466 L .68448 .41786 L p .566 .614 .86 r
F P
0 0 0 r
s
.69419 .42466 m .70732 .4057 L .71816 .41617 L p .479 .495 .797 r
F P
0 0 0 r
s
.71816 .41617 m .70415 .43614 L .69419 .42466 L p .479 .495 .797 r
F P
0 0 0 r
s
.52424 .56863 m .54996 .56918 L .54835 .55745 L p .707 .646 .786 r
F P
0 0 0 r
s
.54996 .56918 m .57374 .56775 L .57062 .5561 L p .689 .633 .788 r
F P
0 0 0 r
s
.57062 .5561 m .54835 .55745 L .54996 .56918 L p .689 .633 .788 r
F P
0 0 0 r
s
.37147 .54159 m .39586 .55115 L .40221 .55527 L p .484 0 0 r
F P
0 0 0 r
s
.42916 .56302 m .40221 .55527 L .39586 .55115 L p .514 0 0 r
F P
0 0 0 r
s
.4965 .5661 m .52424 .56863 L .52426 .55693 L p .721 .658 .786 r
F P
0 0 0 r
s
.54835 .55745 m .52426 .55693 L .52424 .56863 L p .707 .646 .786 r
F P
0 0 0 r
s
.69675 .39992 m .68448 .41786 L .67497 .41571 L p .68 .776 .923 r
F P
0 0 0 r
s
.68448 .41786 m .69675 .39992 L .70732 .4057 L p .566 .614 .86 r
F P
0 0 0 r
s
.70415 .43614 m .71816 .41617 L .7284 .43021 L p .416 .41 .745 r
F P
0 0 0 r
s
2 Mabswid
.76897 .4327 m
.84319 .31758 L
s
1 Mabswid
.7284 .43021 m .71353 .45105 L .70415 .43614 L p .416 .41 .745 r
F P
0 0 0 r
s
.40221 .55527 m .42916 .56302 L .43427 .56188 L p .295 .703 .975 r
F P
0 0 0 r
s
2 Mabswid
.33134 .56286 m
.41087 .57548 L
s
1 Mabswid
.46336 .56801 m .43427 .56188 L .42916 .56302 L p .289 .717 .969 r
F P
0 0 0 r
s
.57374 .56775 m .59567 .56433 L .59116 .55288 L p .669 .621 .792 r
F P
0 0 0 r
s
.59116 .55288 m .57062 .5561 L .57374 .56775 L p .669 .621 .792 r
F P
0 0 0 r
s
.43427 .56188 m .46336 .56801 L .46693 .56162 L p .677 .744 .901 r
F P
0 0 0 r
s
.4965 .5661 m .46693 .56162 L .46336 .56801 L p .675 .741 .901 r
F P
0 0 0 r
s
.33908 .51066 m .32147 .49715 L .32039 .48496 L p .927 .618 .436 r
F P
0 0 0 r
s
.32147 .49715 m .33908 .51066 L .34344 .52138 L p .887 .463 .168 r
F P
0 0 0 r
s
.46693 .56162 m .4965 .5661 L .49828 .55454 L p .733 .669 .787 r
F P
0 0 0 r
s
.52426 .55693 m .49828 .55454 L .4965 .5661 L p .721 .658 .786 r
F P
0 0 0 r
s
.52426 .55693 m .54835 .55745 L .5467 .54082 L p .713 .597 .725 r
F P
0 0 0 r
s
.54835 .55745 m .57062 .5561 L .56744 .53955 L p .69 .58 .728 r
F P
0 0 0 r
s
.56744 .53955 m .5467 .54082 L .54835 .55745 L p .69 .58 .728 r
F P
0 0 0 r
s
.32299 .47168 m .30982 .45635 L .31654 .44233 L p .921 .778 .685 r
F P
0 0 0 r
s
.30982 .45635 m .32299 .47168 L .32039 .48496 L p .958 .746 .576 r
F P
0 0 0 r
s
.68641 .39883 m .67497 .41571 L .66562 .41823 L p .788 .948 .926 r
F P
0 0 0 r
s
.67497 .41571 m .68641 .39883 L .69675 .39992 L p .68 .776 .923 r
F P
0 0 0 r
s
.49828 .55454 m .52426 .55693 L .52428 .54033 L p .732 .613 .725 r
F P
0 0 0 r
s
.5467 .54082 m .52428 .54033 L .52426 .55693 L p .713 .597 .725 r
F P
0 0 0 r
s
.70362 .50883 m .72108 .4908 L .71641 .5021 L p 0 0 .073 r
F P
0 0 0 r
s
.71641 .5021 m .6994 .5196 L .70362 .50883 L p 0 0 .073 r
F P
0 0 0 r
s
.37965 .4193 m .38814 .42989 L .37863 .42299 L p 0 .257 .758 r
F P
0 0 0 r
s
.37863 .42299 m .36947 .41161 L .37965 .4193 L p 0 .257 .758 r
F P
0 0 0 r
s
.57062 .5561 m .59116 .55288 L .58654 .53652 L p .663 .562 .731 r
F P
0 0 0 r
s
.58654 .53652 m .56744 .53955 L .57062 .5561 L p .663 .562 .731 r
F P
0 0 0 r
s
.59567 .56433 m .61582 .55891 L .61001 .54776 L p .646 .608 .798 r
F P
0 0 0 r
s
.61001 .54776 m .59116 .55288 L .59567 .56433 L p .646 .608 .798 r
F P
0 0 0 r
s
.71353 .45105 m .7284 .43021 L .73503 .44393 L p .341 .311 .679 r
F P
0 0 0 r
s
.73503 .44393 m .71961 .46528 L .71353 .45105 L p .341 .311 .679 r
F P
0 0 0 r
s
.52428 .54033 m .5001 .53809 L .49828 .55454 L p .732 .613 .725 r
F P
0 0 0 r
s
.6451 .43807 m .6564 .42546 L .66562 .41823 L p .668 .949 .701 r
F P
0 0 0 r
s
2 Mabswid
.6385 .44135 m
.64853 .42387 L
s
1 Mabswid
.62147 .56514 m .64107 .55722 L .63424 .55143 L p .649 .726 .906 r
F P
0 0 0 r
s
.63424 .55143 m .61582 .55891 L .62147 .56514 L p .649 .726 .906 r
F P
0 0 0 r
s
.49828 .55454 m .47059 .55032 L .46693 .56162 L p .733 .669 .787 r
F P
0 0 0 r
s
.47059 .55032 m .49828 .55454 L .5001 .53809 L p .748 .627 .726 r
F P
0 0 0 r
s
.64768 .5581 m .66657 .54738 L .65889 .54707 L p .65 .922 .976 r
F P
0 0 0 r
s
2 Mabswid
.66515 .57356 m
.67869 .55229 L
s
1 Mabswid
.65889 .54707 m .64107 .55722 L .64768 .5581 L p .65 .922 .976 r
F P
0 0 0 r
s
.34178 .39598 m .34865 .41035 L .33793 .41672 L p .78 .803 .872 r
F P
0 0 0 r
s
.33793 .41672 m .33054 .40153 L .34178 .39598 L p .78 .803 .872 r
F P
0 0 0 r
s
.33054 .40153 m .33793 .41672 L .32692 .42778 L p .864 .832 .814 r
F P
0 0 0 r
s
.5001 .53809 m .47434 .53412 L .47059 .55032 L p .748 .627 .726 r
F P
0 0 0 r
s
.35277 .39512 m .35916 .40864 L .34865 .41035 L p .628 .73 .92 r
F P
0 0 0 r
s
.34865 .41035 m .34178 .39598 L .35277 .39512 L p .628 .73 .92 r
F P
0 0 0 r
s
.46693 .56162 m .43955 .55583 L .43427 .56188 L p .677 .744 .901 r
F P
0 0 0 r
s
.43955 .55583 m .46693 .56162 L .47059 .55032 L p .743 .68 .79 r
F P
0 0 0 r
s
.59116 .55288 m .61001 .54776 L .60407 .53171 L p .632 .544 .737 r
F P
0 0 0 r
s
.60407 .53171 m .58654 .53652 L .59116 .55288 L p .632 .544 .737 r
F P
0 0 0 r
s
.67398 .54282 m .69203 .5289 L .68366 .53419 L p .514 .885 .68 r
F P
0 0 0 r
s
.68366 .53419 m .66657 .54738 L .67398 .54282 L p .514 .885 .68 r
F P
0 0 0 r
s
.43427 .56188 m .4088 .55454 L .40221 .55527 L p .295 .703 .975 r
F P
0 0 0 r
s
.4088 .55454 m .43427 .56188 L .43955 .55583 L p .679 .748 .903 r
F P
0 0 0 r
s
.67626 .40242 m .66562 .41823 L .6564 .42546 L p .78 .99 .758 r
F P
0 0 0 r
s
.66562 .41823 m .67626 .40242 L .68641 .39883 L p .788 .948 .926 r
F P
0 0 0 r
s
2 Mabswid
.68196 .40041 m
.75516 .27524 L
s
1 Mabswid
.32039 .48496 m .30702 .46955 L .30982 .45635 L p .958 .746 .576 r
F P
0 0 0 r
s
.30702 .46955 m .32039 .48496 L .32147 .49715 L p .968 .657 .369 r
F P
0 0 0 r
s
.32692 .42778 m .319 .41178 L .33054 .40153 L p .864 .832 .814 r
F P
0 0 0 r
s
.319 .41178 m .32692 .42778 L .31654 .44233 L p .912 .841 .761 r
F P
0 0 0 r
s
2 Mabswid
.26507 .43789 m
.26996 .42436 L
s
1 Mabswid
.40221 .55527 m .37907 .54621 L .37147 .54159 L p .484 0 0 r
F P
0 0 0 r
s
.37907 .54621 m .40221 .55527 L .4088 .55454 L p .314 .689 .978 r
F P
0 0 0 r
s
.71961 .46528 m .73503 .44393 L .73779 .45706 L p .218 .148 .56 r
F P
0 0 0 r
s
.73779 .45706 m .72213 .47852 L .71961 .46528 L p .218 .148 .56 r
F P
0 0 0 r
s
.37147 .54159 m .35107 .5306 L .34344 .52138 L p .754 .239 0 r
F P
0 0 0 r
s
.35107 .5306 m .37147 .54159 L .37907 .54621 L p .405 0 0 r
F P
0 0 0 r
s
.36356 .39896 m .36947 .41161 L .35916 .40864 L p .373 .573 .917 r
F P
0 0 0 r
s
.35916 .40864 m .35277 .39512 L .36356 .39896 L p .373 .573 .917 r
F P
0 0 0 r
s
2 Mabswid
.32049 .39942 m
.32305 .39276 L
s
1 Mabswid
.61582 .55891 m .63424 .55143 L .62722 .54071 L p .62 .597 .805 r
F P
0 0 0 r
s
.62722 .54071 m .61001 .54776 L .61582 .55891 L p .62 .597 .805 r
F P
0 0 0 r
s
.47059 .55032 m .44497 .54485 L .43955 .55583 L p .743 .68 .79 r
F P
0 0 0 r
s
.44497 .54485 m .47059 .55032 L .47434 .53412 L p .762 .642 .728 r
F P
0 0 0 r
s
.34344 .52138 m .32628 .50827 L .32147 .49715 L p .887 .463 .168 r
F P
0 0 0 r
s
.32628 .50827 m .34344 .52138 L .35107 .5306 L p .705 .181 0 r
F P
0 0 0 r
s
.47434 .53412 m .45051 .52899 L .44497 .54485 L p .762 .642 .728 r
F P
0 0 0 r
s
.6994 .5196 m .71641 .5021 L .70824 .51225 L p F P
s
2 Mabswid
.68394 .54405 m
.68865 .53665 L
s
1 Mabswid
.70824 .51225 m .69203 .5289 L .6994 .5196 L p F P
s
.61001 .54776 m .62722 .54071 L .62006 .52509 L p .597 .524 .743 r
F P
0 0 0 r
s
.62006 .52509 m .60407 .53171 L .61001 .54776 L p .597 .524 .743 r
F P
0 0 0 r
s
.31654 .44233 m .30809 .42562 L .319 .41178 L p .912 .841 .761 r
F P
0 0 0 r
s
.30809 .42562 m .31654 .44233 L .30982 .45635 L p .956 .839 .687 r
F P
0 0 0 r
s
.64107 .55722 m .65889 .54707 L .65097 .54184 L p .643 .725 .908 r
F P
0 0 0 r
s
.65097 .54184 m .63424 .55143 L .64107 .55722 L p .643 .725 .908 r
F P
0 0 0 r
s
.43955 .55583 m .41559 .54889 L .4088 .55454 L p .679 .748 .903 r
F P
0 0 0 r
s
.41559 .54889 m .43955 .55583 L .44497 .54485 L p .755 .696 .795 r
F P
0 0 0 r
s
.3742 .40754 m .37965 .4193 L .36947 .41161 L p .032 .324 .809 r
F P
0 0 0 r
s
.36947 .41161 m .36356 .39896 L .3742 .40754 L p .032 .324 .809 r
F P
0 0 0 r
s
.72213 .47852 m .73779 .45706 L .73665 .4696 L p .006 0 .335 r
F P
0 0 0 r
s
.73665 .4696 m .72108 .4908 L .72213 .47852 L p .006 0 .335 r
F P
0 0 0 r
s
.32147 .49715 m .30819 .48193 L .30702 .46955 L p .968 .657 .369 r
F P
0 0 0 r
s
.30819 .48193 m .32147 .49715 L .32628 .50827 L p .861 .434 0 r
F P
0 0 0 r
s
.4088 .55454 m .38694 .54596 L .37907 .54621 L p .314 .689 .978 r
F P
0 0 0 r
s
.38694 .54596 m .4088 .55454 L .41559 .54889 L p .681 .752 .905 r
F P
0 0 0 r
s
.44497 .54485 m .42257 .53832 L .41559 .54889 L p .755 .696 .795 r
F P
0 0 0 r
s
.42257 .53832 m .44497 .54485 L .45051 .52899 L p .779 .661 .733 r
F P
0 0 0 r
s
.45051 .52899 m .4297 .52285 L .42257 .53832 L p .779 .661 .733 r
F P
0 0 0 r
s
.6564 .42546 m .66626 .41076 L .67626 .40242 L p .78 .99 .758 r
F P
0 0 0 r
s
2 Mabswid
.64853 .42387 m
.67944 .37 L
s
1 Mabswid
.66657 .54738 m .68366 .53419 L .67499 .53459 L p .696 .926 .968 r
F P
0 0 0 r
s
2 Mabswid
.67869 .55229 m
.68394 .54405 L
s
1 Mabswid
.67499 .53459 m .65889 .54707 L .66657 .54738 L p .696 .926 .968 r
F P
0 0 0 r
s
.63424 .55143 m .65097 .54184 L .64285 .53168 L p .594 .586 .814 r
F P
0 0 0 r
s
.64285 .53168 m .62722 .54071 L .63424 .55143 L p .594 .586 .814 r
F P
0 0 0 r
s
.30982 .45635 m .30103 .43923 L .30809 .42562 L p .956 .839 .687 r
F P
0 0 0 r
s
.30103 .43923 m .30982 .45635 L .30702 .46955 L p .994 .805 .542 r
F P
0 0 0 r
s
.37907 .54621 m .35974 .53579 L .35107 .5306 L p .405 0 0 r
F P
0 0 0 r
s
.35974 .53579 m .37907 .54621 L .38694 .54596 L p .341 .675 .977 r
F P
0 0 0 r
s
.63455 .51662 m .62006 .52509 L .62722 .54071 L p .559 .505 .752 r
F P
0 0 0 r
s
.62722 .54071 m .64285 .53168 L .63455 .51662 L p .559 .505 .752 r
F P
0 0 0 r
s
.41559 .54889 m .39506 .5408 L .38694 .54596 L p .681 .752 .905 r
F P
0 0 0 r
s
.39506 .5408 m .41559 .54889 L .42257 .53832 L p .769 .715 .802 r
F P
0 0 0 r
s
.35107 .5306 m .3347 .51811 L .32628 .50827 L p .705 .181 0 r
F P
0 0 0 r
s
.3347 .51811 m .35107 .5306 L .35974 .53579 L p 0 .252 .703 r
F P
0 0 0 r
s
.34991 .38018 m .35277 .39512 L .34178 .39598 L p .63 .726 .917 r
F P
0 0 0 r
s
.34178 .39598 m .33863 .38008 L .34991 .38018 L p .63 .726 .917 r
F P
0 0 0 r
s
.33863 .38008 m .34178 .39598 L .33054 .40153 L p .782 .825 .886 r
F P
0 0 0 r
s
.33054 .40153 m .32709 .38469 L .33863 .38008 L p .782 .825 .886 r
F P
0 0 0 r
s
.32709 .38469 m .33054 .40153 L .319 .41178 L p .875 .876 .832 r
F P
0 0 0 r
s
.72108 .4908 m .73665 .4696 L .73154 .48156 L p F P
s
.73154 .48156 m .71641 .5021 L .72108 .4908 L p F P
s
.69203 .5289 m .70824 .51225 L .69897 .51842 L p .666 .962 .757 r
F P
0 0 0 r
s
.69897 .51842 m .68366 .53419 L .69203 .5289 L p .666 .962 .757 r
F P
0 0 0 r
s
.40339 .5307 m .42257 .53832 L .4297 .52285 L p .799 .686 .74 r
F P
0 0 0 r
s
.4297 .52285 m .41189 .5157 L .40339 .5307 L p .799 .686 .74 r
F P
0 0 0 r
s
.42257 .53832 m .40339 .5307 L .39506 .5408 L p .769 .715 .802 r
F P
0 0 0 r
s
.36096 .38499 m .36356 .39896 L .35277 .39512 L p .417 .567 .896 r
F P
0 0 0 r
s
.35277 .39512 m .34991 .38018 L .36096 .38499 L p .417 .567 .896 r
F P
0 0 0 r
s
.65889 .54707 m .67499 .53459 L .66606 .53007 L p .638 .725 .911 r
F P
0 0 0 r
s
.66606 .53007 m .65097 .54184 L .65889 .54707 L p .638 .725 .911 r
F P
0 0 0 r
s
.30702 .46955 m .29809 .45233 L .30103 .43923 L p .994 .805 .542 r
F P
0 0 0 r
s
.29809 .45233 m .30702 .46955 L .30819 .48193 L p .961 .668 .243 r
F P
0 0 0 r
s
.32628 .50827 m .31336 .49351 L .30819 .48193 L p .861 .434 0 r
F P
0 0 0 r
s
.31336 .49351 m .32628 .50827 L .3347 .51811 L p .549 .07 0 r
F P
0 0 0 r
s
.319 .41178 m .31522 .39403 L .32709 .38469 L p .875 .876 .832 r
F P
0 0 0 r
s
.31522 .39403 m .319 .41178 L .30809 .42562 L p .93 .896 .773 r
F P
0 0 0 r
s
2 Mabswid
.26996 .42436 m
.27517 .40995 L
s
1 Mabswid
.38694 .54596 m .36871 .53611 L .35974 .53579 L p .341 .675 .977 r
F P
0 0 0 r
s
.36871 .53611 m .38694 .54596 L .39506 .5408 L p .682 .757 .908 r
F P
0 0 0 r
s
2 Mabswid
.37782 .46657 m
.40012 .41496 L
s
.30288 .55835 m
.32454 .53181 L
s
1 Mabswid
.37184 .39456 m .3742 .40754 L .36356 .39896 L p .172 .367 .815 r
F P
0 0 0 r
s
.36356 .39896 m .36096 .38499 L .37184 .39456 L p .172 .367 .815 r
F P
0 0 0 r
s
.65097 .54184 m .66606 .53007 L .6569 .5206 L p .568 .578 .823 r
F P
0 0 0 r
s
.6569 .5206 m .64285 .53168 L .65097 .54184 L p .568 .578 .823 r
F P
0 0 0 r
s
.64756 .50623 m .63455 .51662 L .64285 .53168 L p .518 .486 .761 r
F P
0 0 0 r
s
.39506 .5408 m .37795 .5315 L .36871 .53611 L p .682 .757 .908 r
F P
0 0 0 r
s
.37795 .5315 m .39506 .5408 L .40339 .5307 L p .782 .738 .812 r
F P
0 0 0 r
s
.35974 .53579 m .34425 .52397 L .3347 .51811 L p 0 .252 .703 r
F P
0 0 0 r
s
.34425 .52397 m .35974 .53579 L .36871 .53611 L p .375 .66 .969 r
F P
0 0 0 r
s
.30809 .42562 m .30401 .40707 L .31522 .39403 L p .93 .896 .773 r
F P
0 0 0 r
s
.30401 .40707 m .30809 .42562 L .30103 .43923 L p .976 .899 .678 r
F P
0 0 0 r
s
2 Mabswid
.27517 .40995 m
.28052 .39513 L
s
1 Mabswid
.64285 .53168 m .6569 .5206 L .64756 .50623 L p .518 .486 .761 r
F P
0 0 0 r
s
.38743 .52195 m .40339 .5307 L .41189 .5157 L p .821 .717 .75 r
F P
0 0 0 r
s
.41189 .5157 m .3971 .50749 L .38743 .52195 L p .821 .717 .75 r
F P
0 0 0 r
s
.71641 .5021 m .73154 .48156 L .72262 .4927 L p .608 .848 .481 r
F P
0 0 0 r
s
2 Mabswid
.71842 .48989 m
.76538 .41613 L
s
.72703 .49776 m
.76897 .4327 L
s
1 Mabswid
.72262 .4927 m .70824 .51225 L .71641 .5021 L p .608 .848 .481 r
F P
0 0 0 r
s
.40339 .5307 m .38743 .52195 L .37795 .5315 L p .782 .738 .812 r
F P
0 0 0 r
s
.68366 .53419 m .69897 .51842 L .68938 .5197 L p .728 .922 .957 r
F P
0 0 0 r
s
.68938 .5197 m .67499 .53459 L .68366 .53419 L p .728 .922 .957 r
F P
0 0 0 r
s
.30819 .48193 m .29932 .46493 L .29809 .45233 L p .961 .668 .243 r
F P
0 0 0 r
s
.29932 .46493 m .30819 .48193 L .31336 .49351 L p .704 .328 0 r
F P
0 0 0 r
s
.3347 .51811 m .3224 .50407 L .31336 .49351 L p .549 .07 0 r
F P
0 0 0 r
s
.3224 .50407 m .3347 .51811 L .34425 .52397 L p 0 .327 .804 r
F P
0 0 0 r
s
2 Mabswid
.33523 .51873 m
.33539 .51853 L
s
.33662 .51702 m
.37782 .46657 L
s
.33234 .52226 m
.33523 .51873 L
s
.32454 .53181 m
.33234 .52226 L
s
1 Mabswid
.30103 .43923 m .29673 .42022 L .30401 .40707 L p .976 .899 .678 r
F P
0 0 0 r
s
.29673 .42022 m .30103 .43923 L .29809 .45233 L p .989 .842 .469 r
F P
0 0 0 r
s
.36871 .53611 m .35413 .52494 L .34425 .52397 L p .375 .66 .969 r
F P
0 0 0 r
s
.35413 .52494 m .36871 .53611 L .37795 .5315 L p .683 .762 .911 r
F P
0 0 0 r
s
.35063 .36375 m .34991 .38018 L .33863 .38008 L p .632 .723 .913 r
F P
0 0 0 r
s
.33863 .38008 m .3393 .36258 L .35063 .36375 L p .632 .723 .913 r
F P
0 0 0 r
s
.3393 .36258 m .33863 .38008 L .32709 .38469 L p .78 .845 .901 r
F P
0 0 0 r
s
.67499 .53459 m .68938 .5197 L .67951 .51603 L p .634 .725 .913 r
F P
0 0 0 r
s
.67951 .51603 m .66606 .53007 L .67499 .53459 L p .634 .725 .913 r
F P
0 0 0 r
s
.36173 .36965 m .36096 .38499 L .34991 .38018 L p .451 .563 .877 r
F P
0 0 0 r
s
.34991 .38018 m .35063 .36375 L .36173 .36965 L p .451 .563 .877 r
F P
0 0 0 r
s
.32709 .38469 m .32767 .36614 L .3393 .36258 L p .78 .845 .901 r
F P
0 0 0 r
s
2 Mabswid
.32575 .38574 m
.32717 .38204 L
s
1 Mabswid
.32767 .36614 m .32709 .38469 L .31522 .39403 L p .878 .916 .849 r
F P
0 0 0 r
s
.37472 .51205 m .38743 .52195 L .3971 .50749 L p .845 .755 .764 r
F P
0 0 0 r
s
.3971 .50749 m .38535 .49821 L .37472 .51205 L p .845 .755 .764 r
F P
0 0 0 r
s
.37795 .5315 m .3643 .52097 L .35413 .52494 L p .683 .762 .911 r
F P
0 0 0 r
s
.3643 .52097 m .37795 .5315 L .38743 .52195 L p .796 .766 .826 r
F P
0 0 0 r
s
.31336 .49351 m .30475 .47703 L .29932 .46493 L p .704 .328 0 r
F P
0 0 0 r
s
.30475 .47703 m .31336 .49351 L .3224 .50407 L p 0 .067 .625 r
F P
0 0 0 r
s
2 Mabswid
.30288 .55835 m
.31243 .53509 L
s
1 Mabswid
.65911 .49387 m .64756 .50623 L .6569 .5206 L p .478 .469 .77 r
F P
0 0 0 r
s
.70824 .51225 m .72262 .4927 L .71252 .49994 L p .766 .995 .802 r
F P
0 0 0 r
s
.71252 .49994 m .69897 .51842 L .70824 .51225 L p .766 .995 .802 r
F P
0 0 0 r
s
.38743 .52195 m .37472 .51205 L .3643 .52097 L p .796 .766 .826 r
F P
0 0 0 r
s
.66606 .53007 m .67951 .51603 L .66941 .5074 L p .542 .571 .833 r
F P
0 0 0 r
s
.66941 .5074 m .6569 .5206 L .66606 .53007 L p .542 .571 .833 r
F P
0 0 0 r
s
.37265 .38033 m .37184 .39456 L .36096 .38499 L p .27 .395 .806 r
F P
0 0 0 r
s
.36096 .38499 m .36173 .36965 L .37265 .38033 L p .27 .395 .806 r
F P
0 0 0 r
s
.6569 .5206 m .66941 .5074 L .65911 .49387 L p .478 .469 .77 r
F P
0 0 0 r
s
.29809 .45233 m .2937 .43321 L .29673 .42022 L p .989 .842 .469 r
F P
0 0 0 r
s
.2937 .43321 m .29809 .45233 L .29932 .46493 L p .829 .596 .045 r
F P
0 0 0 r
s
.31522 .39403 m .31572 .37445 L .32767 .36614 L p .878 .916 .849 r
F P
0 0 0 r
s
.31572 .37445 m .31522 .39403 L .30401 .40707 L p .932 .945 .777 r
F P
0 0 0 r
s
2 Mabswid
.28052 .39513 m
.28112 .39348 L
s
1 Mabswid
.34425 .52397 m .33265 .51069 L .3224 .50407 L p 0 .327 .804 r
F P
0 0 0 r
s
.33265 .51069 m .34425 .52397 L .35413 .52494 L p .409 .646 .955 r
F P
0 0 0 r
s
.35413 .52494 m .34324 .5124 L .33265 .51069 L p .409 .646 .955 r
F P
0 0 0 r
s
.34324 .5124 m .35413 .52494 L .3643 .52097 L p .684 .767 .915 r
F P
0 0 0 r
s
.69897 .51842 m .71252 .49994 L .70208 .50226 L p .75 .914 .947 r
F P
0 0 0 r
s
.70208 .50226 m .68938 .5197 L .69897 .51842 L p .75 .914 .947 r
F P
0 0 0 r
s
.30401 .40707 m .3044 .38657 L .31572 .37445 L p .932 .945 .777 r
F P
0 0 0 r
s
.3044 .38657 m .30401 .40707 L .29673 .42022 L p .962 .941 .646 r
F P
0 0 0 r
s
2 Mabswid
.28112 .39348 m
.29015 .36849 L
s
1 Mabswid
.36529 .50094 m .37472 .51205 L .38535 .49821 L p .869 .8 .78 r
F P
0 0 0 r
s
.38535 .49821 m .37666 .48782 L .36529 .50094 L p .869 .8 .78 r
F P
0 0 0 r
s
.3224 .50407 m .31425 .4884 L .30475 .47703 L p 0 .067 .625 r
F P
0 0 0 r
s
.31425 .4884 m .3224 .50407 L .33265 .51069 L p .077 .379 .842 r
F P
0 0 0 r
s
.29932 .46493 m .29496 .44605 L .2937 .43321 L p .829 .596 .045 r
F P
0 0 0 r
s
.29496 .44605 m .29932 .46493 L .30475 .47703 L p 0 0 .44 r
F P
0 0 0 r
s
.3643 .52097 m .35414 .50915 L .34324 .5124 L p .684 .767 .915 r
F P
0 0 0 r
s
.35414 .50915 m .3643 .52097 L .37472 .51205 L p .808 .797 .841 r
F P
0 0 0 r
s
.37472 .51205 m .36529 .50094 L .35414 .50915 L p .808 .797 .841 r
F P
0 0 0 r
s
.68938 .5197 m .70208 .50226 L .69135 .49961 L p .631 .725 .916 r
F P
0 0 0 r
s
2 Mabswid
.70025 .51842 m
.71842 .48989 L
s
1 Mabswid
.69135 .49961 m .67951 .51603 L .68938 .5197 L p .631 .725 .916 r
F P
0 0 0 r
s
2 Mabswid
.68865 .53665 m
.70025 .51842 L
s
1 Mabswid
.6692 .47944 m .65911 .49387 L .66941 .5074 L p .438 .455 .78 r
F P
0 0 0 r
s
.35505 .34575 m .35063 .36375 L .3393 .36258 L p .634 .721 .91 r
F P
0 0 0 r
s
.3393 .36258 m .34389 .34338 L .35505 .34575 L p .634 .721 .91 r
F P
0 0 0 r
s
.34389 .34338 m .3393 .36258 L .32767 .36614 L p .775 .86 .913 r
F P
0 0 0 r
s
.36597 .35286 m .36173 .36965 L .35063 .36375 L p .479 .563 .862 r
F P
0 0 0 r
s
.35063 .36375 m .35505 .34575 L .36597 .35286 L p .479 .563 .862 r
F P
0 0 0 r
s
.29673 .42022 m .29706 .39919 L .3044 .38657 L p .962 .941 .646 r
F P
0 0 0 r
s
.29706 .39919 m .29673 .42022 L .2937 .43321 L p .894 .816 .341 r
F P
0 0 0 r
s
.67951 .51603 m .69135 .49961 L .68037 .49198 L p .52 .567 .843 r
F P
0 0 0 r
s
.68037 .49198 m .66941 .5074 L .67951 .51603 L p .52 .567 .843 r
F P
0 0 0 r
s
.66941 .5074 m .68037 .49198 L .6692 .47944 L p .438 .455 .78 r
F P
0 0 0 r
s
.33265 .51069 m .325 .49588 L .31425 .4884 L p .077 .379 .842 r
F P
0 0 0 r
s
.325 .49588 m .33265 .51069 L .34324 .5124 L p .44 .634 .937 r
F P
0 0 0 r
s
.32767 .36614 m .33243 .34576 L .34389 .34338 L p .775 .86 .913 r
F P
0 0 0 r
s
2 Mabswid
.34187 .3438 m
.3488 .32575 L
s
1 Mabswid
.33243 .34576 m .32767 .36614 L .31572 .37445 L p .87 .948 .861 r
F P
0 0 0 r
s
.37669 .36477 m .37265 .38033 L .36173 .36965 L p .338 .415 .794 r
F P
0 0 0 r
s
.36173 .36965 m .36597 .35286 L .37669 .36477 L p .338 .415 .794 r
F P
0 0 0 r
s
.30475 .47703 m .30056 .45874 L .29496 .44605 L p 0 0 .44 r
F P
0 0 0 r
s
.30056 .45874 m .30475 .47703 L .31425 .4884 L p 0 .178 .708 r
F P
0 0 0 r
s
.3592 .4886 m .36529 .50094 L .37666 .48782 L p .89 .85 .797 r
F P
0 0 0 r
s
.37666 .48782 m .37108 .47627 L .3592 .4886 L p .89 .85 .797 r
F P
0 0 0 r
s
.34324 .5124 m .33611 .49842 L .325 .49588 L p .44 .634 .937 r
F P
0 0 0 r
s
.33611 .49842 m .34324 .5124 L .35414 .50915 L p .683 .772 .919 r
F P
0 0 0 r
s
.31572 .37445 m .32063 .35293 L .33243 .34576 L p .87 .948 .861 r
F P
0 0 0 r
s
.32063 .35293 m .31572 .37445 L .3044 .38657 L p .913 .979 .77 r
F P
0 0 0 r
s
2 Mabswid
.29015 .36849 m
.29029 .36809 L
s
1 Mabswid
.2937 .43321 m .294 .41206 L .29706 .39919 L p .894 .816 .341 r
F P
0 0 0 r
s
.294 .41206 m .2937 .43321 L .29496 .44605 L p 0 0 .165 r
F P
0 0 0 r
s
.34752 .496 m .35414 .50915 L .36529 .50094 L p .818 .83 .859 r
F P
0 0 0 r
s
.36529 .50094 m .3592 .4886 L .34752 .496 L p .818 .83 .859 r
F P
0 0 0 r
s
.35414 .50915 m .34752 .496 L .33611 .49842 L p .683 .772 .919 r
F P
0 0 0 r
s
.31425 .4884 m .31034 .47102 L .30056 .45874 L p 0 .178 .708 r
F P
0 0 0 r
s
.31034 .47102 m .31425 .4884 L .325 .49588 L p .201 .411 .843 r
F P
0 0 0 r
s
.3044 .38657 m .30944 .36402 L .32063 .35293 L p .913 .979 .77 r
F P
0 0 0 r
s
.30944 .36402 m .3044 .38657 L .29706 .39919 L p .9 .944 .586 r
F P
0 0 0 r
s
.29496 .44605 m .29527 .42517 L .294 .41206 L p 0 0 .165 r
F P
0 0 0 r
s
.29527 .42517 m .29496 .44605 L .30056 .45874 L p 0 0 .555 r
F P
0 0 0 r
s
.37347 .33533 m .36597 .35286 L .35505 .34575 L p .502 .564 .851 r
F P
0 0 0 r
s
.35505 .34575 m .36297 .32692 L .37347 .33533 L p .502 .564 .851 r
F P
0 0 0 r
s
.36297 .32692 m .35505 .34575 L .34389 .34338 L p .637 .72 .908 r
F P
0 0 0 r
s
.35649 .47496 m .3592 .4886 L .37108 .47627 L p .903 .901 .813 r
F P
0 0 0 r
s
.37108 .47627 m .36865 .46353 L .35649 .47496 L p .903 .901 .813 r
F P
0 0 0 r
s
.325 .49588 m .3214 .47946 L .31034 .47102 L p .201 .411 .843 r
F P
0 0 0 r
s
.3214 .47946 m .325 .49588 L .33611 .49842 L p .469 .624 .919 r
F P
0 0 0 r
s
.34389 .34338 m .35221 .32328 L .36297 .32692 L p .637 .72 .908 r
F P
0 0 0 r
s
.35221 .32328 m .34389 .34338 L .33243 .34576 L p .767 .872 .924 r
F P
0 0 0 r
s
.38378 .34853 m .37669 .36477 L .36597 .35286 L p .388 .431 .784 r
F P
0 0 0 r
s
.36597 .35286 m .37347 .33533 L .38378 .34853 L p .388 .431 .784 r
F P
0 0 0 r
s
.34452 .48145 m .34752 .496 L .3592 .4886 L p .822 .862 .877 r
F P
0 0 0 r
s
.3592 .4886 m .35649 .47496 L .34452 .48145 L p .822 .862 .877 r
F P
0 0 0 r
s
.33611 .49842 m .33281 .48296 L .3214 .47946 L p .469 .624 .919 r
F P
0 0 0 r
s
2 Mabswid
.31243 .53509 m
.32785 .49755 L
s
.32785 .49755 m
.3293 .49403 L
s
1 Mabswid
.33281 .48296 m .33611 .49842 L .34752 .496 L p .682 .777 .923 r
F P
0 0 0 r
s
.29706 .39919 m .30217 .37604 L .30944 .36402 L p .9 .944 .586 r
F P
0 0 0 r
s
.30217 .37604 m .29706 .39919 L .294 .41206 L p .708 .708 .179 r
F P
0 0 0 r
s
.30056 .45874 m .30093 .43852 L .29527 .42517 L p 0 0 .555 r
F P
0 0 0 r
s
.30093 .43852 m .30056 .45874 L .31034 .47102 L p .1 .253 .734 r
F P
0 0 0 r
s
.33243 .34576 m .34115 .32439 L .35221 .32328 L p .767 .872 .924 r
F P
0 0 0 r
s
2 Mabswid
.34966 .32354 m
.35854 .30043 L
s
1 Mabswid
.34115 .32439 m .33243 .34576 L .32063 .35293 L p .853 .972 .87 r
F P
0 0 0 r
s
.34752 .496 m .34452 .48145 L .33281 .48296 L p .682 .777 .923 r
F P
0 0 0 r
s
.32063 .35293 m .32975 .33032 L .34115 .32439 L p .853 .972 .87 r
F P
0 0 0 r
s
.32975 .33032 m .32063 .35293 L .30944 .36402 L p .87 .993 .752 r
F P
0 0 0 r
s
.294 .41206 m .29914 .38875 L .30217 .37604 L p .708 .708 .179 r
F P
0 0 0 r
s
.29914 .38875 m .294 .41206 L .29527 .42517 L p 0 0 .315 r
F P
0 0 0 r
s
.31034 .47102 m .31079 .45183 L .30093 .43852 L p .1 .253 .734 r
F P
0 0 0 r
s
.31079 .45183 m .31034 .47102 L .3214 .47946 L p .289 .432 .832 r
F P
0 0 0 r
s
.35724 .45998 m .35649 .47496 L .36865 .46353 L p .903 .946 .823 r
F P
0 0 0 r
s
.36865 .46353 m .36945 .44955 L .35724 .45998 L p .903 .946 .823 r
F P
0 0 0 r
s
.3214 .47946 m .32194 .46136 L .31079 .45183 L p .289 .432 .832 r
F P
0 0 0 r
s
.32194 .46136 m .3214 .47946 L .33281 .48296 L p .493 .618 .904 r
F P
0 0 0 r
s
.38333 .31953 m .37347 .33533 L .36297 .32692 L p .526 .568 .841 r
F P
0 0 0 r
s
.36297 .32692 m .37342 .30994 L .38333 .31953 L p .526 .568 .841 r
F P
0 0 0 r
s
.37342 .30994 m .36297 .32692 L .35221 .32328 L p .639 .719 .906 r
F P
0 0 0 r
s
.39304 .33392 m .38378 .34853 L .37347 .33533 L p .434 .449 .775 r
F P
0 0 0 r
s
.37347 .33533 m .38333 .31953 L .39304 .33392 L p .434 .449 .775 r
F P
0 0 0 r
s
.34522 .46545 m .34452 .48145 L .35649 .47496 L p .82 .891 .894 r
F P
0 0 0 r
s
.35649 .47496 m .35724 .45998 L .34522 .46545 L p .82 .891 .894 r
F P
0 0 0 r
s
.29527 .42517 m .3004 .40216 L .29914 .38875 L p 0 0 .315 r
F P
0 0 0 r
s
.3004 .40216 m .29527 .42517 L .30093 .43852 L p .024 .101 .606 r
F P
0 0 0 r
s
.30944 .36402 m .31892 .34029 L .32975 .33032 L p .87 .993 .752 r
F P
0 0 0 r
s
.31892 .34029 m .30944 .36402 L .30217 .37604 L p .792 .904 .502 r
F P
0 0 0 r
s
.35221 .32328 m .36326 .30511 L .37342 .30994 L p .639 .719 .906 r
F P
0 0 0 r
s
.36326 .30511 m .35221 .32328 L .34115 .32439 L p .756 .881 .936 r
F P
0 0 0 r
s
.33281 .48296 m .33344 .46592 L .32194 .46136 L p .493 .618 .904 r
F P
0 0 0 r
s
.33344 .46592 m .33281 .48296 L .34452 .48145 L p .68 .78 .926 r
F P
0 0 0 r
s
.34452 .48145 m .34522 .46545 L .33344 .46592 L p .68 .78 .926 r
F P
0 0 0 r
s
2 Mabswid
.3293 .49403 m
.33461 .48108 L
s
1 Mabswid
.34115 .32439 m .35281 .30506 L .36326 .30511 L p .756 .881 .936 r
F P
0 0 0 r
s
.35281 .30506 m .34115 .32439 L .32975 .33032 L p .82 .988 .876 r
F P
0 0 0 r
s
2 Mabswid
.31283 .3057 m
.31972 .28663 L
s
1 Mabswid
.30093 .43852 m .306 .41625 L .3004 .40216 L p .024 .101 .606 r
F P
0 0 0 r
s
.306 .41625 m .30093 .43852 L .31079 .45183 L p .213 .302 .739 r
F P
0 0 0 r
s
.30217 .37604 m .31188 .35166 L .31892 .34029 L p .792 .904 .502 r
F P
0 0 0 r
s
.31188 .35166 m .30217 .37604 L .29914 .38875 L p F P
s
.36156 .44358 m .35724 .45998 L .36945 .44955 L p .886 .979 .826 r
F P
0 0 0 r
s
.36945 .44955 m .37355 .43426 L .36156 .44358 L p .886 .979 .826 r
F P
0 0 0 r
s
.31079 .45183 m .31576 .43072 L .306 .41625 L p .213 .302 .739 r
F P
0 0 0 r
s
.31576 .43072 m .31079 .45183 L .32194 .46136 L p .352 .448 .819 r
F P
0 0 0 r
s
.32975 .33032 m .34201 .30983 L .35281 .30506 L p .82 .988 .876 r
F P
0 0 0 r
s
.34201 .30983 m .32975 .33032 L .31892 .34029 L p .793 .983 .716 r
F P
0 0 0 r
s
.40442 .32119 m .39304 .33392 L .38333 .31953 L p .482 .468 .766 r
F P
0 0 0 r
s
2 Mabswid
.40012 .41496 m
.40567 .40211 L
s
1 Mabswid
.38333 .31953 m .39549 .30575 L .40442 .32119 L p .482 .468 .766 r
F P
0 0 0 r
s
.39549 .30575 m .38333 .31953 L .37342 .30994 L p .552 .574 .83 r
F P
0 0 0 r
s
.34973 .44791 m .34522 .46545 L .35724 .45998 L p .812 .914 .908 r
F P
0 0 0 r
s
.35724 .45998 m .36156 .44358 L .34973 .44791 L p .812 .914 .908 r
F P
0 0 0 r
s
.37342 .30994 m .38636 .29511 L .39549 .30575 L p .552 .574 .83 r
F P
0 0 0 r
s
2 Mabswid
.38831 .22295 m
.39511 .20527 L
s
1 Mabswid
.38636 .29511 m .37342 .30994 L .36326 .30511 L p .643 .719 .903 r
F P
0 0 0 r
s
.29914 .38875 m .30894 .36421 L .31188 .35166 L p F P
s
.30894 .36421 m .29914 .38875 L .3004 .40216 L p 0 0 .402 r
F P
0 0 0 r
s
.32194 .46136 m .32677 .44148 L .31576 .43072 L p .352 .448 .819 r
F P
0 0 0 r
s
.32677 .44148 m .32194 .46136 L .33344 .46592 L p .513 .615 .891 r
F P
0 0 0 r
s
.33811 .44722 m .33344 .46592 L .34522 .46545 L p .678 .783 .929 r
F P
0 0 0 r
s
.34522 .46545 m .34973 .44791 L .33811 .44722 L p .678 .783 .929 r
F P
0 0 0 r
s
.36326 .30511 m .37699 .28924 L .38636 .29511 L p .643 .719 .903 r
F P
0 0 0 r
s
.37699 .28924 m .36326 .30511 L .35281 .30506 L p .737 .889 .949 r
F P
0 0 0 r
s
.33344 .46592 m .33811 .44722 L .32677 .44148 L p .513 .615 .891 r
F P
0 0 0 r
s
2 Mabswid
.67944 .37 m
.75516 .27524 L
s
.75516 .27524 m
.84319 .31758 L
s
1 Mabswid
.3004 .40216 m .31016 .37794 L .30894 .36421 L p 0 0 .402 r
F P
0 0 0 r
s
.31016 .37794 m .3004 .40216 L .306 .41625 L p .149 .172 .629 r
F P
0 0 0 r
s
.31892 .34029 m .33175 .31877 L .34201 .30983 L p .793 .983 .716 r
F P
0 0 0 r
s
.33175 .31877 m .31892 .34029 L .31188 .35166 L p .623 .809 .387 r
F P
0 0 0 r
s
.36923 .42643 m .36156 .44358 L .37355 .43426 L p .852 .996 .82 r
F P
0 0 0 r
s
.37355 .43426 m .38076 .41831 L .36923 .42643 L p .852 .996 .82 r
F P
0 0 0 r
s
.35281 .30506 m .36734 .28815 L .37699 .28924 L p .737 .889 .949 r
F P
0 0 0 r
s
.36734 .28815 m .35281 .30506 L .34201 .30983 L p .761 .993 .875 r
F P
0 0 0 r
s
.41793 .31043 m .40442 .32119 L .39549 .30575 L p .529 .49 .757 r
F P
0 0 0 r
s
.39549 .30575 m .40995 .29409 L .41793 .31043 L p .529 .49 .757 r
F P
0 0 0 r
s
.40995 .29409 m .39549 .30575 L .38636 .29511 L p .579 .583 .82 r
F P
0 0 0 r
s
.306 .41625 m .31559 .39283 L .31016 .37794 L p .149 .172 .629 r
F P
0 0 0 r
s
.31559 .39283 m .306 .41625 L .31576 .43072 L p .291 .337 .737 r
F P
0 0 0 r
s
.38636 .29511 m .40179 .28255 L .40995 .29409 L p .579 .583 .82 r
F P
0 0 0 r
s
2 Mabswid
.38205 .23924 m
.38831 .22295 L
s
1 Mabswid
.40179 .28255 m .38636 .29511 L .37699 .28924 L p .647 .719 .901 r
F P
0 0 0 r
s
.35783 .42956 m .34973 .44791 L .36156 .44358 L p .799 .931 .92 r
F P
0 0 0 r
s
.36156 .44358 m .36923 .42643 L .35783 .42956 L p .799 .931 .92 r
F P
0 0 0 r
s
.31188 .35166 m .32507 .32953 L .33175 .31877 L p .623 .809 .387 r
F P
0 0 0 r
s
.32507 .32953 m .31188 .35166 L .30894 .36421 L p 0 0 .105 r
F P
0 0 0 r
s
.34201 .30983 m .35736 .29189 L .36734 .28815 L p .761 .993 .875 r
F P
0 0 0 r
s
.35736 .29189 m .34201 .30983 L .33175 .31877 L p .653 .927 .646 r
F P
0 0 0 r
s
.37699 .28924 m .39341 .27578 L .40179 .28255 L p .647 .719 .901 r
F P
0 0 0 r
s
.39341 .27578 m .37699 .28924 L .36734 .28815 L p .71 .893 .963 r
F P
0 0 0 r
s
2 Mabswid
.43863 .32584 m
.67944 .37 L
s
.76538 .41613 m
.67944 .37 L
s
1 Mabswid
.31576 .43072 m .32504 .40853 L .31559 .39283 L p .291 .337 .737 r
F P
0 0 0 r
s
.32504 .40853 m .31576 .43072 L .32677 .44148 L p .399 .461 .809 r
F P
0 0 0 r
s
.34664 .42762 m .33811 .44722 L .34973 .44791 L p .676 .785 .932 r
F P
0 0 0 r
s
.34973 .44791 m .35783 .42956 L .34664 .42762 L p .676 .785 .932 r
F P
0 0 0 r
s
.32677 .44148 m .33569 .4206 L .32504 .40853 L p .399 .461 .809 r
F P
0 0 0 r
s
.33569 .4206 m .32677 .44148 L .33811 .44722 L p .53 .614 .881 r
F P
0 0 0 r
s
.33811 .44722 m .34664 .42762 L .33569 .4206 L p .53 .614 .881 r
F P
0 0 0 r
s
.43355 .30171 m .41793 .31043 L .40995 .29409 L p .573 .512 .748 r
F P
0 0 0 r
s
.40995 .29409 m .42671 .28463 L .43355 .30171 L p .573 .512 .748 r
F P
0 0 0 r
s
.42671 .28463 m .40995 .29409 L .40179 .28255 L p .607 .593 .811 r
F P
0 0 0 r
s
.30894 .36421 m .32228 .34193 L .32507 .32953 L p 0 0 .105 r
F P
0 0 0 r
s
.32228 .34193 m .30894 .36421 L .31016 .37794 L p .063 0 .463 r
F P
0 0 0 r
s
.37932 .41097 m .36923 .42643 L .38076 .41831 L p .792 .998 .803 r
F P
0 0 0 r
s
.38076 .41831 m .39019 .40394 L .37932 .41097 L p .792 .998 .803 r
F P
0 0 0 r
s
.36734 .28815 m .38477 .2738 L .39341 .27578 L p .71 .893 .963 r
F P
0 0 0 r
s
.38477 .2738 m .36734 .28815 L .35736 .29189 L p .661 .973 .859 r
F P
0 0 0 r
s
.40179 .28255 m .41971 .27236 L .42671 .28463 L p .607 .593 .811 r
F P
0 0 0 r
s
2 Mabswid
.39511 .20527 m
.43115 .21227 L
s
1 Mabswid
.41971 .27236 m .40179 .28255 L .39341 .27578 L p .652 .72 .898 r
F P
0 0 0 r
s
.33175 .31877 m .34787 .2999 L .35736 .29189 L p .653 .927 .646 r
F P
0 0 0 r
s
.34787 .2999 m .33175 .31877 L .32507 .32953 L p F P
s
.39341 .27578 m .41251 .26485 L .41971 .27236 L p .652 .72 .898 r
F P
0 0 0 r
s
.41251 .26485 m .39341 .27578 L .38477 .2738 L p .674 .891 .976 r
F P
0 0 0 r
s
.31016 .37794 m .32344 .35595 L .32228 .34193 L p .063 0 .463 r
F P
0 0 0 r
s
.32344 .35595 m .31016 .37794 L .31559 .39283 L p .253 .234 .643 r
F P
0 0 0 r
s
2 Mabswid
.29029 .36809 m
.31283 .3057 L
s
1 Mabswid
.45127 .29509 m .43355 .30171 L .42671 .28463 L p .613 .533 .741 r
F P
0 0 0 r
s
.42671 .28463 m .44574 .27745 L .45127 .29509 L p .613 .533 .741 r
F P
0 0 0 r
s
.44574 .27745 m .42671 .28463 L .41971 .27236 L p .634 .605 .803 r
F P
0 0 0 r
s
2 Mabswid
.43115 .21227 m
.44255 .21449 L
s
1 Mabswid
.36857 .41298 m .35783 .42956 L .36923 .42643 L p .778 .945 .932 r
F P
0 0 0 r
s
.36923 .42643 m .37932 .41097 L .36857 .41298 L p .778 .945 .932 r
F P
0 0 0 r
s
.35736 .29189 m .37583 .27665 L .38477 .2738 L p .661 .973 .859 r
F P
0 0 0 r
s
.37583 .27665 m .35736 .29189 L .34787 .2999 L p F P
s
2 Mabswid
.36388 .28651 m
.36412 .28591 L
s
1 Mabswid
.41971 .27236 m .44008 .2646 L .44574 .27745 L p .634 .605 .803 r
F P
0 0 0 r
s
.44008 .2646 m .41971 .27236 L .41251 .26485 L p .657 .721 .896 r
F P
0 0 0 r
s
.31559 .39283 m .32859 .37158 L .32344 .35595 L p .253 .234 .643 r
F P
0 0 0 r
s
.32859 .37158 m .31559 .39283 L .32504 .40853 L p .36 .369 .734 r
F P
0 0 0 r
s
.47105 .29061 m .45127 .29509 L .44574 .27745 L p .649 .554 .735 r
F P
0 0 0 r
s
.32507 .32953 m .34169 .31011 L .34787 .2999 L p F P
s
.34169 .31011 m .32507 .32953 L .32228 .34193 L p 0 0 .225 r
F P
0 0 0 r
s
.38477 .2738 m .40509 .26213 L .41251 .26485 L p .674 .891 .976 r
F P
0 0 0 r
s
.40509 .26213 m .38477 .2738 L .37583 .27665 L p .513 .912 .818 r
F P
0 0 0 r
s
2 Mabswid
.36412 .28591 m
.38205 .23924 L
s
1 Mabswid
.56941 .29449 m .54209 .29025 L .54342 .27219 L p .745 .626 .727 r
F P
0 0 0 r
s
.54342 .27219 m .5728 .27679 L .56941 .29449 L p .745 .626 .727 r
F P
0 0 0 r
s
.44574 .27745 m .467 .27258 L .47105 .29061 L p .649 .554 .735 r
F P
0 0 0 r
s
2 Mabswid
.44255 .21449 m
.49022 .22375 L
s
1 Mabswid
.467 .27258 m .44574 .27745 L .44008 .2646 L p .659 .618 .796 r
F P
0 0 0 r
s
.5728 .27679 m .54342 .27219 L .54478 .25893 L p .73 .668 .789 r
F P
0 0 0 r
s
.54478 .25893 m .57627 .26389 L .5728 .27679 L p .73 .668 .789 r
F P
0 0 0 r
s
.3918 .39749 m .37932 .41097 L .39019 .40394 L p .686 .97 .764 r
F P
0 0 0 r
s
.39019 .40394 m .4018 .39142 L .3918 .39749 L p .686 .97 .764 r
F P
0 0 0 r
s
.35799 .4099 m .34664 .42762 L .35783 .42956 L p .673 .786 .934 r
F P
0 0 0 r
s
.35783 .42956 m .36857 .41298 L .35799 .4099 L p .673 .786 .934 r
F P
0 0 0 r
s
.41251 .26485 m .43425 .25653 L .44008 .2646 L p .657 .721 .896 r
F P
0 0 0 r
s
.43425 .25653 m .41251 .26485 L .40509 .26213 L p .63 .882 .988 r
F P
0 0 0 r
s
.32504 .40853 m .33755 .38843 L .32859 .37158 L p .36 .369 .734 r
F P
0 0 0 r
s
2 Mabswid
.33461 .48108 m
.35019 .44315 L
s
1 Mabswid
.33755 .38843 m .32504 .40853 L .33569 .4206 L p .443 .476 .799 r
F P
0 0 0 r
s
.49282 .2883 m .47105 .29061 L .467 .27258 L p .679 .574 .73 r
F P
0 0 0 r
s
2 Mabswid
.49022 .22375 m
.50355 .22634 L
s
1 Mabswid
.44008 .2646 m .46285 .25935 L .467 .27258 L p .659 .618 .796 r
F P
0 0 0 r
s
.46285 .25935 m .44008 .2646 L .43425 .25653 L p .663 .723 .894 r
F P
0 0 0 r
s
.54209 .29025 m .51653 .28818 L .51592 .26994 L p .727 .61 .726 r
F P
0 0 0 r
s
2 Mabswid
.50355 .22634 m
.51225 .22803 L
s
1 Mabswid
.51592 .26994 m .54342 .27219 L .54209 .29025 L p .727 .61 .726 r
F P
0 0 0 r
s
.57627 .26389 m .54478 .25893 L .54618 .25044 L p .678 .734 .892 r
F P
0 0 0 r
s
.54618 .25044 m .57984 .25577 L .57627 .26389 L p .678 .734 .892 r
F P
0 0 0 r
s
.34763 .40171 m .33569 .4206 L .34664 .42762 L p .548 .615 .872 r
F P
0 0 0 r
s
.34664 .42762 m .35799 .4099 L .34763 .40171 L p .548 .615 .872 r
F P
0 0 0 r
s
.467 .27258 m .49042 .27007 L .49282 .2883 L p .679 .574 .73 r
F P
0 0 0 r
s
.49042 .27007 m .467 .27258 L .46285 .25935 L p .682 .631 .792 r
F P
0 0 0 r
s
.33569 .4206 m .34763 .40171 L .33755 .38843 L p .443 .476 .799 r
F P
0 0 0 r
s
.54342 .27219 m .51592 .26994 L .5153 .2565 L p .717 .656 .789 r
F P
0 0 0 r
s
.5153 .2565 m .54478 .25893 L .54342 .27219 L p .717 .656 .789 r
F P
0 0 0 r
s
.51653 .28818 m .49282 .2883 L .49042 .27007 L p .705 .593 .727 r
F P
0 0 0 r
s
2 Mabswid
.51225 .22803 m
.51326 .22823 L
s
1 Mabswid
.49042 .27007 m .51592 .26994 L .51653 .28818 L p .705 .593 .727 r
F P
0 0 0 r
s
.51592 .26994 m .49042 .27007 L .48795 .25665 L p .701 .644 .789 r
F P
0 0 0 r
s
.46285 .25935 m .48795 .25665 L .49042 .27007 L p .682 .631 .792 r
F P
0 0 0 r
s
.48795 .25665 m .5153 .2565 L .51592 .26994 L p .701 .644 .789 r
F P
0 0 0 r
s
.32228 .34193 m .3391 .32236 L .34169 .31011 L p 0 0 .225 r
F P
0 0 0 r
s
.3391 .32236 m .32228 .34193 L .32344 .35595 L p .215 .106 .507 r
F P
0 0 0 r
s
.34787 .2999 m .36731 .28386 L .37583 .27665 L p F P
s
.36731 .28386 m .34787 .2999 L .34169 .31011 L p F P
s
.48795 .25665 m .46285 .25935 L .45858 .2509 L p .667 .726 .893 r
F P
0 0 0 r
s
.43425 .25653 m .45858 .2509 L .46285 .25935 L p .663 .723 .894 r
F P
0 0 0 r
s
.54478 .25893 m .5153 .2565 L .51466 .24783 L p .675 .731 .892 r
F P
0 0 0 r
s
.51466 .24783 m .54618 .25044 L .54478 .25893 L p .675 .731 .892 r
F P
0 0 0 r
s
2 Mabswid
.51326 .22823 m
.75516 .27524 L
s
1 Mabswid
.45858 .2509 m .43425 .25653 L .42824 .25325 L p .581 .865 .995 r
F P
0 0 0 r
s
.40509 .26213 m .42824 .25325 L .43425 .25653 L p .63 .882 .988 r
F P
0 0 0 r
s
.37583 .27665 m .39739 .26425 L .40509 .26213 L p .513 .912 .818 r
F P
0 0 0 r
s
.39739 .26425 m .37583 .27665 L .36731 .28386 L p F P
s
.57984 .25577 m .54618 .25044 L .54762 .24673 L p .441 .773 .997 r
F P
0 0 0 r
s
.54762 .24673 m .58352 .25243 L .57984 .25577 L p .441 .773 .997 r
F P
0 0 0 r
s
.38189 .39851 m .36857 .41298 L .37932 .41097 L p .743 .954 .944 r
F P
0 0 0 r
s
.37932 .41097 m .3918 .39749 L .38189 .39851 L p .743 .954 .944 r
F P
0 0 0 r
s
.42824 .25325 m .40509 .26213 L .39739 .26425 L p .332 .809 .752 r
F P
0 0 0 r
s
.5153 .2565 m .48795 .25665 L .48542 .24799 L p .672 .728 .892 r
F P
0 0 0 r
s
.45858 .2509 m .48542 .24799 L .48795 .25665 L p .667 .726 .893 r
F P
0 0 0 r
s
.48542 .24799 m .51466 .24783 L .5153 .2565 L p .672 .728 .892 r
F P
0 0 0 r
s
.40665 .38607 m .3918 .39749 L .4018 .39142 L p .519 .89 .69 r
F P
0 0 0 r
s
2 Mabswid
.40567 .40211 m
.4112 .38933 L
s
1 Mabswid
.4018 .39142 m .41559 .38084 L .40665 .38607 L p .519 .89 .69 r
F P
0 0 0 r
s
2 Mabswid
.4112 .38933 m
.41451 .38167 L
s
.41462 .38141 m
.43863 .32584 L
s
1 Mabswid
.32344 .35595 m .34018 .33664 L .3391 .32236 L p .215 .106 .507 r
F P
0 0 0 r
s
.34018 .33664 m .32344 .35595 L .32859 .37158 L p .35 .292 .651 r
F P
0 0 0 r
s
.48542 .24799 m .45858 .2509 L .45418 .24722 L p .533 .843 .999 r
F P
0 0 0 r
s
.42824 .25325 m .45418 .24722 L .45858 .2509 L p .581 .865 .995 r
F P
0 0 0 r
s
.54618 .25044 m .51466 .24783 L .514 .24395 L p .461 .794 .999 r
F P
0 0 0 r
s
.514 .24395 m .54762 .24673 L .54618 .25044 L p .461 .794 .999 r
F P
0 0 0 r
s
.51466 .24783 m .48542 .24799 L .4828 .24411 L p .492 .818 1 r
F P
0 0 0 r
s
.45418 .24722 m .4828 .24411 L .48542 .24799 L p .533 .843 .999 r
F P
0 0 0 r
s
.37213 .39441 m .35799 .4099 L .36857 .41298 L p .668 .787 .937 r
F P
0 0 0 r
s
.36857 .41298 m .38189 .39851 L .37213 .39441 L p .668 .787 .937 r
F P
0 0 0 r
s
.4828 .24411 m .514 .24395 L .51466 .24783 L p .492 .818 1 r
F P
0 0 0 r
s
.34169 .31011 m .36176 .29359 L .36731 .28386 L p F P
s
2 Mabswid
.31972 .28663 m
.34319 .22169 L
s
1 Mabswid
.36176 .29359 m .34169 .31011 L .3391 .32236 L p .176 0 .315 r
F P
0 0 0 r
s
.39739 .26425 m .42201 .2548 L .42824 .25325 L p .332 .809 .752 r
F P
0 0 0 r
s
.45418 .24722 m .42824 .25325 L .42201 .2548 L p F P
s
.32859 .37158 m .34495 .35293 L .34018 .33664 L p .35 .292 .651 r
F P
0 0 0 r
s
.34495 .35293 m .32859 .37158 L .33755 .38843 L p .427 .402 .729 r
F P
0 0 0 r
s
.58352 .25243 m .54762 .24673 L .54912 .24787 L p .234 0 0 r
F P
0 0 0 r
s
.54912 .24787 m .58733 .25394 L .58352 .25243 L p .234 0 0 r
F P
0 0 0 r
s
.42201 .2548 m .39739 .26425 L .39006 .27079 L p .054 0 0 r
F P
0 0 0 r
s
.36731 .28386 m .39006 .27079 L .39739 .26425 L p F P
s
.36256 .38517 m .34763 .40171 L .35799 .4099 L p .569 .619 .862 r
F P
0 0 0 r
s
.35799 .4099 m .37213 .39441 L .36256 .38517 L p .569 .619 .862 r
F P
0 0 0 r
s
2 Mabswid
.35019 .44315 m
.3655 .40588 L
s
1 Mabswid
.33755 .38843 m .35324 .37081 L .34495 .35293 L p .427 .402 .729 r
F P
0 0 0 r
s
.35324 .37081 m .33755 .38843 L .34763 .40171 L p .488 .493 .789 r
F P
0 0 0 r
s
2 Mabswid
.39511 .20527 m
.41302 .25488 L
s
.41437 .25863 m
.43863 .32584 L
s
.41302 .25488 m
.41404 .25771 L
s
.41404 .25771 m
.41409 .25784 L
s
1 Mabswid
.39006 .27079 m .36731 .28386 L .36176 .29359 L p .126 0 .057 r
F P
0 0 0 r
s
.42388 .37681 m .40665 .38607 L .41559 .38084 L p F P
s
.41559 .38084 m .43155 .37226 L .42388 .37681 L p F P
s
.34763 .40171 m .36256 .38517 L .35324 .37081 L p .488 .493 .789 r
F P
0 0 0 r
s
.3978 .38624 m .38189 .39851 L .3918 .39749 L p .689 .953 .953 r
F P
0 0 0 r
s
.3918 .39749 m .40665 .38607 L .3978 .38624 L p .689 .953 .953 r
F P
0 0 0 r
s
.4828 .24411 m .45418 .24722 L .44961 .24839 L p .008 0 0 r
F P
0 0 0 r
s
.42201 .2548 m .44961 .24839 L .45418 .24722 L p F P
s
.54762 .24673 m .514 .24395 L .51331 .24491 L p .196 0 0 r
F P
0 0 0 r
s
.51331 .24491 m .54912 .24787 L .54762 .24673 L p .196 0 0 r
F P
0 0 0 r
s
.3391 .32236 m .35944 .30571 L .36176 .29359 L p .176 0 .315 r
F P
0 0 0 r
s
.35944 .30571 m .3391 .32236 L .34018 .33664 L p .344 .199 .536 r
F P
0 0 0 r
s
.514 .24395 m .4828 .24411 L .48009 .24509 L p .122 0 0 r
F P
0 0 0 r
s
.44961 .24839 m .48009 .24509 L .4828 .24411 L p .008 0 0 r
F P
0 0 0 r
s
.48009 .24509 m .51331 .24491 L .514 .24395 L p .122 0 0 r
F P
0 0 0 r
s
2 Mabswid
.34319 .22169 m
.43443 .23919 L
s
.84319 .31758 m
.76538 .41613 L
s
.34319 .22169 m
.39511 .20527 L
s
1 Mabswid
.44961 .24839 m .42201 .2548 L .41607 .26083 L p .243 0 0 r
F P
0 0 0 r
s
.39006 .27079 m .41607 .26083 L .42201 .2548 L p .054 0 0 r
F P
0 0 0 r
s
.58733 .25394 m .54912 .24787 L .55055 .25352 L p .578 .048 0 r
F P
0 0 0 r
s
2 Mabswid
.64938 .28041 m
.84319 .31758 L
s
1 Mabswid
.55055 .25352 m .59097 .25992 L .58733 .25394 L p .578 .048 0 r
F P
0 0 0 r
s
.44345 .36977 m .42388 .37681 L .43155 .37226 L p F P
s
.43155 .37226 m .44965 .36574 L .44345 .36977 L p F P
s
.38906 .38127 m .37213 .39441 L .38189 .39851 L p .663 .787 .94 r
F P
0 0 0 r
s
.38189 .39851 m .3978 .38624 L .38906 .38127 L p .663 .787 .94 r
F P
0 0 0 r
s
.34018 .33664 m .36041 .32022 L .35944 .30571 L p .344 .199 .536 r
F P
0 0 0 r
s
.36041 .32022 m .34018 .33664 L .34495 .35293 L p .436 .345 .655 r
F P
0 0 0 r
s
.36176 .29359 m .38528 .28013 L .39006 .27079 L p .126 0 .057 r
F P
0 0 0 r
s
.38528 .28013 m .36176 .29359 L .35944 .30571 L p .336 .083 .375 r
F P
0 0 0 r
s
.41607 .26083 m .39006 .27079 L .38528 .28013 L p .31 0 .151 r
F P
0 0 0 r
s
.41628 .37628 m .3978 .38624 L .40665 .38607 L p .614 .937 .956 r
F P
0 0 0 r
s
.40665 .38607 m .42388 .37681 L .41628 .37628 L p .614 .937 .956 r
F P
0 0 0 r
s
.48009 .24509 m .44961 .24839 L .44525 .25407 L p .378 0 0 r
F P
0 0 0 r
s
.41607 .26083 m .44525 .25407 L .44961 .24839 L p .243 0 0 r
F P
0 0 0 r
s
.54912 .24787 m .51331 .24491 L .51265 .25039 L p .536 .015 0 r
F P
0 0 0 r
s
.51265 .25039 m .55055 .25352 L .54912 .24787 L p .536 .015 0 r
F P
0 0 0 r
s
.34495 .35293 m .36469 .33707 L .36041 .32022 L p .436 .345 .655 r
F P
0 0 0 r
s
.36469 .33707 m .34495 .35293 L .35324 .37081 L p .489 .435 .723 r
F P
0 0 0 r
s
.38049 .37113 m .36256 .38517 L .37213 .39441 L p .591 .624 .853 r
F P
0 0 0 r
s
.37213 .39441 m .38906 .38127 L .38049 .37113 L p .591 .624 .853 r
F P
0 0 0 r
s
.46532 .365 m .44345 .36977 L .44965 .36574 L p .115 0 0 r
F P
0 0 0 r
s
.44965 .36574 m .46986 .36133 L .46532 .365 L p .115 0 0 r
F P
0 0 0 r
s
.54248 .36097 m .57041 .36514 L .5742 .36913 L p .467 0 0 r
F P
0 0 0 r
s
.51331 .24491 m .48009 .24509 L .4775 .25058 L p .472 0 0 r
F P
0 0 0 r
s
.44525 .25407 m .4775 .25058 L .48009 .24509 L p .378 0 0 r
F P
0 0 0 r
s
2 Mabswid
.43443 .23919 m
.46562 .24517 L
s
1 Mabswid
.4775 .25058 m .51265 .25039 L .51331 .24491 L p .472 0 0 r
F P
0 0 0 r
s
2 Mabswid
.46562 .24517 m
.4807 .24806 L
s
1 Mabswid
.35324 .37081 m .37213 .35583 L .36469 .33707 L p .489 .435 .723 r
F P
0 0 0 r
s
.37213 .35583 m .35324 .37081 L .36256 .38517 L p .533 .512 .779 r
F P
0 0 0 r
s
.36256 .38517 m .38049 .37113 L .37213 .35583 L p .533 .512 .779 r
F P
0 0 0 r
s
2 Mabswid
.3655 .40588 m
.37562 .38125 L
s
1 Mabswid
.35944 .30571 m .38328 .29214 L .38528 .28013 L p .336 .083 .375 r
F P
0 0 0 r
s
.38328 .29214 m .35944 .30571 L .36041 .32022 L p .449 .276 .554 r
F P
0 0 0 r
s
.48942 .36255 m .46532 .365 L .46986 .36133 L p .26 0 0 r
F P
0 0 0 r
s
.46986 .36133 m .49212 .35905 L .48942 .36255 L p .26 0 0 r
F P
0 0 0 r
s
.54397 .36462 m .54248 .36097 L p .56621 .36707 L .467 0 0 r
F P
0 0 0 r
s
.51635 .35893 m .54248 .36097 L .54397 .36462 L p .428 0 0 r
F P
0 0 0 r
s
.54397 .36462 m .51567 .36242 L .51635 .35893 L p .428 0 0 r
F P
0 0 0 r
s
.54397 .36462 m .54545 .36316 L p .52648 .36269 L .184 .695 .896 r
F P
0 0 0 r
s
.51567 .36242 m .54397 .36462 L p .52648 .36269 L .184 .695 .896 r
F P
0 0 0 r
s
.5742 .36913 m .54397 .36462 L p .56621 .36707 L .467 0 0 r
F P
0 0 0 r
s
.44525 .25407 m .41607 .26083 L .41219 .26986 L p .443 .056 .209 r
F P
0 0 0 r
s
.38528 .28013 m .41219 .26986 L .41607 .26083 L p .31 0 .151 r
F P
0 0 0 r
s
.40877 .37059 m .38906 .38127 L .3978 .38624 L p .657 .786 .943 r
F P
0 0 0 r
s
.3978 .38624 m .41628 .37628 L .40877 .37059 L p .657 .786 .943 r
F P
0 0 0 r
s
.4373 .36871 m .41628 .37628 L .42388 .37681 L p .519 .903 .949 r
F P
0 0 0 r
s
.42388 .37681 m .44345 .36977 L .4373 .36871 L p .519 .903 .949 r
F P
0 0 0 r
s
.51567 .36242 m .48942 .36255 L .49212 .35905 L p .361 0 0 r
F P
0 0 0 r
s
.49212 .35905 m .51635 .35893 L .51567 .36242 L p .361 0 0 r
F P
0 0 0 r
s
.59097 .25992 m .55055 .25352 L .55148 .26232 L p .699 .283 .253 r
F P
0 0 0 r
s
.55148 .26232 m .59335 .26892 L .59097 .25992 L p .699 .283 .253 r
F P
0 0 0 r
s
.41219 .26986 m .38528 .28013 L .38328 .29214 L p .457 .186 .413 r
F P
0 0 0 r
s
.36041 .32022 m .38411 .30683 L .38328 .29214 L p .449 .276 .554 r
F P
0 0 0 r
s
.38411 .30683 m .36041 .32022 L .36469 .33707 L p .51 .392 .655 r
F P
0 0 0 r
s
.4775 .25058 m .44525 .25407 L .44241 .26289 L p .539 .145 .242 r
F P
0 0 0 r
s
.41219 .26986 m .44241 .26289 L .44525 .25407 L p .443 .056 .209 r
F P
0 0 0 r
s
.4014 .35971 m .38049 .37113 L .38906 .38127 L p .615 .632 .844 r
F P
0 0 0 r
s
.38906 .38127 m .40877 .37059 L .4014 .35971 L p .615 .632 .844 r
F P
0 0 0 r
s
.55055 .25352 m .51265 .25039 L .51223 .2591 L p .66 .252 .26 r
F P
0 0 0 r
s
.51223 .2591 m .55148 .26232 L .55055 .25352 L p .66 .252 .26 r
F P
0 0 0 r
s
.46082 .36357 m .4373 .36871 L .44345 .36977 L p .415 .852 .934 r
F P
0 0 0 r
s
.44345 .36977 m .46532 .365 L .46082 .36357 L p .415 .852 .934 r
F P
0 0 0 r
s
.54397 .36462 m .5742 .36913 L .57797 .36802 L p .155 .666 .899 r
F P
0 0 0 r
s
2 Mabswid
.50259 .36874 m
.76538 .41613 L
s
1 Mabswid
.36469 .33707 m .3878 .32415 L .38411 .30683 L p .51 .392 .655 r
F P
0 0 0 r
s
.3878 .32415 m .36469 .33707 L .37213 .35583 L p .546 .466 .717 r
F P
0 0 0 r
s
.51265 .25039 m .4775 .25058 L .47581 .25929 L p .609 .208 .258 r
F P
0 0 0 r
s
.44241 .26289 m .47581 .25929 L .4775 .25058 L p .539 .145 .242 r
F P
0 0 0 r
s
.47581 .25929 m .51223 .2591 L .51265 .25039 L p .609 .208 .258 r
F P
0 0 0 r
s
.39421 .34364 m .37213 .35583 L .38049 .37113 L p .576 .532 .769 r
F P
0 0 0 r
s
.38049 .37113 m .4014 .35971 L .39421 .34364 L p .576 .532 .769 r
F P
0 0 0 r
s
2 Mabswid
.37562 .38125 m
.3821 .36545 L
s
1 Mabswid
.43123 .36246 m .40877 .37059 L .41628 .37628 L p .65 .785 .946 r
F P
0 0 0 r
s
.41628 .37628 m .4373 .36871 L .43123 .36246 L p .65 .785 .946 r
F P
0 0 0 r
s
.37213 .35583 m .39421 .34364 L .3878 .32415 L p .546 .466 .717 r
F P
0 0 0 r
s
2 Mabswid
.3821 .36545 m
.38916 .34829 L
s
1 Mabswid
.38328 .29214 m .41057 .28179 L .41219 .26986 L p .457 .186 .413 r
F P
0 0 0 r
s
.41057 .28179 m .38328 .29214 L .38411 .30683 L p .532 .339 .564 r
F P
0 0 0 r
s
.44241 .26289 m .41219 .26986 L .41057 .28179 L p .548 .263 .435 r
F P
0 0 0 r
s
.48675 .36093 m .46082 .36357 L .46532 .365 L p .317 .793 .916 r
F P
0 0 0 r
s
.46532 .365 m .48942 .36255 L .48675 .36093 L p .317 .793 .916 r
F P
0 0 0 r
s
.57797 .36802 m .54545 .36316 L .54397 .36462 L p .155 .666 .899 r
F P
0 0 0 r
s
.59335 .26892 m .55148 .26232 L .55187 .27419 L p .744 .429 .448 r
F P
0 0 0 r
s
.55187 .27419 m .59434 .28084 L .59335 .26892 L p .744 .429 .448 r
F P
0 0 0 r
s
.51499 .36079 m .48675 .36093 L .48942 .36255 L p .238 .739 .902 r
F P
0 0 0 r
s
.48942 .36255 m .51567 .36242 L .51499 .36079 L p .238 .739 .902 r
F P
0 0 0 r
s
.54545 .36316 m .51499 .36079 L .51567 .36242 L p .184 .695 .896 r
F P
0 0 0 r
s
.38411 .30683 m .41124 .29662 L .41057 .28179 L p .532 .339 .564 r
F P
0 0 0 r
s
.41124 .29662 m .38411 .30683 L .3878 .32415 L p .573 .434 .654 r
F P
0 0 0 r
s
.42526 .35101 m .4014 .35971 L .40877 .37059 L p .638 .641 .837 r
F P
0 0 0 r
s
.40877 .37059 m .43123 .36246 L .42526 .35101 L p .638 .641 .837 r
F P
0 0 0 r
s
.45637 .35695 m .43123 .36246 L .4373 .36871 L p .644 .782 .948 r
F P
0 0 0 r
s
.4373 .36871 m .46082 .36357 L .45637 .35695 L p .644 .782 .948 r
F P
0 0 0 r
s
.47581 .25929 m .44241 .26289 L .44122 .27476 L p .616 .322 .447 r
F P
0 0 0 r
s
.41057 .28179 m .44122 .27476 L .44241 .26289 L p .548 .263 .435 r
F P
0 0 0 r
s
.54545 .36316 m .57797 .36802 L .58169 .36172 L p .623 .769 .95 r
F P
0 0 0 r
s
.55148 .26232 m .51223 .2591 L .51205 .27094 L p .711 .401 .452 r
F P
0 0 0 r
s
.51205 .27094 m .55187 .27419 L .55148 .26232 L p .711 .401 .452 r
F P
0 0 0 r
s
2 Mabswid
.55157 .26165 m
.58354 .26778 L
s
1 Mabswid
.44122 .27476 m .41057 .28179 L .41124 .29662 L p .599 .389 .569 r
F P
0 0 0 r
s
.3878 .32415 m .41424 .3143 L .41124 .29662 L p .573 .434 .654 r
F P
0 0 0 r
s
.41424 .3143 m .3878 .32415 L .39421 .34364 L p .596 .496 .71 r
F P
0 0 0 r
s
.41943 .33435 m .39421 .34364 L .4014 .35971 L p .615 .552 .761 r
F P
0 0 0 r
s
2 Mabswid
.41922 .33465 m
.43863 .32584 L
s
1 Mabswid
.4014 .35971 m .42526 .35101 L .41943 .33435 L p .615 .552 .761 r
F P
0 0 0 r
s
.59434 .28084 m .55187 .27419 L .55171 .28912 L p .756 .516 .569 r
F P
0 0 0 r
s
2 Mabswid
.58354 .26778 m
.64938 .28041 L
s
1 Mabswid
.55171 .28912 m .59393 .29568 L .59434 .28084 L p .756 .516 .569 r
F P
0 0 0 r
s
.51223 .2591 m .47581 .25929 L .4751 .27113 L p .669 .367 .452 r
F P
0 0 0 r
s
.44122 .27476 m .4751 .27113 L .47581 .25929 L p .616 .322 .447 r
F P
0 0 0 r
s
.4751 .27113 m .51205 .27094 L .51223 .2591 L p .669 .367 .452 r
F P
0 0 0 r
s
2 Mabswid
.4807 .24806 m
.55157 .26165 L
s
1 Mabswid
.39421 .34364 m .41943 .33435 L .41424 .3143 L p .596 .496 .71 r
F P
0 0 0 r
s
2 Mabswid
.41122 .33827 m
.41129 .33824 L
s
.41034 .33867 m
.41122 .33827 L
s
.38916 .34829 m
.41005 .3388 L
s
.41005 .3388 m
.41034 .33867 L
s
1 Mabswid
.4841 .35411 m .45637 .35695 L .46082 .36357 L p .637 .779 .949 r
F P
0 0 0 r
s
.46082 .36357 m .48675 .36093 L .4841 .35411 L p .637 .779 .949 r
F P
0 0 0 r
s
2 Mabswid
.47298 .3634 m
.50259 .36874 L
s
.46362 .36171 m
.47298 .3634 L
s
1 Mabswid
.58169 .36172 m .5469 .35651 L .54545 .36316 L p .623 .769 .95 r
F P
0 0 0 r
s
.51499 .36079 m .54545 .36316 L .5469 .35651 L p .627 .772 .95 r
F P
0 0 0 r
s
.45199 .34511 m .42526 .35101 L .43123 .36246 L p .659 .651 .831 r
F P
0 0 0 r
s
.43123 .36246 m .45637 .35695 L .45199 .34511 L p .659 .651 .831 r
F P
0 0 0 r
s
2 Mabswid
.44698 .35871 m
.46362 .36171 L
s
1 Mabswid
.51433 .35396 m .4841 .35411 L .48675 .36093 L p .631 .776 .95 r
F P
0 0 0 r
s
.48675 .36093 m .51499 .36079 L .51433 .35396 L p .631 .776 .95 r
F P
0 0 0 r
s
.5469 .35651 m .51433 .35396 L .51499 .36079 L p .627 .772 .95 r
F P
0 0 0 r
s
.5469 .35651 m .58169 .36172 L .58534 .35021 L p .719 .693 .824 r
F P
0 0 0 r
s
.41124 .29662 m .44171 .28968 L .44122 .27476 L p .599 .389 .569 r
F P
0 0 0 r
s
.44171 .28968 m .41124 .29662 L .41424 .3143 L p .625 .469 .651 r
F P
0 0 0 r
s
.4751 .27113 m .44122 .27476 L .44171 .28968 L p .651 .431 .571 r
F P
0 0 0 r
s
.55187 .27419 m .51205 .27094 L .51212 .28592 L p .728 .492 .57 r
F P
0 0 0 r
s
.51212 .28592 m .55171 .28912 L .55187 .27419 L p .728 .492 .57 r
F P
0 0 0 r
s
.59393 .29568 m .55171 .28912 L .55099 .30707 L p .756 .571 .646 r
F P
0 0 0 r
s
.55099 .30707 m .5921 .3134 L .59393 .29568 L p .756 .571 .646 r
F P
0 0 0 r
s
.44772 .32805 m .41943 .33435 L .42526 .35101 L p .649 .572 .754 r
F P
0 0 0 r
s
.42526 .35101 m .45199 .34511 L .44772 .32805 L p .649 .572 .754 r
F P
0 0 0 r
s
2 Mabswid
.38916 .34829 m
.44698 .35871 L
s
1 Mabswid
.41424 .3143 m .44391 .30762 L .44171 .28968 L p .625 .469 .651 r
F P
0 0 0 r
s
.44391 .30762 m .41424 .3143 L .41943 .33435 L p .639 .523 .705 r
F P
0 0 0 r
s
.51205 .27094 m .4751 .27113 L .47539 .2861 L p .694 .464 .571 r
F P
0 0 0 r
s
.44171 .28968 m .47539 .2861 L .4751 .27113 L p .651 .431 .571 r
F P
0 0 0 r
s
.54834 .34463 m .58534 .35021 L .58892 .3335 L p .743 .641 .746 r
F P
0 0 0 r
s
.58534 .35021 m .54834 .34463 L .5469 .35651 L p .719 .693 .824 r
F P
0 0 0 r
s
.4815 .34206 m .45199 .34511 L .45637 .35695 L p .678 .661 .826 r
F P
0 0 0 r
s
.45637 .35695 m .4841 .35411 L .4815 .34206 L p .678 .661 .826 r
F P
0 0 0 r
s
.47539 .2861 m .51212 .28592 L .51205 .27094 L p .694 .464 .571 r
F P
0 0 0 r
s
.51433 .35396 m .5469 .35651 L .54834 .34463 L p .708 .683 .823 r
F P
0 0 0 r
s
.5921 .3134 m .55099 .30707 L .54974 .32753 L p .752 .607 .698 r
F P
0 0 0 r
s
.54974 .32753 m .58892 .3335 L .5921 .3134 L p .752 .607 .698 r
F P
0 0 0 r
s
.41943 .33435 m .44772 .32805 L .44391 .30762 L p .639 .523 .705 r
F P
0 0 0 r
s
.58892 .3335 m .54974 .32753 L .54834 .34463 L p .743 .641 .746 r
F P
0 0 0 r
s
.51367 .3419 m .4815 .34206 L .4841 .35411 L p .694 .672 .824 r
F P
0 0 0 r
s
.4841 .35411 m .51433 .35396 L .51367 .3419 L p .694 .672 .824 r
F P
0 0 0 r
s
.47539 .2861 m .44171 .28968 L .44391 .30762 L p .668 .5 .649 r
F P
0 0 0 r
s
.54834 .34463 m .51367 .3419 L .51433 .35396 L p .708 .683 .823 r
F P
0 0 0 r
s
.55171 .28912 m .51212 .28592 L .51245 .30398 L p .732 .55 .646 r
F P
0 0 0 r
s
.51245 .30398 m .55099 .30707 L .55171 .28912 L p .732 .55 .646 r
F P
0 0 0 r
s
.47896 .32479 m .44772 .32805 L .45199 .34511 L p .679 .591 .749 r
F P
0 0 0 r
s
.45199 .34511 m .4815 .34206 L .47896 .32479 L p .679 .591 .749 r
F P
0 0 0 r
s
.51367 .3419 m .54834 .34463 L .54974 .32753 L p .726 .625 .745 r
F P
0 0 0 r
s
.51212 .28592 m .47539 .2861 L .4767 .30416 L p .703 .527 .647 r
F P
0 0 0 r
s
.44391 .30762 m .4767 .30416 L .47539 .2861 L p .668 .5 .649 r
F P
0 0 0 r
s
.4767 .30416 m .44391 .30762 L .44772 .32805 L p .675 .547 .701 r
F P
0 0 0 r
s
.4767 .30416 m .51245 .30398 L .51212 .28592 L p .703 .527 .647 r
F P
0 0 0 r
s
.55099 .30707 m .51245 .30398 L .51303 .32462 L p .731 .589 .697 r
F P
0 0 0 r
s
.51303 .32462 m .54974 .32753 L .55099 .30707 L p .731 .589 .697 r
F P
0 0 0 r
s
.44772 .32805 m .47896 .32479 L .4767 .30416 L p .675 .547 .701 r
F P
0 0 0 r
s
.54974 .32753 m .51303 .32462 L .51367 .3419 L p .726 .625 .745 r
F P
0 0 0 r
s
.51303 .32462 m .47896 .32479 L .4815 .34206 L p .705 .609 .747 r
F P
0 0 0 r
s
.4815 .34206 m .51367 .3419 L .51303 .32462 L p .705 .609 .747 r
F P
0 0 0 r
s
.51245 .30398 m .4767 .30416 L .47896 .32479 L p .706 .569 .698 r
F P
0 0 0 r
s
.47896 .32479 m .51303 .32462 L .51245 .30398 L p .706 .569 .698 r
F P
0 0 0 r
s
2 Mabswid
.38916 .34829 m
.34319 .22169 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{271.688, 200},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004?0000b2000`400?l00000o`00003oo`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00I`3oool700000:40oooo001T0?ooo`l00000W03oool00600oooo200000001@3oool00000
000000000000oooo00d00000U@3oool005d0oooo200000030?ooo`@000001P3oool=00000900oooo
001K0?ooo`H000001`3oool4000000d0oooo2P00002<0?ooo`00F`3oool:000000<0oooo1@00000A
0?ooo`T00000R03oool005X0oooo100000000`3oool0000000000009000000030?ooo`0000000000
01D0oooo300000210?ooo`00FP3oool4000000H0oooo2`00000G0?ooo`d00000O03oool005X0oooo
100000090?ooo`d000006@3oool;000007L0oooo001I0?ooo`H000001`3oool3000000<0oooo3000
000J0?ooo`/00000LP3oool005T0oooo0P0000020?ooo`8000001`3oool2000000@0oooo0`000004
0?ooo`X0000000<0oooo0000000000004@0000060?ooo`/00000K@3oool005T0oooo0P0000020?oo
o`8000001P3oool3000000D0oooo0P0000080?ooob400000103oool;000006P0oooo001H0?ooo`<0
00000P3oool3000000D0oooo0P0000060?ooo`8000001P3ooolL000000<0R@<000@0000009<<002C
3000T``01@0000040?ooo`/00000H`3oool005P0oooo0P0000040?ooo`8000001@3oool2000000H0
oooo0`0000000`3oool000000000000:000000@0RBDm300000040:Q0@PP00000102C3002000000L0
oooo2`00001N0?ooo`00F03oool2000000@0oooo0`0000030?ooo`<000001`3oool800000080L@he
00<0000008TU?@299Cd01@299Cd00`000000VcE209/e@P0209/e@Ph000000P2X@48010000000/TQ0
0;98@02bB406000000`0oooo2`00001I0?ooo`00E`3oool3000000D0oooo0P0000030?ooo`800000
1P3oool20000000400d0000000000000000000D0L@he00<0000008TU?@299Cd00P299CdM000000D0
/TQ00P00000@0?ooo`/00000E03oool005L0oooo0P0000060?ooo`8000000P3oool3000000@0oooo
1@000000101?02H00000074>=@1a3SD9000000@0WE9b00<000000:]ML`2[GG<01`2[GG<00`000000
]VIc0;IVL`050;IVL``0000000<0/TQ00000003oool0503oool;000004l0oooo001G0?ooo`800000
1P3oool3000000030?ooo`000000000000<0oooo1000000204l09PD00000102<@fl00`000000WE9b
09eBLP0609eBLP030000002[GG<0Zeec00L0Zeec00<000000;IVL`2fIW<0202fIW<00`000000_Veb
00000009000001T0oooo2`00001:0?ooo`00EP3oool3000000L0oooo0P000000103oool000000000
003oool40000000604l09P00000000000000001d;fT000001`2<@fl00`000000WE9b09eBLP0209eB
LQD00000102fIW<00`000000_Veb0;i]LP030;i]LP`00000603oool;000004D0oooo001F0?ooo`80
0000203oool80000000302003P000000000000@0M2mY00<0000008a3K`2<@fl00`2<@fl7000000@0
YVjB00<000000;5fTP2aMY801`2aMY800`000000^WfA0;YmT@040;YmT@/00000102nKG8=000001L0
oooo2P0000110?ooo`00EP3oool2000000P0oooo1P0000000`0P00h000000000000607@_J@030000
002<@fl0000000<000000P2IHi400`000000YVjB0:I^TP060:I^TP030000002aMY80/GJB00L0/GJB
00<000000;YmT@2jOI40202jOI400`000000`HBA0<64T@040<64T@D000001@3oool=000001H0oooo
1`00000o0?ooo`00E@3oool3000000T0oooo0`0000001@0P00h000000000001F5El0000000@0M2mY
1000000609UST@030000002VKY80YVjB00H0YVjB00<000000;5fTP2aMY801`2aMY800`000000^WfA
0;YmT@080;YmT@0300000031Q940`HBA00P0`HBA00<000000?ooo`3oool02@3oool<00000180oooo
2000000m0?ooo`00E@3oool2000000X0oooo1000000205HEG`030000001d;fT0000000<000000P28
EY000`000000VF>A09UST@0509UST@030000002VKY80YVjB0080YVjB5@0000040;YmT@0300000031
Q940`HBA00P0`HBA00<000000?ooo`3oool03`3oool;000000`0oooo0`0000030?ooo`H00000>P3o
ool005D0oooo0P0000090?ooo`@000000P1F5El3000000H0R5J@00<0000009UST@2IHi400`2IHi47
000000@0ZgnV00<000000;>6Y@2cQZD01`2cQZD00`000000^hbU0;^<Y@040;^<Y@/000001031Q940
0`000000oooo0?ooo`0D0?ooo``000001@3oool4000000D0oooo1P00000h0?ooo`00E03oool30000
00T0oooo10000000101F5El000000796S@00000708QFT0030000002IHi40000000<000000P2ON:H0
0`000000ZgnV0:]oYP060:]oYP030000002cQZD0/hJU00L0/hJU00<000000;^<Y@2kS:D0202kS:D0
0`000000`I:U0<6BY@040<6BY@D000006`3oool?000000T0oooo1@00000f0?ooo`00E03oool20000
00T0oooo00<0000002d0D00000000`0000020796S@0300000028EY00R5J@00<0R5J@1000000609mh
YP030000002[OjH0ZgnV00L0ZgnV00<000000;>6Y@2cQZD01P2cQZD00`000000^hbU0;^<Y@080;^<
Y@0300000031TZD0`I:U00P0`I:U00<000000?ooo`3oool07`3oool;000000T0oooo1@00000d0?oo
o`00E03oool2000000P0oooo00<0000002d0D00]0500100000030796S@0300000028EY0000000080
00000P2BKjL00`000000WgRV09mhYP0609mhYP030000002[OjH0ZgnV00H0ZgnV00<000000;>6Y@2c
QZD01P2cQZD00`000000^hbU0;^<Y@080;^<Y@0300000031TZD0`I:U00P0`I:U00<000000?ooo`3o
ool08`3oool<000000H0oooo1@00000b0?ooo`00D`3oool3000000L0oooo00<0000002d0D00]0500
0P0000000`1bAXd00000000000020796S@<000001@2BKjL00`000000WgRV09mhYP0609mhYP030000
002[OjH0ZgnV0080ZgnV700000070<6BY@030000003oool0oooo0280oooo100000030?ooo``00000
0P3oool6000002l0oooo001C0?ooo`8000001`3oool01`000000;@1@02d0D0000000F3:90000001b
AXd0100000000`22I:L00000099_Y`06099_Y`040000002ON:H0WgRV09mhYPT00000102/S;<00`00
0000]96b0;BA/P060;BA/P030000002kU[80^iJb00P0^iJb00@000000<2K/P30Vk80`9^b1@000002
0<6BY@030000003oool0oooo0240oooo1@0000080?oooa400000;@3oool00580oooo0`0000060?oo
o`80000000D0;@1@0000001H<XT0F3:9000000020796S@8000000P22I:L00`000000TVnW099_Y`04
099_Y`D00000102SQK@00`000000[8bc0:b</`060:b</`030000002dTK80]96b00H0]96b00<00000
0;^F/P2kU[80202kU[800`000000`9^b0<2K/P060<2K/P<000008P3oool5000000l0oooo3@00000[
0?ooo`00DP3oool2000000H0oooo1000000305PbR@D000000`22I:L00`000000TVnW099_Y`030000
000309Qn]@000000XhFd00H0XhFd00<000000:b</`2/S;<01P2/S;<00`000000]96b0;BA/P060;BA
/P030000002kU[80^iJb00P0^iJb00<000000<2K/P30Vk802030Vk800`000000oooo0?ooo`0O0?oo
o`D000005@3oool9000002X0oooo001B0?ooo`8000001@3oool4000000<0F3:90P000002089TY`<0
00000P22I:L3000000@0V7je00<000000:>5]02SQK@01P2SQK@00`000000[8bc0:b</`050:b</`03
0000002dTK80]96b00H0]96b00<000000;^F/P2kU[801`2kU[800`000000`9^b0<2K/P090<2K/P03
0000003oool0oooo01h0oooo1P00000J0?ooo`@00000:P3oool00540oooo0`0000050?ooo`<00000
0`1H<XT00`000000KeRW00000003089TY`80000000<0PVBW0000000000001P2HO[D00`000000XhFd
0:>5]0060:>5]0040000002/S;<0[8bc0:b</a<00000102kU[800`000000`9^b0<2K/P090<2K/P03
0000003oool0oooo01d0oooo0`0000000`3oool000000000000L0?ooo`<00000:P3oool00540oooo
0P0000050?ooo`80000000D0000i0000001H<XT0F3:90000000206mHY`0400000022I:L0PVBW089T
Y`<0000000<0RgNg0000002HO[D01P2HO[D00`000000XhFd0:>5]0030:>5]0H00000102]Ukl00`00
0000]9^o0;BK_`060;BK_`030000002iWkh0^Inn00<0^Inn200000070<2K/P030000003oool0oooo
01h0oooo0P000000103oool0000000000000000K0?ooo`<00000:`3oool00540oooo0P0000040?oo
o`80000000<0000i0000000g6h400P00000406mHY`0300000022I:L0PVBW00<0000000<0RgNg0000
002HO[D01P2HO[D00`000000XhFd0000000300000080YY;100<000000:fG_`2]Ukl01@2]Ukl00`00
0000]9^o0;BK_`060;BK_`030000002iWkh0^Inn00L0^Inn00@000000;jT_P2nY;h0_ZBn1@000002
0<2K/P030000003oool0oooo01d0oooo1P00000K0?ooo`<00000;03oool00500oooo0`0000040?oo
o`<000000P0g6h400`000000KeRW06mHY`0306mHY`<0000000<0RgNg0000000000000P2;MkL01000
0000V7je09Qn]@2HO[D5000000H0YY;100<000000:fG_`2]Ukl01P2]Ukl00`000000]9^o0;BK_`06
0;BK_`030000002iWkh0^Inn00H0^Inn00<000000;jT_P2nY;h01P2nY;h3000001h0oooo0`000000
0`3oool000000000000K0?ooo`@00000;03oool00500oooo0P0000040?ooo`<000000`0g6h400`00
0000KeRW06mHY`0206mHY`8000000`2;MkL30000000308]g]`000000V7je00H00000202VT/400`00
0000[INo0:fG_`050:fG_`030000002dVkl0]9^o00H0]9^o00<000000;VO_P2iWkh01P2iWkh00`00
0000_ZBn0;jT_P080;jT_P030000003oool0oooo01/0oooo0`000000103oool0000000000000000K
0?ooo`<00000;@3oool00500oooo0P0000040?ooo`8000000`0g6h42000000<0KeRW00<0000007e_
^@000000102;MkL900000080WHg200<000000:JB`@2VT/401@2VT/4010000000[INo0:fG_`2]UklC
000000<0^Inn00<000000;jT_P2nY;h0202nY;h00`000000oooo0?ooo`0J0?ooo`<000000P3oool2
000001/0oooo0`00000^0?ooo`00C`3oool3000000<0oooo0`00000203LKP@060000001IBZH0FDZV
0000001_F:L000000`1mKkT010000000RgNg08]g]`2;MkL7000000@0WHg200<000000:JB`@2VT/40
0P2VT/47000000@0[JWC00<000000;6/dP2a[=801P2a[=800`000000]JkB0;F^dP030;F^dP@00000
00<0_ZBn0000000000000P0000040;jT_P030000003oool0oooo01X0oooo0`0000020?ooo`<00000
6P3oool4000002h0oooo001?0?ooo`800000103oool30000000303LKP@000000FDZV0080FDZV0P00
000407e_^@030000002;MkL0RgNg00P00000102MSL85000000<0Z:KD00<000000:fYd`2]ZM<01P2]
ZM<00`000000/JcB0;6/dP050;6/dP030000002e[]80]JkB00H0]JkB00<000000;RadP2h/M800`2h
/M85000001`0oooo0P0000030?ooo`8000006P3oool4000002l0oooo001?0?ooo`8000000`3oool2
000000030100MP000000000000@0FDZV00<0000007e_^@1mKkT00`1mKkT00`000000RgNg00000002
09>8a0h000001@2XY]@010000000[JWC0:fYd`2]ZM<=000000030;F^dP0000000000008000000`2e
[]800`000000^;7B0;RadP070;RadPD000005`3oool300000080oooo0`00000J0?ooo`@00000;`3o
ool004h0oooo0`0000030?ooo`80000000<0401f0000001IBZH0101IBZH00`000000OFni07e_^@03
07e_^@8000000P2CR<@30000000309>8a0000000WHg201800000102Sao800`000000XLKc0:76l`05
0:76l`030000002PaO<0X<Gc00<0X<Gc100000020;RadP<000000`2h/M8<00000100oooo0`000002
0?ooo`<000006P3oool400000300oooo001>0?ooo`8000000`3oool200000080401f00<0000005U:
YP1IBZH00P1IBZH00`000000KFJj0000000307e_^@0300000028PlL000000080ThS40P00000209>8
a08000001P2SY=HI000000P0X<Gc00<0000009o4l`2Oa?<00`2Oa?<4000000@0oooo3@0000090?oo
o`<000000`3oool2000001X0oooo1000000a0?ooo`00CP3oool2000000<0oooo00H000000100MP0@
07H00000040kY000000205U:YP040000001]I[X0KFJj00000080OFni00@0000008R3a`28PlL0R8?7
1P0000000`2MXMP000000:>TeP030:>TeP8000000P2Vb?8010000000Y<Sb0:C8lP2Tb?8<000000T0
oooo0P0_/ND4000000@0WlCc00<0000009o4l`2Oa?<00P2Oa?<00`000000oooo0?ooo`080?ooo`d0
00000P3oool3000000<0oooo0`00000I0?ooo`D00000<@3oool004d0oooo0`0000020?ooo`800000
0P0@07H01@000000@3^T0000001IBZH0000000<0KFJj00<0000007e_^@0000001@28PlL3000000@0
WJ7H00@000000:>TeP0000000000102Vb?86000000@0oooo3@00000;0?ooo`0307L0000000000000
00<000004@3oool;000000@0oooo0P00000I0?ooo`D00000<P3oool004d0oooo0P0000030?ooo`80
000000<0401f00000010>j@00P10>j@00`000000KFJj06eV^P0306eV^P0300000028PlL0R8?700<0
R8?70`00000509fQf0<000000P2Vb?85000000d0oooo3@00000S0?ooo`L0000000@0oooo00000000
000000006@3oool4000003<0oooo001=0?ooo`8000000P3oool2000000030000IP000000000000<0
@3^T00<0000006eV^P1]I[X00P1]I[X2000000D0R8?70`00000309fQf08000000P2XbO45000001L0
oooo3000000N0?ooo`T000006@3oool5000003<0oooo001<0?ooo`<000000P3oool010000000001V
0000IP000003040kY0030000001LG[/000000080KFJj00@0000007anb@1lO/T000000`28PlL30000
000409NOfP000000WJ7H00000080Z<Wa0P0000000`2Mko@000000000000N0?ooo``000006@3oool2
000000<0oooo1000000H0?ooo`D00000=03oool004`0oooo0P0000030?ooo`040000000006H0001V
00000080@3^T00H0000005aN^`1LG[/0000006eV^P00000407anb@0300000028PlL0000000<00000
00H0UioJ00000000000000000:S9l@00000209g_m0<00000903oool<00000180oooo0`0000030?oo
o`H000005@3oool5000003D0oooo001<0?ooo`8000000`3oool010000000001V000000000002040k
Y0050000001LG[/0G5jk05aN^`0000001P1lO/T00`000000UioJ0000000300000080ZLW`1`00000Z
0?ooo``000003@3oool2000000@0oooo0P0000000`3oool0000000000003000001<0oooo1@00000e
0?ooo`00B`3oool300000080oooo00L0]KD]0000000006H0000002H/X@10>j@0000000@0G5jk00<0
000007anb@1lO/T00`1lO/T00`000000TIkL00000002000000<0ZLW`00D000000;3cl`2`lo<00000
0?ooo`0300000300oooo300000060?ooo`<000000`3oool3000000<0oooo1@00000@0?ooo`D00000
=P3oool004/0oooo0P0000030?ooo`030;Fe;@000000000000809RbQ00<0000005aN^`1LG[/00P1L
G[/00`000000LGW<0000000307anb@030000002AW]`0TIkL00@0000000@0ZLW`0000002`lo<0/??c
0P0000000`3oool000000000000f0?ooo``0000000<0oooo0000000000000`3oool3000000H0oooo
1@00000=0?ooo`D00000=`3oool004/0oooo0P0000030?ooo`030000000006H0000000809RbQ00<0
000005aN^`1LG[/00P1LG[/01P000000LGW<075ic0000000O7k900000080TIkL0`0000020:_9k`D0
000000@0oooo0000000000000000?03oool;000000030?ooo`0000000000008000001`3oool50000
00X0oooo1P00000g0?ooo`00BP3oool3000000<0oooo0P00000202H/X@030000001:E[`000000080
G5jk00<00000075ic01aNL`00P1aNL`010000000TIkL096Ng02AW]`200000080ZlW_00<000000;kd
l@2nm?400P000000103oool000000000000000120?ooo`h000001P3oool5000000L0oooo1P00000h
0?ooo`00BP3oool2000000@0oooo0P00000202H/X@060000001:E[`0BUJl0000001LG[/00000101a
NL`200000006096Ng000000000000000002[bNl000000P2nm?4200000080oooo0P0000130?ooo`80
00000`3oool<000000D0oooo100000060?ooo`80000000<0oooo000000000000>@3oool004T0oooo
0`0000030?ooo`05000000000500000002H/X@000000101:E[`00`000000LGW<075ic002075ic003
0000002<WMl0S9gO00<0000000L0ZlW_0000002nm?40__Ca0000003:old000000080oooo0P000012
0?ooo`<000000P3oool00`000000bO;]0<Wbk@030:k6k0d0000000<0oooo0000000000000P000003
0?ooo`H00000>@3oool004T0oooo0P0000040?ooo`050000000005001QVK02H/X@000000101:E[`0
1@000000LGW<075ic01aNL`0000000<0S9gO1`000000103:old000000?ooo`3oool300000480oooo
0P0000020?ooo`80000000D0bO;]0000002^a^`0[/K/00000003092Mg0030000001jO/`0NWk<0140
000000<0oooo000000000000>P3oool004T0oooo0P0000040?ooo`80000000<01QVK0000001:E[`0
0`1:E[`01@000000IWK?0000001aNL`0000000<0S9gO0`0000001`2/bNl000000<OakP37lNh00000
0<[oc@0000000P3oool200000480oooo0`0000000`3oool000000<Om`P05000000<0T9gL00<00000
07Ync01jO/`00P1jO/`00`000000oooo0?ooo`020?ooo`X0000000@0oooo0000000000000000>P3o
ool004P0oooo0`0000040?ooo`040000:P0000001QVK000000@0BUJl00<0000006Ifc`1VM/l00P00
000208bMg`030000002/bNl00000008000000P37lNh3000000<0oooo0P0000120?ooo`80000000H0
oooo00000000000000000<;ek`0000020:g6k@80000000<0T9gL0000001jO/`0101jO/`00`000000
oooo0?ooo`070?ooo`@0000000@0oooo0000000000000000>`3oool004P0oooo0P0000050?ooo`05
0000:P0000001QVK03I=_@0000000P1:E[`010000000IWK?06Ifc`1VM/l208NMh@030000002<WMl0
000000<000000`37lNh00`000000f_kA000000020?ooo`<00000@@3oool500000080`_G_00@00000
0:g6k@2]a^d000000P2DWMT00`000000NWk<07Ync00307Ync0030000001ZJ;h0000000T0oooo0`00
00000`3oool000000000000l0?ooo`00B03oool2000000D0oooo00P0000Z000000066I/0000003I=
_@000000BUJl00000080IWK?00@0000008NMh@27WN40QigQ200000001@3Jo]400000000000000000
oooo00800000@P3oool2000000050?ooo`000000`_G_0<;ek`0000000P2]a^d010000000U9gI09BM
f@2DWMT2000000<0NWk<00D0000006YX_P1ZJ;h0JVRn000000070?ooo`<0000000@0oooo00000000
00000000?03oool004L0oooo0`0000050?ooo`030000:P000000000000<0=Tfm00D0000006Ifc`1V
M/l0IWK?0000000308NMh@D000000P3<k^/00`000000f_kA0000000500000440oooo200000000`2]
a^d0000009BMf@0209BMf@0600000022PLT0PX790000001jO/`000001@1ZJ;h00`000000oooo0?oo
o`040?ooo`80000000@0oooo0000000000000000?@3oool004L0oooo0P0000060?ooo`030000:P00
08h0000000<0=Tfm00D0FW;A0000001VM/l0IWK?0000000208NMh@030000002]b>h0000000800000
0P3<k^/400000080X;k^0`0000100?ooo`@000000P2fm_430:c7k@050000002DWMT0U9gI09BMf@00
00001022PLT00`000000JVRn06YX_P0406YX_P030000003oool0oooo00<0oooo0`0000000`3oool0
00000000000n0?ooo`00AP3oool3000000H0oooo00<000000000SP0000000`0fCKd205Ybd@800000
0`27WN4010000000[LS^0000000000020<c^j`80000000D0h_[C00000032_=D000000:2nkP050000
03h0oooo0`0000000`2fm_4000000:c7k@020:c7k@80V9kG00<0000009BMf@0000001@22PLT00`00
0000JVRn06YX_P0306YX_P030000001GCjd0000000<0oooo0`000000103oool0000000000000000n
0?ooo`00AP3oool2000000L0oooo00<000000000SP0000000`0fCKd00`000000FW;A05Ybd@030000
000308NMh@000000000000@000000`3Rn]<00`000000`[cE0<:le@0<000003L0oooo1@0000000`2/
and000000000000409RNe`0300000022PLT0PX7900<0PX7900<0000007E]_00000000`1ZJ;h01000
0000Edn]05M?[@0000030?ooo`80000000@0oooo0000000000000000?`3oool004D0oooo0`000006
0?ooo`80000000D0002>000000000000=Tfm0000000305Ybd@<0PigT1@000000103?jNP000000>;j
d`3Rn]<200000080`[cE100000020:2ok``00000<@3oool300000080ZlO^0P00000309RNe`040000
002;Q<H0RhC6000000<0PX7900L0000007E]_01eKK`0MFfl0000001ZJ;h0000000<0Edn]00<00000
0?ooo`3oool00`0000000`3oool00000000000100?ooo`00A@3oool2000000L0oooo0P0000000`00
08h0000001U0^`02000000<0FW;A00<0000008>Mi023WN@0100000020<oYj0050000003Rn]<00000
0000003>]l@0100000020;nhd`<0000000@0X;o_0000002@0000T0003@00000Z0?ooo`<000000P2[
anh40000000309RNe`000000RhC600<0RhC600<0000008:1b@0000001@1eKK`010000000Edn]05M?
[@1GCjd2000000050?ooo`00000000000000003oool00`0000100?ooo`00A@3oool2000000H0oooo
1@00000201U0^`80000000<0FW;A00000023WN@00P23WN@4000000060<oYj0000000h_[C0000003W
l]8000000P3>]l@2000000H0_kSC0`000000102P`Nl000000000002E100A00000240oooo10000000
0`2[anh0000009fOe@0409fOe@030000002;Q<H0RhC600@0RhC600<0000007E]_01eKK`00`1eKK`2
00000080Edn]00<0000003LUS`0g9Hl00`000000103oool000000000000000110?ooo`00A03oool3
000000D0oooo0`0000000`3oool0001`0000000201U0^`80BFkD0P00000208>Mi0030000002]b>d0
00000080000000<0cnWX0000000000000P3Wl]800`000000c[O400000004000000@0_kSC00<00000
0;fdd@2m]=400`0000020:31k`030000002E1000000000<000000P3oool?000001L0oooo10000000
102Ya^l0000000000000000309fOe@80000000<0ThO40000002;Q<H00`2;Q<H00`000000PG>j0000
000407E]_0030000001WF:d000000080Edn]00<0000003LUS`0g9Hl00`0000000`3oool000000000
00120?ooo`00A03oool2000000D0oooo0`0000020?ooo`050000L00000006D2k01U0^`0000000P19
K]@7000000030<oYj000000000000080io;B0P0000000`3>]l@00000000000030<V``@80000000<0
_kSC0000002m]=401@2m]=44000000040:72l0000000T`H009<600D00000103oool?000000d0oooo
100000030:W6k`<0000000@0XZ7C0000002MWmD00000102CQl@010000000RhC608^4aP000003085c
^P040000001eKK`0MFfl000000<0IeR]0P00000303LUS`80000000@0oooo0000000000000000@P3o
ool004<0oooo0`0000040?ooo`<00000103oool20000000401U0^`000000BFkD04U^e0<0OYkW1@00
0000103Ai>@000000>ObdP3Wl]85000000D0bK310`0000060;fdd@030000002j/M00^[7@00<00000
00@0XL;`00000000000000000P2?1004000000L0oooo3`0000000`3oool0000000000005000000<0
YlK_100000030::Qd`030000002CQl@0ThO400<0ThO400<0000008^4aP0000001021LkX00`000000
MFfl0000000406MH[@040000000g9Hl0=bF?03LUS`H00000@`3oool004<0oooo0P0000040?ooo`<0
00001@3oool01000070002fe00000000000204U^e0040000001nW^L0OYkW0:k7k@<000000P3Ai>@0
0`000000io;B00000007000000<0bK3100<000000<FZ_`35Z[l00`0000020;fdd@030000002j/M00
^[7@00@0^[7@1@00000508l401/000000P2Wa^l3000000050:NSdP00000000000000002RXM<00P00
00000`2KRl80000009>7a00509>7a00300000021LkX0PG>j00<0PG>j0P00000506MH[@030000000g
9Hl0=bF?00<0000000<0oooo000000000000A03oool004<0oooo0P0000040?ooo`8000001P3oool0
0`0007000000000]]@020000000404U^e0000000OYkW07jNi`@000000P3Ai>@200000080inK@3000
00030<FZ_`H00000102j/M000`000000^:k?0;R^c`030;R^c`D000000P260004000000<0NP003P00
00020:K5l0800000102WXm84000000@0Vh_200<0000009>7a02CQl@00P0000000`2<NKP00000085c
^P03085c^P030000001fH:`0000000@0IeR]0P00000203LUS`H00000A03oool00480oooo0`000003
0?ooo`<000001`3oool01P00000002fe03=Ye`0cJML0BFkD00000080OYkW0P0000000`2^and00000
0=7Ti002000000<0inK@0`0000020<j[]Pd000000`31Y[h6000000L0^:k?00<000000;J/c`2f[<l0
0P2f[<l>00000080Y<G`0`0000020:bUd08000000`2WXm84000000H0Vh_200<0000009>7a0000000
102<NKP010000000PG>j085c^P00000307IP[0040000001WF:d0IeR]00000080CcFC1`0000150?oo
o`00@P3oool2000000<0oooo0`0000080?ooo`03000AW`00000000000080<fWG0P000000101nW^L0
00000000002^and2000000030=;Lh0000000inK@0080inK@0P0000050<j[]P0300000038Y;@0b:Bd
00l000000P2nX[d5000000030;R^c`000000]Zc?00H0]Zc?00<000000;>Zc`2cZ/l01@2cZ/l00`00
0000/:O@0;2Wd0030;2Wd0050000002/YM00[:G@0:bUd00000000P2/YM03000000040:>?`0000000
000000000080Vh_20P00000309^;`P030000002<NKP0S7Vh0080S7Vh0P0000000`21LkX0000007IP
[00307IP[0030000001WF:d0000000<0CcFC1P0000160?ooo`00@P3oool200000080oooo0`00000:
0?ooo`04000AW`00;KD0<fWG03=Ye`80N9o[1@0000020=;Lh0060000003Wi]00inK@0000003SfL`0
00001@3>ZkH00`000000b:Bd0<RT]0040<RT]10000000P2nX[d6000000<0]Zc?00<000000;>Zc`2c
Z/l01@2cZ/l010000000/:O@0;2Wd02`Ym02000000040;2Wd00000000000000000<0ZY>n00<00000
0:>?`02SSl000`000000102SSl00000009^;`P2KRl830000000309Mn]`000000S7Vh00<0S7Vh00<0
L7C70000000000001@1fH:`2000000<0CcFC1`0000160?ooo`00@@3oool3000000040?ooo`000000
0000000000/0oooo00H00000000AW`000000<fWG0000001hWn/200000080[/K/00@000000=;Lh03B
g>00d]cP0P0000030>?Ic08000000P3>ZkH00`000000b:Bd0<RT]0060<RT]00300000034Wk<0a9nc
018000000P2jWkd?000000<0/9Rn00<000000:ZC_P2ZTkh0102ZTkh01`000000Xho0000000000000
Xho00000002SSl000P00000409Mn]`050000002<NKP0S7Vh08ai^00000000P1`M<L00`000000MV2/
07IP[00207IP[0030000001UA9H000000080CcFC1`0000170?ooo`00@@3oool2000000040?ooo`00
00000000000000`0oooo00D00000000AW`0CHML0000003=Ye`0300000080[/K/00<000000=;Lh03B
g>000P0000030>?Ic080000000@0dJBZ00000000000000002038Y;@00`000000a9nc0<BO/`050<BO
/`@000000P2nX[d=000000L0]Y^m00<000000;2H_P2`V;h0102`V;h00`000000ZY>n0:ZC_P040:ZC
_PH0000000<0X8Be0000002GO[L01@2GO[L3000000@0L7C700@0000007IP[000000000000P1UA9H0
0`000000CcFC00000006000004P0oooo00110?ooo`80000000<0oooo0000000000003P3oool01000
0000016O01=Qe`0cJML20000000407ROj`000000[/K/0:k6k080000000D0dMCK0000003SfL`0hmW<
000000020=k<a`030000003AY:X0dJBZ00<000001@38Y;@00`000000a9nc0<BO/`070<BO/`030000
002oVk<0_i^c00D0000000<0_Z:m0000002jWkd03@0000000`2fVkd000000;2H_P060;2H_P040000
002ZTkh0ZY>n0:ZC_PP0000000<0X8Be0000002GO[L0102GO[L3000000D0L7C70P00000406E4UP80
000000<09`1T000000000000100000180?ooo`00@03oool6000000h0oooo00<0S140000AW`000000
200000030=7Df`800000103Nc<L00`000000dJBZ000000020<^MZ@@0000000<0b:Bd00000034Wk<0
2034Wk<00`000000_i^c0;nK/`050;nK/`H000000`2jWkdD00000080ZHVd100000040:24]@030000
002GO[L0Ugjg0080000000<0TG6[000000000000101`M<L010000000QI7G08FAe`00000206E4UP80
000000<09`1T000000000000100000190?ooo`00@03oool500000100oooo00@0S140000000000000
00000P1`X^l010000000[/G[0:k5j`0000030=7Df`030000003Nc<L0g/c700<0g/c70`0000060<^M
Z@@000001P34Wk<00`000000_i^c0;nK/`070;nK/`030000002kUk80^iNb0080^iNb5P0000020:V9
]0@000001@2PQ;D300000080TG6[00@0000007Yha@1jN<D000000P1`M<L00`000000QI7G08FAe`02
08FAe`X00000BP3oool00400oooo1000000B0?ooo`@0000000<0L:;_0000002^aN/00P2^aN/20000
0080c/cG00D000000=k<a`3Nc<L0g/c7000000020=S1``030000003;WJT0bifY00D0bifY00<00000
0<FHZ035V:P01@0000000`34Wk<000000;nK/`080;nK/`030000002kUk80^iNb00D0^iNb00<00000
0;JC/P2fTk801@2fTk8010000000/8jc0;2>/`2`S[<;000000030:V9]0000000X8Be00<0X8Be0P00
0002095aZ`800000101jN<D00`000000L7C70000000308FAe`050000002Q^NX0XKWZ0000002ojO80
1P00001:0?ooo`00?`3oool4000001<0oooo0P0000001P00Dld00000072Rk`1`X^l000000:k5j`80
0000103>c=L00`000000g/c7000000040=S1``8000001@3;WJT00`000000aIRX0<FHZ0050<FHZ0L0
00000`2oVk<00`000000^iNb0;^G/P060;^G/P030000002fTk80]Y>b00D0]Y>b00<000000;2>/`2`
S[<01P2`S[<500000080ZHVd00<000000:24]@0000000P0000001P2MN:T00000095aZ`000000Q7c2
000000@0NWS50P00000308FAe`050000002Q^NX0XKWZ0000002ojO801P00001;0?ooo`00?`3oool6
00000140oooo0`0000000`00Dld000000000000200000080[lCZ00<000000<k<e`3>c=L00P3>c=L0
0`000000f<730=S1``030=S1``030000003B]kl000000080000000<0bifY00000035V:P02035V:P0
0`000000`I>X0<6CZ0030<6CZ0T000000`2kUk800`000000]Y>b0;JC/P060;JC/P030000002`S[<0
/8jc00D0/8jc00<000000:V9]02YRK@01P00000409ehZ@8000000`24O<8010000000NWS507Yha@00
000208ZBe@0300000025TML000000080XKWZ00<000000;oYlP2ojO800P0000000`3oool000000000
001<0?ooo`00?`3oool>000000P0oooo0`0000001P3oool00000000000000000J:Gd000000<0[lCZ
00<000000<k<e`0000000P3;a=<01@000000f<730=S1``3H`L<0000000@0d[No1@0000070<FHZ003
00000031TjP0`I>X00H0`I>X00<000000;b?Z02lSjP00`2lSjPJ000000030:IoZ@000000WGRY00<0
WGRY0P00000408Al`P030000001jN<D0000000@0RY;E0`0000000`2Q^NX000000;oYlP06000004`0
oooo00110?oooa<0000000<0oooo0000000000000P3oool40000000406RUm0000000[lCZ0:o4jP80
0000103;a=<00`000000f<73000000050=:g_`030000003<[kd0000000L0000000<0aIRX00000031
TjP02031TjP00`000000_8nX0;b?Z0060;b?Z0030000002fRZP0]XZX00H0]XZX00<000000:n5Z02_
QJP01@2_QJP010000000YWnY0:IoZ@2VOjT2000000040:IoZ@000000WGRY09ehZ@80000000<0Sh70
00000024O<800`24O<82000000D0RY;E00<000000::ij@2R^NT01@0000000`3oool000000000001=
0?ooo`00@P3oool4000000H0oooo3`0000000`3oool0042c00000003000000<0[/?Y00@000000<_4
d`3;a=<0blCC0P0000040=:g_`030000003<[kd0c:nm00<0c:nm100000000`36SIP0000000000003
000000H0`I>X00<000000;b?Z02lSjP01P2lSjP00`000000]XZX0;J:Z0060;J:Z0030000002_QJP0
[hFX00D0[hFX00@000000:IoZ@2VOjT0YWnY1P00000408n1`00400000024O<80Q7c200000080TI?B
00D0000008ZBe@2:T]D0RY;E000000020::ij@030000002jk?@000000080000000@0oooo00000000
00000000C@3oool004@0oooo1000000;0?ooo`/0000000@0042c05nXn01OZ?P000000`2^`nT00`00
0000blCC000000020<Rlc`<0000000<0d[No0000003<[kd0103<[kd010000000ajVk0<NY^`37ZK/4
00000080`HRH1@0000000`31TjP000000;b?Z0070;b?Z0030000002fRZP0]XZX00H0]XZX00<00000
0:n5Z02_QJP01@2_QJP010000000YWnY0:IoZ@2VOjT40000000309R6_P000000Sh7000<0Sh7000<0
000008Al`P000000102ATm800`000000RY;E000000020::ij@030000002jk?@0000000H00000CP3o
ool004D0oooo1000000;0?ooo`D0000000<0oooo0000000000000`0000001000@;<0000005nXn000
00030:k3j@0300000038_<l0b;c?00@0b;c?0P0000040<b__@0300000037ZK/0ajVk00<0ajVk00<0
00000<>T^P33Y;X00`0000040<68V0L000000`2lSjP00`000000]XZX0;J:Z0060;J:Z0040000002_
QJP0[hFX0:n5Z0X00000102HQ[h010000000Sh7008n1`02?PL02000000D0TI?B0`0000000`2R^NT0
00000;[/m004000000030?ooo`000000000004l0oooo00170?ooo`@00000203oool5000000P0oooo
1@0000030:k1j00500000038_<l0b;c?0<Rlc`0000000P34]ld3000000030<b__@000000ajVk00@0
ajVk00<000000<>T^P33Y;X00`33Y;X6000000D0^hBH400000040:ehV@@0000000<0XH^l0000002H
Q[h00`2HQ[h010000000Sh7008n1`000000209RFd0050000002ATm80TI?B096CdP0000000P2S^NT4
000000040?ooo`00000000000?ooo`<00000C`3oool004P0oooo100000070?ooo`D000002`3oool2
05N/nP070000002^`NP0[/7X0:k1j0000000b;c?000000060<Bgc@<000000`37ZK/00`000000`jBj
0<>T^P050<>T^P030000002oX;T0_j2i0080_j2i1P0000020;^4V0030000002eOYT0]GjI00H0]GjI
2@0000050:6;_0070000002HQ[h0V8Jn09R6_P000000Sh700000000409RFd0030000002ATm800000
0080XkWY00D000000;;]m`000000Pn:^0?ooo`03000000030?ooo`00000000000500oooo001:0?oo
o`@00000103oool5000000d0oooo00@0I`000000001G[?X000000P2^`NP00`000000a;O=0<Bgc@05
0<Bgc@0300000031///0`K;;00@000001`33Y;X00`000000_j2i0;nP^@040;nP^@040000002kW;T0
^ibi0;^L^@/000000`2`U;X00`000000ZHnk0:V?^`020:V?^`030000002QRk`0XH^l00<0XH^l00@0
000009R6_P2HQ[h0V8Jn0P00000509RFd0<0000000D0XkWY0000002bkOL0/^gg000000020?ooo`80
000000@0oooo0000000000000000D03oool004/0oooo100000030?ooo`@00000403oool3000000@0
[/3W0`0000000`34]ld000000<6bb`050<6bb`D000000P33Y;X00`000000_j2i0;nP^@050;nP^@03
0000002kW;T0^ibi00<0^ibi00<000000;JH^@2fV;T00`2fV;T00`000000/9Bj0;2D^P030;2D^P03
0000002YSk/0ZHnk0080ZHnk00<000000:6;_02QRk`00`2QRk`01P000000V8Jn000000000000WYS>
000000<0V9K@0P0000020:Bij0@000000`3oool600000540oooo001=0?ooo`@0000000@0oooo0000
0000000000004`3oool00`000000D;3j052`nP02000000<0[/3W00<000000<6bb`31///01@31///0
0`000000_Zk:0;j^bP020;j^bPL000000P2oX;T00`000000^ibi0;^L^@040;^L^@030000002fV;T0
]YRi00<0]YRi00<000000;2D^P2`U;X0102`U;X00`000000ZHnk0:V?^`020:V?^`030000002QRk`0
XH^l00@00000102NV<h00`000000V9K@000000030:Bij0040000002Vk?T00000000000<0oooo0`00
00000`3oool000000000001B0?ooo`00CP3oool7000001D0oooo0P000002052`nP030000002]_nL0
[KoW0080[KoW0`0000000`31///000000;j^bP060;j^bP030000002kZlT0^j_90080^j_91`000002
0;^L^@030000002fV;T0]YRi00@0]YRi00<000000;2D^P2`U;X00`2`U;X00`000000ZHnk0:V?^`05
000000<0YI_<00<0000009jHcP2NV<h00P2NV<h300000080Y;WX0P2Vk?T00`3oool0000000000002
0?ooo`<0000000@0oooo0000000000000000DP3oool00500oooo1@00000G0?ooo`030000001;/oT0
Bk?i0080Bk?i0`0000020:foi`80000000@0_Zk:00000000000000000P2n[/X00`000000^j_90;^[
b@050;^[b@030000002hZ<T0^:S90080^:S94P0000020:^NbP030000002UVl`0YI_<00@0YI_<1000
00020:Jii`@000000P3oool200000080oooo0P0000020?ooo`800000D`3oool00540oooo1`00000G
0?ooo`<000000P1;/oT2000000H0[KkV0`000000102kZlT000000000000000030;^[b@030000002h
Z<T0^:S900@0^:S900<000000;BUb@2dYLT0102dYLT00`000000/:;90;2Rb@030;2Rb@030000002[
W/X0Zik:00<0Zik:00@000000:FKc02UVl`0YI_<100000020:Jii`@00000103oool6000000040?oo
o`0000000000000005<0oooo001D0?ooo`X000005@3oool2000000<0BKOh100000020:fniP030000
002/_NH0[;gV0080[;gV10000000102hZ<T000000000000000020;RXb@030000002dYLT0]:G900@0
]:G900<000000;2Rb@2`X/T0102`X/T00`000000Zik:0:^NbP06000000<0Yk[W0P00000209OXn`03
0000003oool0oooo00D0oooo10000000103oool0000000000000001D0?ooo`00E`3oool>000001@0
oooo00<0000004Vgn019]oP00P0000080:bmiP030000002/_NH0[;gV0080[;gV4`0000030:RjiP03
0000002W^^L0Yk[W00H000002@3oool300000080oooo0P00001E0?ooo`00G@3oool?000001<0oooo
1`0000030:bmiP050000002/_NH0[;gV0:bmiP0000001P2[_>H00`000000Z[_V0:ZkiP040:ZkiP04
0000002X^^H0Z;[V0:RjiP/000002@3oool3000000040?ooo`0000000000000005D0oooo001T0?oo
o`l000004@3oool2000000@0Cl3f100000000`2[_>H0000000000005000000030:ZkiP0000000000
00L0000000<0oooo0000000000002`0000040?ooo`@0000000<0oooo000000000000EP3oool006/0
oooo3`00000@0?ooo`@000000`1GaoL5000000<0I=3h3P3ooolB000005H0oooo001b0?ooo`h00000
:@3oool200000080oooo2`00001G0?ooo`00N@3oool>00000280oooo0P0000050?ooo`L00000F03o
ool007l0oooo3P00000L0?ooo`<00000103oool5000005X0oooo00260?ooo`h000005P3oool20000
00<0oooo1@00001K0?ooo`00S03oool>00000100oooo0P0000030?ooo`@00000G03oool009<0oooo
3@00000:0?ooo`<0000000<0oooo0000000000000P00001M0?ooo`00V@3oool<000000H0oooo1P00
001N0?ooo`00W`3ooolA000005l0oooo002T0?ooo`/00000H03oool00:X0oooo1000001Q0?ooo`00
o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00
o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00
o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00
o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00
o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00
o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00
o`3oool@0?ooo`00o`3oool@0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 270.688}, {199, 0}} -> {-0.000740516, 0.100045, \
0.00352683, 0.00352683}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
SetGeometry[sur,ParametricGeometry[
  BezierSurface[2,2,m,EndConditions -> Open],
  CartesianMesh[{0,1},{0,1},32,16]]]\
\>", "Input"],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[both]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4.01517e-17 1.04911 -0.104962 1.04911 [
[ 0 0 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
0 0 0 r
2 Mabswid
[ ] 0 setdash
.673 .58157 m
.63631 .47845 L
s
.64072 .61193 m
.673 .58157 L
s
1 Mabswid
.49438 .48295 m .52547 .4838 L .52553 .49719 L p .709 .638 .776 r
F P
0 0 0 r
s
.52553 .49719 m .49241 .49628 L .49438 .48295 L p .709 .638 .776 r
F P
0 0 0 r
s
.55739 .49386 m .52553 .49719 L .52547 .4838 L p .682 .617 .776 r
F P
0 0 0 r
s
.49241 .49628 m .52553 .49719 L .52558 .51457 L p .715 .577 .699 r
F P
0 0 0 r
s
2 Mabswid
.47261 .54908 m
.673 .58157 L
s
1 Mabswid
.52553 .49719 m .55739 .49386 L .55906 .51111 L p .677 .546 .699 r
F P
0 0 0 r
s
.55906 .51111 m .52558 .51457 L .52553 .49719 L p .677 .546 .699 r
F P
0 0 0 r
s
.52558 .51457 m .49077 .51363 L .49241 .49628 L p .715 .577 .699 r
F P
0 0 0 r
s
.49077 .51363 m .52558 .51457 L .52562 .53023 L p .714 .542 .655 r
F P
0 0 0 r
s
.52558 .51457 m .55906 .51111 L .56013 .5267 L p .671 .507 .655 r
F P
0 0 0 r
s
.56013 .5267 m .52562 .53023 L .52558 .51457 L p .671 .507 .655 r
F P
0 0 0 r
s
.46216 .47824 m .49438 .48295 L .49241 .49628 L p .731 .659 .779 r
F P
0 0 0 r
s
.49241 .49628 m .45809 .49131 L .46216 .47824 L p .731 .659 .779 r
F P
0 0 0 r
s
.45809 .49131 m .49241 .49628 L .49077 .51363 L p .747 .606 .701 r
F P
0 0 0 r
s
.49077 .51363 m .45469 .50845 L .45809 .49131 L p .747 .606 .701 r
F P
0 0 0 r
s
.45469 .50845 m .49077 .51363 L .48973 .52927 L p .751 .574 .657 r
F P
0 0 0 r
s
.52562 .53023 m .48973 .52927 L .49077 .51363 L p .714 .542 .655 r
F P
0 0 0 r
s
.52547 .4838 m .55537 .48066 L .55739 .49386 L p .682 .617 .776 r
F P
0 0 0 r
s
.5882 .48627 m .55739 .49386 L .55537 .48066 L p .653 .596 .778 r
F P
0 0 0 r
s
.55739 .49386 m .5882 .48627 L .59146 .5032 L p .635 .515 .7 r
F P
0 0 0 r
s
.59146 .5032 m .55906 .51111 L .55739 .49386 L p .635 .515 .7 r
F P
0 0 0 r
s
.48973 .52927 m .52562 .53023 L .52563 .54378 L p .71 .496 .597 r
F P
0 0 0 r
s
.52562 .53023 m .56013 .5267 L .56057 .54024 L p .66 .455 .596 r
F P
0 0 0 r
s
.56057 .54024 m .52563 .54378 L .52562 .53023 L p .66 .455 .596 r
F P
0 0 0 r
s
.49661 .47533 m .52541 .47613 L .52547 .4838 L p .652 .755 .925 r
F P
0 0 0 r
s
.52547 .4838 m .49438 .48295 L .49661 .47533 L p .652 .755 .925 r
F P
0 0 0 r
s
.55537 .48066 m .52547 .4838 L .52541 .47613 L p .655 .757 .925 r
F P
0 0 0 r
s
.55906 .51111 m .59146 .5032 L .59354 .51862 L p .622 .47 .655 r
F P
0 0 0 r
s
.59354 .51862 m .56013 .5267 L .55906 .51111 L p .622 .47 .655 r
F P
0 0 0 r
s
.48973 .52927 m .45252 .52398 L .45469 .50845 L p .751 .574 .657 r
F P
0 0 0 r
s
.45252 .52398 m .48973 .52927 L .48929 .54282 L p .752 .531 .597 r
F P
0 0 0 r
s
.52563 .54378 m .48929 .54282 L .48973 .52927 L p .71 .496 .597 r
F P
0 0 0 r
s
.46679 .47095 m .49661 .47533 L .49438 .48295 L p .65 .753 .925 r
F P
0 0 0 r
s
.49438 .48295 m .46216 .47824 L .46679 .47095 L p .65 .753 .925 r
F P
0 0 0 r
s
.43249 .47165 m .46216 .47824 L .45809 .49131 L p .744 .673 .782 r
F P
0 0 0 r
s
.45809 .49131 m .42645 .48433 L .43249 .47165 L p .744 .673 .782 r
F P
0 0 0 r
s
.42645 .48433 m .45809 .49131 L .45469 .50845 L p .765 .624 .704 r
F P
0 0 0 r
s
.45469 .50845 m .42142 .50119 L .42645 .48433 L p .765 .624 .704 r
F P
0 0 0 r
s
.42142 .50119 m .45469 .50845 L .45252 .52398 L p .772 .595 .658 r
F P
0 0 0 r
s
.52541 .47613 m .55309 .4732 L .55537 .48066 L p .655 .757 .925 r
F P
0 0 0 r
s
.58428 .47347 m .55537 .48066 L .55309 .4732 L p .657 .759 .925 r
F P
0 0 0 r
s
.55537 .48066 m .58428 .47347 L .5882 .48627 L p .653 .596 .778 r
F P
0 0 0 r
s
2 Mabswid
.48129 .45181 m
.63631 .47845 L
s
1 Mabswid
.56013 .5267 m .59354 .51862 L .59441 .53212 L p .603 .411 .594 r
F P
0 0 0 r
s
.59441 .53212 m .56057 .54024 L .56013 .5267 L p .603 .411 .594 r
F P
0 0 0 r
s
.48929 .54282 m .52563 .54378 L .52562 .55526 L p .698 .429 .514 r
F P
0 0 0 r
s
.52563 .54378 m .56057 .54024 L .56039 .55176 L p .639 .382 .513 r
F P
0 0 0 r
s
.56039 .55176 m .52562 .55526 L .52563 .54378 L p .639 .382 .513 r
F P
0 0 0 r
s
.43934 .46482 m .46679 .47095 L .46216 .47824 L p .649 .751 .924 r
F P
0 0 0 r
s
.46216 .47824 m .43249 .47165 L .43934 .46482 L p .649 .751 .924 r
F P
0 0 0 r
s
.48929 .54282 m .45162 .53751 L .45252 .52398 L p .752 .531 .597 r
F P
0 0 0 r
s
.45162 .53751 m .48929 .54282 L .48948 .55431 L p .746 .469 .511 r
F P
0 0 0 r
s
.52562 .55526 m .48948 .55431 L .48929 .54282 L p .698 .429 .514 r
F P
0 0 0 r
s
.45252 .52398 m .4182 .51657 L .42142 .50119 L p .772 .595 .658 r
F P
0 0 0 r
s
.4182 .51657 m .45252 .52398 L .45162 .53751 L p .777 .554 .597 r
F P
0 0 0 r
s
.61819 .47428 m .5882 .48627 L .58428 .47347 L p .623 .578 .783 r
F P
0 0 0 r
s
.5882 .48627 m .61819 .47428 L .62302 .49072 L p .591 .486 .703 r
F P
0 0 0 r
s
2 Mabswid
.62251 .48899 m
.63631 .47845 L
s
1 Mabswid
.62302 .49072 m .59146 .5032 L .5882 .48627 L p .591 .486 .703 r
F P
0 0 0 r
s
.52533 .47418 m .52541 .47613 L p .51152 .47472 L .237 .733 .913 r
F P
0 0 0 r
s
.52541 .47613 m .49661 .47533 L .49912 .47346 L p .237 .733 .913 r
F P
0 0 0 r
s
.55309 .4732 m .52541 .47613 L .52533 .47418 L p .312 .792 .911 r
F P
0 0 0 r
s
.55052 .47152 m .55309 .4732 L p .53841 .47372 L .312 .792 .911 r
F P
0 0 0 r
s
.52533 .47418 m .55052 .47152 L p .53841 .47372 L .312 .792 .911 r
F P
0 0 0 r
s
.55309 .4732 m .57985 .46652 L .58428 .47347 L p .657 .759 .925 r
F P
0 0 0 r
s
.57985 .46652 m .55309 .4732 L .55052 .47152 L p .414 .856 .917 r
F P
0 0 0 r
s
.57485 .46544 m .57985 .46652 L p .56403 .46922 L .414 .856 .917 r
F P
0 0 0 r
s
.55052 .47152 m .57485 .46544 L p .56403 .46922 L .414 .856 .917 r
F P
0 0 0 r
s
.60583 .456 m .57985 .46652 L .57485 .46544 L p .522 .911 .928 r
F P
0 0 0 r
s
.59844 .45586 m .60583 .456 L p .58853 .46127 L .522 .911 .928 r
F P
0 0 0 r
s
.57485 .46544 m .59844 .45586 L p .58853 .46127 L .522 .911 .928 r
F P
0 0 0 r
s
.63119 .44149 m .60583 .456 L .59844 .45586 L p .616 .947 .936 r
F P
0 0 0 r
s
.62143 .44268 m .63119 .44149 L p .61206 .44989 L .616 .947 .936 r
F P
0 0 0 r
s
.59844 .45586 m .62143 .44268 L p .61206 .44989 L .616 .947 .936 r
F P
0 0 0 r
s
.62143 .44268 m .59844 .45586 L p .61193 .44851 L F P
s
.61049 .45021 m .62143 .44268 L p .60526 .4526 L F P
s
.59015 .46186 m .61049 .45021 L p .60526 .4526 L F P
s
.61239 .46214 m .58428 .47347 L .57985 .46652 L p .66 .76 .924 r
F P
0 0 0 r
s
.57985 .46652 m .60583 .456 L .61239 .46214 L p .66 .76 .924 r
F P
0 0 0 r
s
.63988 .44651 m .61239 .46214 L .60583 .456 L p .663 .76 .923 r
F P
0 0 0 r
s
.60583 .456 m .63119 .44149 L .63988 .44651 L p .663 .76 .923 r
F P
0 0 0 r
s
.61049 .45021 m .59826 .46428 L p .6172 .44714 L F P
s
.62143 .44268 m .61049 .45021 L p .63427 .43281 L .461 .842 .616 r
F P
0 0 0 r
s
.64393 .42574 m .62143 .44268 L p .63427 .43281 L .461 .842 .616 r
F P
0 0 0 r
s
.6561 .42281 m .63119 .44149 L .62143 .44268 L p .686 .963 .94 r
F P
0 0 0 r
s
.62143 .44268 m .64393 .42574 L .6561 .42281 L p .686 .963 .94 r
F P
0 0 0 r
s
.63034 .43525 m .64393 .42574 L p .6256 .43915 L .461 .842 .616 r
F P
0 0 0 r
s
.61049 .45021 m .63034 .43525 L p .6256 .43915 L .461 .842 .616 r
F P
0 0 0 r
s
.66608 .40481 m .64393 .42574 L .63034 .43525 L p .61 .93 .704 r
F P
0 0 0 r
s
.63034 .43525 m .61518 .45157 L p .63644 .43023 L F P
s
.6498 .41683 m .66608 .40481 L p .64529 .42252 L .61 .93 .704 r
F P
0 0 0 r
s
.63034 .43525 m .6498 .41683 L p .64529 .42252 L .61 .93 .704 r
F P
0 0 0 r
s
.6498 .41683 m .63034 .43525 L p .63644 .43023 L F P
s
.63169 .43596 m .6498 .41683 L p .61744 .44929 L F P
s
.61518 .45157 m .63169 .43596 L p .61744 .44929 L F P
s
.67654 .43633 m .64757 .45772 L .63988 .44651 L p .571 .555 .798 r
F P
0 0 0 r
s
.64757 .45772 m .67654 .43633 L .68457 .45115 L p .508 .438 .713 r
F P
0 0 0 r
s
.68457 .45115 m .65398 .47347 L .64757 .45772 L p .508 .438 .713 r
F P
0 0 0 r
s
.66694 .42634 m .63988 .44651 L .63119 .44149 L p .664 .761 .922 r
F P
0 0 0 r
s
.63988 .44651 m .66694 .42634 L .67654 .43633 L p .571 .555 .798 r
F P
0 0 0 r
s
.63119 .44149 m .6561 .42281 L .66694 .42634 L p .664 .761 .922 r
F P
0 0 0 r
s
.68069 .39968 m .6561 .42281 L .64393 .42574 L p .733 .964 .939 r
F P
0 0 0 r
s
.64393 .42574 m .66608 .40481 L .68069 .39968 L p .733 .964 .939 r
F P
0 0 0 r
s
.63169 .43596 m .65147 .46116 L p .64813 .42056 L .447 .429 .745 r
F P
0 0 0 r
s
.6498 .41683 m .63169 .43596 L p .65561 .4095 L .58 .861 .534 r
F P
0 0 0 r
s
.64786 .41729 m .66896 .39474 L p .63382 .4336 L .58 .861 .534 r
F P
0 0 0 r
s
.63169 .43596 m .64786 .41729 L p .63382 .4336 L .58 .861 .534 r
F P
0 0 0 r
s
.66896 .39474 m .6498 .41683 L p .65561 .4095 L .58 .861 .534 r
F P
0 0 0 r
s
.69374 .40133 m .66694 .42634 L .6561 .42281 L p .666 .76 .921 r
F P
0 0 0 r
s
.66694 .42634 m .69374 .40133 L .70532 .40976 L p .551 .55 .807 r
F P
0 0 0 r
s
.70532 .40976 m .67654 .43633 L .66694 .42634 L p .551 .55 .807 r
F P
0 0 0 r
s
.6561 .42281 m .68069 .39968 L .69374 .40133 L p .666 .76 .921 r
F P
0 0 0 r
s
.688 .37963 m .66608 .40481 L .6498 .41683 L p .713 .978 .768 r
F P
0 0 0 r
s
.6498 .41683 m .66896 .39474 L .688 .37963 L p .713 .978 .768 r
F P
0 0 0 r
s
.68792 .3687 m .66896 .39474 L .64786 .41729 L p .696 .934 .626 r
F P
0 0 0 r
s
.64786 .41729 m .67091 .43932 L p .66423 .39828 L .425 .425 .755 r
F P
0 0 0 r
s
.66376 .39538 m .68792 .3687 L p .64986 .41487 L .696 .934 .626 r
F P
0 0 0 r
s
.64786 .41729 m .66376 .39538 L p .64986 .41487 L .696 .934 .626 r
F P
0 0 0 r
s
.72047 .37109 m .69374 .40133 L .68069 .39968 L p .667 .76 .92 r
F P
0 0 0 r
s
.70513 .37178 m .68069 .39968 L .66608 .40481 L p .761 .955 .936 r
F P
0 0 0 r
s
.68069 .39968 m .70513 .37178 L .72047 .37109 L p .667 .76 .92 r
F P
0 0 0 r
s
.66608 .40481 m .688 .37963 L .70513 .37178 L p .761 .955 .936 r
F P
0 0 0 r
s
.70981 .34986 m .688 .37963 L .66896 .39474 L p .777 .997 .81 r
F P
0 0 0 r
s
.66896 .39474 m .68792 .3687 L .70981 .34986 L p .777 .997 .81 r
F P
0 0 0 r
s
.70677 .3384 m .68792 .3687 L .66376 .39538 L p .773 .974 .694 r
F P
0 0 0 r
s
.67944 .37 m .70677 .3384 L p .6854 .36672 L .773 .974 .694 r
F P
0 0 0 r
s
.66376 .39538 m .67944 .37 L p .6854 .36672 L .773 .974 .694 r
F P
0 0 0 r
s
.66376 .39538 m .69016 .41358 L p .68006 .37252 L .408 .425 .766 r
F P
0 0 0 r
s
.67944 .37 m .66376 .39538 L p .68006 .37252 L .408 .425 .766 r
F P
0 0 0 r
s
.72958 .33869 m .70513 .37178 L .688 .37963 L p .776 .943 .933 r
F P
0 0 0 r
s
.688 .37963 m .70981 .34986 L .72958 .33869 L p .776 .943 .933 r
F P
0 0 0 r
s
.69374 .40133 m .72047 .37109 L .73413 .37756 L p .536 .55 .816 r
F P
0 0 0 r
s
.73413 .37756 m .70532 .40976 L .69374 .40133 L p .536 .55 .816 r
F P
0 0 0 r
s
.70932 .38361 m .67944 .37 L p .68077 .37541 L .408 .425 .766 r
F P
0 0 0 r
s
.69016 .41358 m .70932 .38361 L p .68077 .37541 L .408 .425 .766 r
F P
0 0 0 r
s
.70532 .40976 m .73413 .37756 L .74558 .38969 L p .444 .411 .728 r
F P
0 0 0 r
s
.67654 .43633 m .70532 .40976 L .71502 .42339 L p .473 .422 .72 r
F P
0 0 0 r
s
.71502 .42339 m .68457 .45115 L .67654 .43633 L p .473 .422 .72 r
F P
0 0 0 r
s
.68457 .45115 m .71502 .42339 L .72124 .43695 L p .422 .341 .66 r
F P
0 0 0 r
s
.74558 .38969 m .71502 .42339 L .70532 .40976 L p .444 .411 .728 r
F P
0 0 0 r
s
.71502 .42339 m .74558 .38969 L .75294 .40239 L p .382 .321 .664 r
F P
0 0 0 r
s
.75294 .40239 m .72124 .43695 L .71502 .42339 L p .382 .321 .664 r
F P
0 0 0 r
s
.73653 .39085 m .70932 .38361 L p .71025 .39172 L .455 .486 .802 r
F P
0 0 0 r
s
.71409 .42501 m .73653 .39085 L p .71025 .39172 L .455 .486 .802 r
F P
0 0 0 r
s
.78511 .36104 m .75294 .40239 L .74558 .38969 L p .348 .306 .67 r
F P
0 0 0 r
s
.73653 .39085 m .76077 .39147 L p .75169 .39034 L .239 .705 .945 r
F P
0 0 0 r
s
.70932 .38361 m .73653 .39085 L p .72976 .38949 L .329 0 0 r
F P
0 0 0 r
s
.70932 .38361 m .69016 .41358 L .71409 .42501 L p .455 .486 .802 r
F P
0 0 0 r
s
.65866 .3752 m .70932 .38361 L p .72976 .38949 L .329 0 0 r
F P
0 0 0 r
s
.77653 .34941 m .74558 .38969 L .73413 .37756 L p .421 .406 .737 r
F P
0 0 0 r
s
.74558 .38969 m .77653 .34941 L .78511 .36104 L p .348 .306 .67 r
F P
0 0 0 r
s
.67851 .38123 m .65866 .3752 L p .72107 .38774 L .329 0 0 r
F P
0 0 0 r
s
.73653 .39085 m .67851 .38123 L p .72107 .38774 L .329 0 0 r
F P
0 0 0 r
s
.70932 .38361 m .65866 .3752 L .63689 .36291 L p .553 .006 0 r
F P
0 0 0 r
s
.61171 .36916 m .65866 .3752 L .67851 .38123 L p .361 0 0 r
F P
0 0 0 r
s
.62466 .37432 m .61171 .36916 L p .66367 .37855 L .361 0 0 r
F P
0 0 0 r
s
.67851 .38123 m .62466 .37432 L p .66367 .37855 L .361 0 0 r
F P
0 0 0 r
s
.56871 .36554 m .61171 .36916 L .62466 .37432 L p .372 0 0 r
F P
0 0 0 r
s
.57529 .37017 m .56871 .36554 L p .61087 .37215 L .372 0 0 r
F P
0 0 0 r
s
.62466 .37432 m .57529 .37017 L p .61087 .37215 L .372 0 0 r
F P
0 0 0 r
s
.52984 .36437 m .56871 .36554 L .57529 .37017 L p .358 0 0 r
F P
0 0 0 r
s
.53063 .36883 m .52984 .36437 L p .56301 .3686 L .358 0 0 r
F P
0 0 0 r
s
.57529 .37017 m .53063 .36883 L p .56301 .3686 L .358 0 0 r
F P
0 0 0 r
s
.46514 .36938 m .49527 .36565 L .49091 .3703 L p .215 0 0 r
F P
0 0 0 r
s
.53063 .36883 m .49091 .3703 L .49527 .36565 L p .31 0 0 r
F P
0 0 0 r
s
.49527 .36565 m .52984 .36437 L .53063 .36883 L p .31 0 0 r
F P
0 0 0 r
s
.53133 .36691 m .48702 .36855 L .48828 .36912 L p .232 .741 .885 r
F P
0 0 0 r
s
.48828 .36912 m .49091 .3703 L p .50648 .36899 L .232 .741 .885 r
F P
0 0 0 r
s
.50648 .36899 m .53133 .36691 L .48828 .36912 L .232 .741 .885 r
F
.57529 .37017 m .58116 .36841 L p .54853 .36868 L .197 .711 .888 r
F P
0 0 0 r
s
.53063 .36883 m .57529 .37017 L p .54853 .36868 L .197 .711 .888 r
F P
0 0 0 r
s
.62466 .37432 m .63623 .37304 L p .59499 .3711 L .194 .699 .904 r
F P
0 0 0 r
s
.57529 .37017 m .62466 .37432 L p .59499 .3711 L .194 .699 .904 r
F P
0 0 0 r
s
.67851 .38123 m .69623 .38075 L p .64566 .37621 L .211 .7 .925 r
F P
0 0 0 r
s
.62466 .37432 m .67851 .38123 L p .64566 .37621 L .211 .7 .925 r
F P
0 0 0 r
s
.67851 .38123 m .73653 .39085 L p .75169 .39034 L .239 .705 .945 r
F P
0 0 0 r
s
.67944 .37 m .70932 .38361 L p .6734 .37334 L .553 .006 0 r
F P
0 0 0 r
s
.63689 .36291 m .67944 .37 L p .6734 .37334 L .553 .006 0 r
F P
0 0 0 r
s
.66376 .39538 m .64786 .41729 L p .66423 .39828 L .425 .425 .755 r
F P
0 0 0 r
s
.64786 .41729 m .63169 .43596 L p .64813 .42056 L .447 .429 .745 r
F P
0 0 0 r
s
.63034 .43525 m .61049 .45021 L p .6172 .44714 L F P
s
.59844 .45586 m .59015 .46186 L p .61193 .44851 L F P
s
.57485 .46544 m .56923 .47033 L p .58934 .46037 L F P
s
.59844 .45586 m .57485 .46544 L p .58934 .46037 L F P
s
.55052 .47152 m .54763 .47572 L p .56638 .46864 L .115 0 0 r
F P
0 0 0 r
s
.57485 .46544 m .55052 .47152 L p .56638 .46864 L .115 0 0 r
F P
0 0 0 r
s
.52533 .47418 m .52524 .47808 L p .54288 .4735 L .262 0 0 r
F P
0 0 0 r
s
.55052 .47152 m .52533 .47418 L p .54288 .4735 L .262 0 0 r
F P
0 0 0 r
s
.49912 .47346 m .52533 .47418 L p .51152 .47472 L .237 .733 .913 r
F P
0 0 0 r
s
.59146 .5032 m .62302 .49072 L .62611 .50587 L p .571 .433 .655 r
F P
0 0 0 r
s
.62611 .50587 m .59354 .51862 L .59146 .5032 L p .571 .433 .655 r
F P
0 0 0 r
s
2 Mabswid
.6023 .50443 m
.61508 .49467 L
s
1 Mabswid
.56057 .54024 m .59441 .53212 L .59405 .54374 L p .571 .327 .507 r
F P
0 0 0 r
s
.59405 .54374 m .56039 .55176 L .56057 .54024 L p .571 .327 .507 r
F P
0 0 0 r
s
.472 .46947 m .49912 .47346 L .49661 .47533 L p .2 .69 .924 r
F P
0 0 0 r
s
.49661 .47533 m .46679 .47095 L .472 .46947 L p .2 .69 .924 r
F P
0 0 0 r
s
.40651 .46375 m .43249 .47165 L .42645 .48433 L p .756 .688 .786 r
F P
0 0 0 r
s
.42645 .48433 m .39872 .47598 L .40651 .46375 L p .756 .688 .786 r
F P
0 0 0 r
s
.39872 .47598 m .42645 .48433 L .42142 .50119 L p .783 .644 .708 r
F P
0 0 0 r
s
.58428 .47347 m .61239 .46214 L .61819 .47428 L p .623 .578 .783 r
F P
0 0 0 r
s
.42142 .50119 m .39223 .4925 L .39872 .47598 L p .783 .644 .708 r
F P
0 0 0 r
s
.39223 .4925 m .42142 .50119 L .4182 .51657 L p .794 .616 .661 r
F P
0 0 0 r
s
.45162 .53751 m .41686 .53006 L .4182 .51657 L p .777 .554 .597 r
F P
0 0 0 r
s
.41686 .53006 m .45162 .53751 L .45199 .54906 L p .775 .492 .507 r
F P
0 0 0 r
s
2 Mabswid
.39509 .53651 m
.44322 .54432 L
s
.45189 .54572 m
.47261 .54908 L
s
1 Mabswid
.48948 .55431 m .45199 .54906 L .45162 .53751 L p .746 .469 .511 r
F P
0 0 0 r
s
.59354 .51862 m .62611 .50587 L .6274 .51931 L p .541 .364 .59 r
F P
0 0 0 r
s
.6274 .51931 m .59441 .53212 L .59354 .51862 L p .541 .364 .59 r
F P
0 0 0 r
s
.41532 .45749 m .43934 .46482 L .43249 .47165 L p .648 .75 .924 r
F P
0 0 0 r
s
.43249 .47165 m .40651 .46375 L .41532 .45749 L p .648 .75 .924 r
F P
0 0 0 r
s
.48948 .55431 m .52562 .55526 L .5256 .56468 L p .67 .331 .392 r
F P
0 0 0 r
s
.52562 .55526 m .56039 .55176 L .55957 .56127 L p .601 .275 .39 r
F P
0 0 0 r
s
.55957 .56127 m .5256 .56468 L .52562 .55526 L p .601 .275 .39 r
F P
0 0 0 r
s
.45199 .54906 m .48948 .55431 L .49028 .56375 L p .725 .374 .383 r
F P
0 0 0 r
s
.5256 .56468 m .49028 .56375 L .48948 .55431 L p .67 .331 .392 r
F P
0 0 0 r
s
.44705 .46389 m .472 .46947 L .46679 .47095 L p .196 .671 .935 r
F P
0 0 0 r
s
.46679 .47095 m .43934 .46482 L .44705 .46389 L p .196 .671 .935 r
F P
0 0 0 r
s
.4182 .51657 m .38809 .50768 L .39223 .4925 L p .794 .616 .661 r
F P
0 0 0 r
s
.38809 .50768 m .4182 .51657 L .41686 .53006 L p .802 .577 .597 r
F P
0 0 0 r
s
.56039 .55176 m .59405 .54374 L .59245 .55349 L p .517 .206 .378 r
F P
0 0 0 r
s
.59245 .55349 m .55957 .56127 L .56039 .55176 L p .517 .206 .378 r
F P
0 0 0 r
s
.59441 .53212 m .6274 .51931 L .62686 .53108 L p .495 .265 .495 r
F P
0 0 0 r
s
.62686 .53108 m .59405 .54374 L .59441 .53212 L p .495 .265 .495 r
F P
0 0 0 r
s
.3842 .45453 m .40651 .46375 L .39872 .47598 L p .769 .707 .794 r
F P
0 0 0 r
s
.39872 .47598 m .3749 .46621 L .3842 .45453 L p .769 .707 .794 r
F P
0 0 0 r
s
.3749 .46621 m .39872 .47598 L .39223 .4925 L p .805 .669 .714 r
F P
0 0 0 r
s
.45199 .54906 m .41742 .5417 L .41686 .53006 L p .775 .492 .507 r
F P
0 0 0 r
s
.41742 .5417 m .45199 .54906 L .45366 .55865 L p .757 .396 .372 r
F P
0 0 0 r
s
.49028 .56375 m .45366 .55865 L .45199 .54906 L p .725 .374 .383 r
F P
0 0 0 r
s
.41686 .53006 m .38636 .52113 L .38809 .50768 L p .802 .577 .597 r
F P
0 0 0 r
s
.38636 .52113 m .41686 .53006 L .41742 .5417 L p .803 .515 .501 r
F P
0 0 0 r
s
.39223 .4925 m .36713 .48232 L .3749 .46621 L p .805 .669 .714 r
F P
0 0 0 r
s
.36713 .48232 m .39223 .4925 L .38809 .50768 L p .819 .644 .665 r
F P
0 0 0 r
s
.64757 .45772 m .61819 .47428 L .61239 .46214 L p .595 .564 .79 r
F P
0 0 0 r
s
2 Mabswid
.63631 .47845 m
.64792 .45859 L
s
1 Mabswid
.61819 .47428 m .64757 .45772 L .65398 .47347 L p .548 .46 .707 r
F P
0 0 0 r
s
.65398 .47347 m .62302 .49072 L .61819 .47428 L p .548 .46 .707 r
F P
0 0 0 r
s
.42524 .45722 m .44705 .46389 L .43934 .46482 L p .209 .659 .948 r
F P
0 0 0 r
s
.43934 .46482 m .41532 .45749 L .42524 .45722 L p .209 .659 .948 r
F P
0 0 0 r
s
.39473 .44893 m .41532 .45749 L .40651 .46375 L p .648 .748 .923 r
F P
0 0 0 r
s
.40651 .46375 m .3842 .45453 L .39473 .44893 L p .648 .748 .923 r
F P
0 0 0 r
s
2 Mabswid
.31156 .42265 m
.48129 .45181 L
s
1 Mabswid
.62302 .49072 m .65398 .47347 L .65809 .48822 L p .519 .399 .656 r
F P
0 0 0 r
s
.65809 .48822 m .62611 .50587 L .62302 .49072 L p .519 .399 .656 r
F P
0 0 0 r
s
.50195 .47744 m .52524 .47808 L .52533 .47418 L p .364 0 0 r
F P
0 0 0 r
s
.52533 .47418 m .49912 .47346 L .50195 .47744 L p .364 0 0 r
F P
0 0 0 r
s
.61239 .46214 m .63988 .44651 L .64757 .45772 L p .595 .564 .79 r
F P
0 0 0 r
s
.47785 .47391 m .50195 .47744 L .49912 .47346 L p .422 0 0 r
F P
0 0 0 r
s
.49912 .47346 m .472 .46947 L .47785 .47391 L p .422 0 0 r
F P
0 0 0 r
s
.49028 .56375 m .5256 .56468 L .52556 .5717 L p .606 .177 .2 r
F P
0 0 0 r
s
.5256 .56468 m .55957 .56127 L .55811 .56845 L p .524 .111 .199 r
F P
0 0 0 r
s
.55811 .56845 m .52556 .5717 L .5256 .56468 L p .524 .111 .199 r
F P
0 0 0 r
s
.38809 .50768 m .36217 .49727 L .36713 .48232 L p .819 .644 .665 r
F P
0 0 0 r
s
.36217 .49727 m .38809 .50768 L .38636 .52113 L p .832 .606 .596 r
F P
0 0 0 r
s
.45366 .55865 m .49028 .56375 L .49171 .57081 L p .667 .221 .182 r
F P
0 0 0 r
s
.52556 .5717 m .49171 .57081 L .49028 .56375 L p .606 .177 .2 r
F P
0 0 0 r
s
.52524 .47808 m .54763 .47572 L .55052 .47152 L p .262 0 0 r
F P
0 0 0 r
s
.59405 .54374 m .62686 .53108 L .62449 .5412 L p .42 .122 .352 r
F P
0 0 0 r
s
.62449 .5412 m .59245 .55349 L .59405 .54374 L p .42 .122 .352 r
F P
0 0 0 r
s
.62611 .50587 m .65809 .48822 L .65979 .50158 L p .476 .317 .585 r
F P
0 0 0 r
s
.65979 .50158 m .6274 .51931 L .62611 .50587 L p .476 .317 .585 r
F P
0 0 0 r
s
.55957 .56127 m .59245 .55349 L .5896 .56102 L p .42 .021 .175 r
F P
0 0 0 r
s
.5896 .56102 m .55811 .56845 L .55957 .56127 L p .42 .021 .175 r
F P
0 0 0 r
s
.45571 .46896 m .47785 .47391 L .472 .46947 L p .435 0 0 r
F P
0 0 0 r
s
.472 .46947 m .44705 .46389 L .45571 .46896 L p .435 0 0 r
F P
0 0 0 r
s
.41742 .5417 m .38708 .53288 L .38636 .52113 L p .803 .515 .501 r
F P
0 0 0 r
s
.38708 .53288 m .41742 .5417 L .41989 .55151 L p .787 .416 .354 r
F P
0 0 0 r
s
.45366 .55865 m .41989 .55151 L .41742 .5417 L p .757 .396 .372 r
F P
0 0 0 r
s
2 Mabswid
.31156 .42265 m
.33558 .43857 L
s
.23861 .51114 m
.31156 .42265 L
s
1 Mabswid
.40658 .44944 m .42524 .45722 L .41532 .45749 L p .237 .648 .96 r
F P
0 0 0 r
s
.41532 .45749 m .39473 .44893 L .40658 .44944 L p .237 .648 .96 r
F P
0 0 0 r
s
.36559 .44392 m .3842 .45453 L .3749 .46621 L p .782 .729 .804 r
F P
0 0 0 r
s
2 Mabswid
.33558 .43857 m
.33842 .44045 L
s
1 Mabswid
.3749 .46621 m .35498 .45498 L .36559 .44392 L p .782 .729 .804 r
F P
0 0 0 r
s
.35498 .45498 m .3749 .46621 L .36713 .48232 L p .829 .701 .723 r
F P
0 0 0 r
s
.38636 .52113 m .3601 .51068 L .36217 .49727 L p .832 .606 .596 r
F P
0 0 0 r
s
.3601 .51068 m .38636 .52113 L .38708 .53288 L p .838 .543 .49 r
F P
0 0 0 r
s
.41989 .55151 m .45366 .55865 L .45663 .56595 L p .698 .239 .157 r
F P
0 0 0 r
s
.49171 .57081 m .45663 .56595 L .45366 .55865 L p .667 .221 .182 r
F P
0 0 0 r
s
.37758 .43909 m .39473 .44893 L .3842 .45453 L p .647 .747 .922 r
F P
0 0 0 r
s
.3842 .45453 m .36559 .44392 L .37758 .43909 L p .647 .747 .922 r
F P
0 0 0 r
s
.36713 .48232 m .34613 .47061 L .35498 .45498 L p .829 .701 .723 r
F P
0 0 0 r
s
.34613 .47061 m .36713 .48232 L .36217 .49727 L p .849 .679 .671 r
F P
0 0 0 r
s
.54763 .47572 m .56923 .47033 L .57485 .46544 L p .115 0 0 r
F P
0 0 0 r
s
.6274 .51931 m .65979 .50158 L .65908 .51357 L p .411 .198 .478 r
F P
0 0 0 r
s
.65908 .51357 m .62686 .53108 L .6274 .51931 L p .411 .198 .478 r
F P
0 0 0 r
s
.43637 .46306 m .45571 .46896 L .44705 .46389 L p .423 0 0 r
F P
0 0 0 r
s
.44705 .46389 m .42524 .45722 L .43637 .46306 L p .423 0 0 r
F P
0 0 0 r
s
.36217 .49727 m .34046 .48529 L .34613 .47061 L p .849 .679 .671 r
F P
0 0 0 r
s
.34046 .48529 m .36217 .49727 L .3601 .51068 L p .869 .643 .595 r
F P
0 0 0 r
s
.59245 .55349 m .62449 .5412 L .62027 .5493 L p .29 0 .125 r
F P
0 0 0 r
s
.62027 .5493 m .5896 .56102 L .59245 .55349 L p .29 0 .125 r
F P
0 0 0 r
s
.49171 .57081 m .52556 .5717 L .5255 .57183 L p .042 0 0 r
F P
0 0 0 r
s
.52556 .5717 m .55811 .56845 L .55618 .56877 L p F P
s
.55618 .56877 m .5255 .57183 L .52556 .5717 L p F P
s
.5255 .57183 m .49359 .571 L .49171 .57081 L p .042 0 0 r
F P
0 0 0 r
s
.45663 .56595 m .49171 .57081 L .49359 .571 L p 0 .503 .713 r
F P
0 0 0 r
s
.39106 .44051 m .40658 .44944 L .39473 .44893 L p .278 .637 .964 r
F P
0 0 0 r
s
.39473 .44893 m .37758 .43909 L .39106 .44051 L p .278 .637 .964 r
F P
0 0 0 r
s
.38708 .53288 m .36096 .52255 L .3601 .51068 L p .838 .543 .49 r
F P
0 0 0 r
s
.36096 .52255 m .38708 .53288 L .39027 .54294 L p .822 .437 .323 r
F P
0 0 0 r
s
2 Mabswid
.23861 .51114 m
.37675 .53354 L
s
.38786 .53534 m
.39283 .53615 L
s
1 Mabswid
.41989 .55151 m .39027 .54294 L .38708 .53288 L p .787 .416 .354 r
F P
0 0 0 r
s
.39027 .54294 m .41989 .55151 L .42429 .55913 L p .723 .247 .118 r
F P
0 0 0 r
s
.45663 .56595 m .42429 .55913 L .41989 .55151 L p .698 .239 .157 r
F P
0 0 0 r
s
.55811 .56845 m .5896 .56102 L .58584 .56177 L p .182 .71 .71 r
F P
0 0 0 r
s
.58584 .56177 m .55618 .56877 L .55811 .56845 L p .182 .71 .71 r
F P
0 0 0 r
s
.62686 .53108 m .65908 .51357 L .65592 .5242 L p .307 .025 .311 r
F P
0 0 0 r
s
.65592 .5242 m .62449 .5412 L .62686 .53108 L p .307 .025 .311 r
F P
0 0 0 r
s
.41985 .45617 m .43637 .46306 L .42524 .45722 L p .377 0 0 r
F P
0 0 0 r
s
.42524 .45722 m .40658 .44944 L .41985 .45617 L p .377 0 0 r
F P
0 0 0 r
s
.65398 .47347 m .68457 .45115 L .68971 .46538 L p .468 .368 .658 r
F P
0 0 0 r
s
.68971 .46538 m .65809 .48822 L .65398 .47347 L p .468 .368 .658 r
F P
0 0 0 r
s
2 Mabswid
.52417 .59344 m
.64072 .61193 L
s
.6023 .50443 m
.61639 .54385 L
s
.61857 .54995 m
.63432 .59402 L
s
.63432 .59402 m
.64072 .61193 L
s
.64635 .60309 m
.66244 .57782 L
s
.64072 .61193 m
.64635 .60309 L
s
.23861 .51114 m
.2578 .45803 L
s
.30288 .55835 m
.23861 .51114 L
s
1 Mabswid
.35069 .4319 m .36559 .44392 L .35498 .45498 L p .796 .756 .816 r
F P
0 0 0 r
s
.35498 .45498 m .33901 .44222 L .35069 .4319 L p .796 .756 .816 r
F P
0 0 0 r
s
.33901 .44222 m .35498 .45498 L .34613 .47061 L p .856 .741 .735 r
F P
0 0 0 r
s
2 Mabswid
.2578 .45803 m
.26025 .45125 L
s
1 Mabswid
.3601 .51068 m .3381 .49864 L .34046 .48529 L p .869 .643 .595 r
F P
0 0 0 r
s
.3381 .49864 m .3601 .51068 L .36096 .52255 L p .88 .578 .471 r
F P
0 0 0 r
s
.50512 .4875 m .52515 .48805 L .52524 .47808 L p .541 .053 .046 r
F P
0 0 0 r
s
.52524 .47808 m .50195 .47744 L .50512 .4875 L p .541 .053 .046 r
F P
0 0 0 r
s
.54763 .47572 m .52524 .47808 L .52515 .48805 L p .448 0 .045 r
F P
0 0 0 r
s
.56923 .47033 m .59015 .46186 L .59844 .45586 L p F P
s
.36389 .42795 m .37758 .43909 L .36559 .44392 L p .647 .745 .92 r
F P
0 0 0 r
s
.36559 .44392 m .35069 .4319 L .36389 .42795 L p .647 .745 .92 r
F P
0 0 0 r
s
.48442 .48448 m .50512 .4875 L .50195 .47744 L p .605 .097 .019 r
F P
0 0 0 r
s
.50195 .47744 m .47785 .47391 L .48442 .48448 L p .605 .097 .019 r
F P
0 0 0 r
s
.42429 .55913 m .45663 .56595 L .46054 .56642 L p 0 .495 .747 r
F P
0 0 0 r
s
.49359 .571 m .46054 .56642 L .45663 .56595 L p 0 .503 .713 r
F P
0 0 0 r
s
.34613 .47061 m .32924 .4573 L .33901 .44222 L p .856 .741 .735 r
F P
0 0 0 r
s
.32924 .4573 m .34613 .47061 L .34046 .48529 L p .884 .724 .678 r
F P
0 0 0 r
s
.52515 .48805 m .54439 .48603 L .54763 .47572 L p .448 0 .045 r
F P
0 0 0 r
s
.56923 .47033 m .54763 .47572 L .54439 .48603 L p .323 0 .011 r
F P
0 0 0 r
s
.65809 .48822 m .68971 .46538 L .69185 .47863 L p .411 .271 .579 r
F P
0 0 0 r
s
.69185 .47863 m .65979 .50158 L .65809 .48822 L p .411 .271 .579 r
F P
0 0 0 r
s
.46541 .48026 m .48442 .48448 L .47785 .47391 L p .632 .11 0 r
F P
0 0 0 r
s
.47785 .47391 m .45571 .46896 L .46541 .48026 L p .632 .11 0 r
F P
0 0 0 r
s
.49359 .571 m .5255 .57183 L .52543 .56358 L p .659 .748 .915 r
F P
0 0 0 r
s
.5255 .57183 m .55618 .56877 L .55383 .56073 L p .657 .746 .916 r
F P
0 0 0 r
s
.55383 .56073 m .52543 .56358 L .5255 .57183 L p .657 .746 .916 r
F P
0 0 0 r
s
.39027 .54294 m .36478 .53292 L .36096 .52255 L p .822 .437 .323 r
F P
0 0 0 r
s
.36478 .53292 m .39027 .54294 L .39593 .55097 L p .743 .246 .048 r
F P
0 0 0 r
s
.42429 .55913 m .39593 .55097 L .39027 .54294 L p .723 .247 .118 r
F P
0 0 0 r
s
2 Mabswid
.44448 .58081 m
.52417 .59344 L
s
1 Mabswid
.37871 .4304 m .39106 .44051 L .37758 .43909 L p .324 .624 .958 r
F P
0 0 0 r
s
.37758 .43909 m .36389 .42795 L .37871 .4304 L p .324 .624 .958 r
F P
0 0 0 r
s
.5896 .56102 m .62027 .5493 L .6147 .55074 L p .336 .812 .759 r
F P
0 0 0 r
s
.6147 .55074 m .58584 .56177 L .5896 .56102 L p .336 .812 .759 r
F P
0 0 0 r
s
.46054 .56642 m .49359 .571 L .49588 .56281 L p .661 .75 .916 r
F P
0 0 0 r
s
.52543 .56358 m .49588 .56281 L .49359 .571 L p .659 .748 .915 r
F P
0 0 0 r
s
2 Mabswid
.51283 .48934 m
.52643 .49164 L
s
.52643 .49164 m
.6023 .50443 L
s
1 Mabswid
.34046 .48529 m .32299 .47168 L .32924 .4573 L p .884 .724 .678 r
F P
0 0 0 r
s
.32299 .47168 m .34046 .48529 L .3381 .49864 L p .912 .69 .589 r
F P
0 0 0 r
s
.39528 .43936 m .40615 .44828 L .39106 .44051 L p 0 .341 .791 r
F P
0 0 0 r
s
.40615 .44828 m .39528 .43936 L .40293 .44585 L p .474 0 0 r
F P
0 0 0 r
s
.40995 .45115 m .40658 .44944 L p .40615 .44828 L 0 .276 .678 r
F P
0 0 0 r
s
.40658 .44944 m .39106 .44051 L .40615 .44828 L p 0 .276 .678 r
F P
0 0 0 r
s
.40293 .44585 m .41377 .45506 L p .40615 .44828 L .474 0 0 r
F P
0 0 0 r
s
.40615 .44828 m .41985 .45617 L .40995 .45115 L p 0 .276 .678 r
F P
0 0 0 r
s
.36096 .52255 m .33908 .51066 L .3381 .49864 L p .88 .578 .471 r
F P
0 0 0 r
s
.33908 .51066 m .36096 .52255 L .36478 .53292 L p .86 .455 .267 r
F P
0 0 0 r
s
.62449 .5412 m .65592 .5242 L .65033 .53311 L p .136 0 .048 r
F P
0 0 0 r
s
.65033 .53311 m .62027 .5493 L .62449 .5412 L p .136 0 .048 r
F P
0 0 0 r
s
.54439 .48603 m .56294 .48143 L .56923 .47033 L p .323 0 .011 r
F P
0 0 0 r
s
.59015 .46186 m .56923 .47033 L .56294 .48143 L p .164 0 0 r
F P
0 0 0 r
s
.39593 .55097 m .42429 .55913 L .43008 .56 L p 0 .5 .793 r
F P
0 0 0 r
s
.46054 .56642 m .43008 .56 L .42429 .55913 L p 0 .495 .747 r
F P
0 0 0 r
s
.55618 .56877 m .58584 .56177 L .58129 .55422 L p .654 .744 .916 r
F P
0 0 0 r
s
.58129 .55422 m .55383 .56073 L .55618 .56877 L p .654 .744 .916 r
F P
0 0 0 r
s
.44884 .47522 m .46541 .48026 L .45571 .46896 L p .648 .109 0 r
F P
0 0 0 r
s
.45571 .46896 m .43637 .46306 L .44884 .47522 L p .648 .109 0 r
F P
0 0 0 r
s
.65979 .50158 m .69185 .47863 L .69096 .4909 L p .322 .128 .454 r
F P
0 0 0 r
s
2 Mabswid
.66244 .57782 m
.68017 .54998 L
s
1 Mabswid
.69096 .4909 m .65908 .51357 L .65979 .50158 L p .322 .128 .454 r
F P
0 0 0 r
s
.43008 .56 m .46054 .56642 L .46529 .55854 L p .662 .751 .916 r
F P
0 0 0 r
s
.49588 .56281 m .46529 .55854 L .46054 .56642 L p .661 .75 .916 r
F P
0 0 0 r
s
.33956 .41839 m .35069 .4319 L .33901 .44222 L p .809 .787 .832 r
F P
0 0 0 r
s
2 Mabswid
.3399 .44144 m
.37782 .46657 L
s
.33842 .44045 m
.33904 .44086 L
s
1 Mabswid
.33901 .44222 m .32702 .42789 L .33956 .41839 L p .809 .787 .832 r
F P
0 0 0 r
s
.32702 .42789 m .33901 .44222 L .32924 .4573 L p .884 .788 .749 r
F P
0 0 0 r
s
2 Mabswid
.26025 .45125 m
.26492 .43832 L
s
1 Mabswid
.3381 .49864 m .32039 .48496 L .32299 .47168 L p .912 .69 .589 r
F P
0 0 0 r
s
.32039 .48496 m .3381 .49864 L .33908 .51066 L p .927 .618 .436 r
F P
0 0 0 r
s
.3537 .41545 m .36389 .42795 L .35069 .4319 L p .647 .743 .919 r
F P
0 0 0 r
s
.35069 .4319 m .33956 .41839 L .3537 .41545 L p .647 .743 .919 r
F P
0 0 0 r
s
.49588 .56281 m .52543 .56358 L .52535 .54686 L p .706 .654 .795 r
F P
0 0 0 r
s
.52543 .56358 m .55383 .56073 L .55108 .54426 L p .68 .633 .795 r
F P
0 0 0 r
s
.55108 .54426 m .52535 .54686 L .52543 .56358 L p .68 .633 .795 r
F P
0 0 0 r
s
.46529 .55854 m .49588 .56281 L .49858 .54615 L p .727 .674 .798 r
F P
0 0 0 r
s
.52535 .54686 m .49858 .54615 L .49588 .56281 L p .706 .654 .795 r
F P
0 0 0 r
s
.43471 .46936 m .44884 .47522 L .43637 .46306 L p .645 .088 0 r
F P
0 0 0 r
s
.43637 .46306 m .41985 .45617 L .43471 .46936 L p .645 .088 0 r
F P
0 0 0 r
s
.32924 .4573 m .31654 .44233 L .32702 .42789 L p .884 .788 .749 r
F P
0 0 0 r
s
.31654 .44233 m .32924 .4573 L .32299 .47168 L p .921 .778 .685 r
F P
0 0 0 r
s
.39106 .44051 m .37871 .4304 L .39528 .43936 L p 0 .341 .791 r
F P
0 0 0 r
s
.58584 .56177 m .6147 .55074 L .60796 .54397 L p .651 .743 .917 r
F P
0 0 0 r
s
.60796 .54397 m .58129 .55422 L .58584 .56177 L p .651 .743 .917 r
F P
0 0 0 r
s
.36478 .53292 m .34344 .52138 L .33908 .51066 L p .86 .455 .267 r
F P
0 0 0 r
s
.34344 .52138 m .36478 .53292 L .37156 .54141 L p .744 .224 0 r
F P
0 0 0 r
s
.39593 .55097 m .37156 .54141 L .36478 .53292 L p .743 .246 .048 r
F P
0 0 0 r
s
.56294 .48143 m .58087 .4742 L .59015 .46186 L p .164 0 0 r
F P
0 0 0 r
s
.61049 .45021 m .59015 .46186 L .58087 .4742 L p F P
s
.55383 .56073 m .58129 .55422 L .57594 .5383 L p .653 .613 .797 r
F P
0 0 0 r
s
.57594 .5383 m .55108 .54426 L .55383 .56073 L p .653 .613 .797 r
F P
0 0 0 r
s
.65908 .51357 m .69096 .4909 L .687 .5022 L p .181 0 .256 r
F P
0 0 0 r
s
2 Mabswid
.68017 .54998 m
.69606 .52501 L
s
1 Mabswid
.687 .5022 m .65592 .5242 L .65908 .51357 L p .181 0 .256 r
F P
0 0 0 r
s
2 Mabswid
.673 .58157 m
.73095 .49168 L
s
1 Mabswid
.37156 .54141 m .39593 .55097 L .4034 .55231 L p 0 .514 .847 r
F P
0 0 0 r
s
.43008 .56 m .4034 .55231 L .39593 .55097 L p 0 .5 .793 r
F P
0 0 0 r
s
.36956 .41907 m .37871 .4304 L .36389 .42795 L p .37 .611 .943 r
F P
0 0 0 r
s
.36389 .42795 m .3537 .41545 L .36956 .41907 L p .37 .611 .943 r
F P
0 0 0 r
s
.4034 .55231 m .43008 .56 L .43712 .55257 L p .663 .753 .917 r
F P
0 0 0 r
s
.46529 .55854 m .43712 .55257 L .43008 .56 L p .662 .751 .916 r
F P
0 0 0 r
s
.62027 .5493 m .65033 .53311 L .64295 .53551 L p .483 .897 .811 r
F P
0 0 0 r
s
.64295 .53551 m .6147 .55074 L .62027 .5493 L p .483 .897 .811 r
F P
0 0 0 r
s
.43712 .55257 m .46529 .55854 L .47086 .54225 L p .739 .687 .801 r
F P
0 0 0 r
s
2 Mabswid
.30288 .55835 m
.44448 .58081 L
s
1 Mabswid
.49858 .54615 m .47086 .54225 L .46529 .55854 L p .727 .674 .798 r
F P
0 0 0 r
s
.49858 .54615 m .52535 .54686 L .52525 .52167 L p .713 .611 .742 r
F P
0 0 0 r
s
.52535 .54686 m .55108 .54426 L .54793 .51933 L p .68 .584 .741 r
F P
0 0 0 r
s
.54793 .51933 m .52525 .52167 L .52535 .54686 L p .68 .584 .741 r
F P
0 0 0 r
s
.33908 .51066 m .32147 .49715 L .32039 .48496 L p .927 .618 .436 r
F P
0 0 0 r
s
.32147 .49715 m .33908 .51066 L .34344 .52138 L p .887 .463 .168 r
F P
0 0 0 r
s
.47086 .54225 m .49858 .54615 L .50166 .52103 L p .741 .637 .744 r
F P
0 0 0 r
s
.52525 .52167 m .50166 .52103 L .49858 .54615 L p .713 .611 .742 r
F P
0 0 0 r
s
.32299 .47168 m .30982 .45635 L .31654 .44233 L p .921 .778 .685 r
F P
0 0 0 r
s
.30982 .45635 m .32299 .47168 L .32039 .48496 L p .958 .746 .576 r
F P
0 0 0 r
s
.72124 .43695 m .68971 .46538 L .68457 .45115 L p .422 .341 .66 r
F P
0 0 0 r
s
.55108 .54426 m .57594 .5383 L .56981 .51401 L p .643 .557 .743 r
F P
0 0 0 r
s
.56981 .51401 m .54793 .51933 L .55108 .54426 L p .643 .557 .743 r
F P
0 0 0 r
s
.42301 .46264 m .43471 .46936 L .41985 .45617 L p .6 .035 0 r
F P
0 0 0 r
s
.41985 .45617 m .40615 .44828 L .42301 .46264 L p .6 .035 0 r
F P
0 0 0 r
s
.50166 .52103 m .52525 .52167 L .52515 .48805 L p .715 .588 .713 r
F P
0 0 0 r
s
.52525 .52167 m .54793 .51933 L .54439 .48603 L p .677 .558 .713 r
F P
0 0 0 r
s
.54439 .48603 m .52515 .48805 L .52525 .52167 L p .677 .558 .713 r
F P
0 0 0 r
s
.50166 .52103 m .47725 .51754 L .47086 .54225 L p .741 .637 .744 r
F P
0 0 0 r
s
.47725 .51754 m .50166 .52103 L .50512 .4875 L p .746 .617 .715 r
F P
0 0 0 r
s
.52515 .48805 m .50512 .4875 L .50166 .52103 L p .715 .588 .713 r
F P
0 0 0 r
s
.58129 .55422 m .60796 .54397 L .60005 .52893 L p .624 .597 .802 r
F P
0 0 0 r
s
.60005 .52893 m .57594 .5383 L .58129 .55422 L p .624 .597 .802 r
F P
0 0 0 r
s
.50512 .4875 m .48442 .48448 L .47725 .51754 L p .746 .617 .715 r
F P
0 0 0 r
s
.47086 .54225 m .44537 .53679 L .43712 .55257 L p .739 .687 .801 r
F P
0 0 0 r
s
.44537 .53679 m .47086 .54225 L .47725 .51754 L p .757 .654 .747 r
F P
0 0 0 r
s
.54793 .51933 m .56981 .51401 L .56294 .48143 L p .636 .527 .714 r
F P
0 0 0 r
s
.56294 .48143 m .54439 .48603 L .54793 .51933 L p .636 .527 .714 r
F P
0 0 0 r
s
.43712 .55257 m .41246 .54543 L .4034 .55231 L p .663 .753 .917 r
F P
0 0 0 r
s
.41246 .54543 m .43712 .55257 L .44537 .53679 L p .75 .701 .805 r
F P
0 0 0 r
s
.65592 .5242 m .687 .5022 L .67999 .51217 L p F P
s
.67999 .51217 m .65033 .53311 L .65592 .5242 L p F P
s
.38727 .42938 m .39528 .43936 L .37871 .4304 L p .025 .391 .85 r
F P
0 0 0 r
s
.37871 .4304 m .36956 .41907 L .38727 .42938 L p .025 .391 .85 r
F P
0 0 0 r
s
.34707 .40153 m .3537 .41545 L .33956 .41839 L p .648 .741 .917 r
F P
0 0 0 r
s
.33956 .41839 m .33225 .40334 L .34707 .40153 L p .648 .741 .917 r
F P
0 0 0 r
s
.33225 .40334 m .33956 .41839 L .32702 .42789 L p .819 .819 .849 r
F P
0 0 0 r
s
.4034 .55231 m .38049 .54332 L .37156 .54141 L p 0 .514 .847 r
F P
0 0 0 r
s
.38049 .54332 m .4034 .55231 L .41246 .54543 L p .664 .754 .918 r
F P
0 0 0 r
s
.32039 .48496 m .30702 .46955 L .30982 .45635 L p .958 .746 .576 r
F P
0 0 0 r
s
.30702 .46955 m .32039 .48496 L .32147 .49715 L p .968 .657 .369 r
F P
0 0 0 r
s
.32702 .42789 m .3191 .41189 L .33225 .40334 L p .819 .819 .849 r
F P
0 0 0 r
s
.3191 .41189 m .32702 .42789 L .31654 .44233 L p .91 .841 .764 r
F P
0 0 0 r
s
2 Mabswid
.26492 .43832 m
.26975 .42493 L
s
.3362 .35855 m
.34449 .33698 L
s
1 Mabswid
.68971 .46538 m .72124 .43695 L .72383 .45004 L p .348 .228 .571 r
F P
0 0 0 r
s
.72383 .45004 m .69185 .47863 L .68971 .46538 L p .348 .228 .571 r
F P
0 0 0 r
s
.47725 .51754 m .45481 .51266 L .44537 .53679 L p .757 .654 .747 r
F P
0 0 0 r
s
.45481 .51266 m .47725 .51754 L .48442 .48448 L p .764 .635 .718 r
F P
0 0 0 r
s
.48442 .48448 m .46541 .48026 L .45481 .51266 L p .764 .635 .718 r
F P
0 0 0 r
s
2 Mabswid
.46233 .48082 m
.46508 .48129 L
s
1 Mabswid
.37156 .54141 m .35117 .53042 L .34344 .52138 L p .744 .224 0 r
F P
0 0 0 r
s
.35117 .53042 m .37156 .54141 L .38049 .54332 L p .065 .531 .896 r
F P
0 0 0 r
s
.6147 .55074 m .64295 .53551 L .63401 .52983 L p .649 .742 .918 r
F P
0 0 0 r
s
.63401 .52983 m .60796 .54397 L .6147 .55074 L p .649 .742 .918 r
F P
0 0 0 r
s
.58087 .4742 m .59826 .46428 L .61049 .45021 L p F P
s
.57594 .5383 m .60005 .52893 L .59101 .50564 L p .605 .533 .747 r
F P
0 0 0 r
s
.59101 .50564 m .56981 .51401 L .57594 .5383 L p .605 .533 .747 r
F P
0 0 0 r
s
.34344 .52138 m .32628 .50827 L .32147 .49715 L p .887 .463 .168 r
F P
0 0 0 r
s
.32628 .50827 m .34344 .52138 L .35117 .53042 L p .689 .163 0 r
F P
0 0 0 r
s
.36366 .40649 m .36956 .41907 L .3537 .41545 L p .411 .599 .923 r
F P
0 0 0 r
s
.3537 .41545 m .34707 .40153 L .36366 .40649 L p .411 .599 .923 r
F P
0 0 0 r
s
.44537 .53679 m .42308 .53026 L .41246 .54543 L p .75 .701 .805 r
F P
0 0 0 r
s
.42308 .53026 m .44537 .53679 L .45481 .51266 L p .773 .672 .752 r
F P
0 0 0 r
s
.58087 .4742 m .56294 .48143 L .56981 .51401 L p .593 .499 .717 r
F P
0 0 0 r
s
.42188 .46168 m .40615 .44828 L p .41377 .45506 L .474 0 0 r
F P
0 0 0 r
s
.407 .44659 m .41377 .45506 L .41256 .45403 L p 0 .166 .685 r
F P
0 0 0 r
s
.41256 .45403 m .39528 .43936 L p .407 .44659 L 0 .166 .685 r
F P
0 0 0 r
s
.40273 .4372 m .407 .44659 L .40577 .44551 L p 0 .257 .767 r
F P
0 0 0 r
s
.40577 .44551 m .38727 .42938 L p .40273 .4372 L 0 .257 .767 r
F P
0 0 0 r
s
.40099 .42688 m .40273 .4372 L .40153 .4361 L p .113 .317 .789 r
F P
0 0 0 r
s
.40153 .4361 m .38216 .41831 L p .40099 .42688 L .113 .317 .789 r
F P
0 0 0 r
s
.40183 .41558 m .40099 .42688 L .39986 .42576 L p .228 .356 .786 r
F P
0 0 0 r
s
.39986 .42576 m .37998 .4061 L p .40183 .41558 L .228 .356 .786 r
F P
0 0 0 r
s
.40529 .40328 m .40183 .41558 L .40056 .4142 L p .307 .383 .777 r
F P
0 0 0 r
s
.40056 .4142 m .38081 .39271 L p .40529 .40328 L .307 .383 .777 r
F P
0 0 0 r
s
.41167 .39056 m .40529 .40328 L .4031 .40059 L p .374 .407 .767 r
F P
0 0 0 r
s
.4031 .40059 m .3847 .37809 L p .41167 .39056 L .374 .407 .767 r
F P
0 0 0 r
s
.42175 .37952 m .41167 .39056 L .39201 .36295 L p .462 .442 .751 r
F P
0 0 0 r
s
.41167 .39056 m .42175 .37952 L .41981 .38102 L p .651 .939 .685 r
F P
0 0 0 r
s
.3847 .37809 m .39201 .36295 L .41167 .39056 L p .374 .407 .767 r
F P
0 0 0 r
s
.41981 .38102 m .40205 .39486 L p .41167 .39056 L .651 .939 .685 r
F P
0 0 0 r
s
.40529 .40328 m .41167 .39056 L .41033 .39164 L p .84 .998 .781 r
F P
0 0 0 r
s
.37998 .4061 m .38081 .39271 L .40183 .41558 L p .228 .356 .786 r
F P
0 0 0 r
s
.38081 .39271 m .3847 .37809 L .40529 .40328 L p .307 .383 .777 r
F P
0 0 0 r
s
.41033 .39164 m .39019 .4079 L p .40529 .40328 L .84 .998 .781 r
F P
0 0 0 r
s
.40183 .41558 m .40529 .40328 L .404 .4044 L p .894 .984 .8 r
F P
0 0 0 r
s
.38216 .41831 m .38727 .42938 L .36956 .41907 L p .16 .423 .862 r
F P
0 0 0 r
s
.38727 .42938 m .38216 .41831 L .40273 .4372 L p 0 .257 .767 r
F P
0 0 0 r
s
.38216 .41831 m .37998 .4061 L .40099 .42688 L p .113 .317 .789 r
F P
0 0 0 r
s
.404 .4044 m .38279 .42287 L p .40183 .41558 L .894 .984 .8 r
F P
0 0 0 r
s
.40099 .42688 m .40183 .41558 L .40042 .41692 L p .915 .952 .804 r
F P
0 0 0 r
s
.39528 .43936 m .38727 .42938 L .407 .44659 L p 0 .166 .685 r
F P
0 0 0 r
s
.40042 .41692 m .37886 .43732 L p .40099 .42688 L .915 .952 .804 r
F P
0 0 0 r
s
.40273 .4372 m .40099 .42688 L .39952 .42841 L p .916 .905 .797 r
F P
0 0 0 r
s
.39952 .42841 m .37804 .45055 L p .40273 .4372 L .916 .905 .797 r
F P
0 0 0 r
s
.407 .44659 m .40273 .4372 L .40125 .43888 L p .902 .852 .784 r
F P
0 0 0 r
s
.40125 .43888 m .38026 .46262 L p .407 .44659 L .902 .852 .784 r
F P
0 0 0 r
s
.41377 .45506 m .407 .44659 L .40558 .44837 L p .879 .799 .768 r
F P
0 0 0 r
s
.40558 .44837 m .38545 .47356 L p .41377 .45506 L .879 .799 .768 r
F P
0 0 0 r
s
.41377 .45506 m .42301 .46264 L .42188 .46168 L p .474 0 0 r
F P
0 0 0 r
s
.56981 .51401 m .59101 .50564 L .58087 .4742 L p .593 .499 .717 r
F P
0 0 0 r
s
.31654 .44233 m .30809 .42562 L .3191 .41189 L p .91 .841 .764 r
F P
0 0 0 r
s
.30809 .42562 m .31654 .44233 L .30982 .45635 L p .956 .839 .687 r
F P
0 0 0 r
s
.43523 .50683 m .45481 .51266 L .46541 .48026 L p .782 .655 .722 r
F P
0 0 0 r
s
.46541 .48026 m .44884 .47522 L .43523 .50683 L p .782 .655 .722 r
F P
0 0 0 r
s
2 Mabswid
.43001 .47537 m
.44751 .47832 L
s
.37782 .46657 m
.38947 .46854 L
s
1 Mabswid
.45481 .51266 m .43523 .50683 L .42308 .53026 L p .773 .672 .752 r
F P
0 0 0 r
s
.69185 .47863 m .72383 .45004 L .72275 .46266 L p .231 .056 .426 r
F P
0 0 0 r
s
.72275 .46266 m .69096 .4909 L .69185 .47863 L p .231 .056 .426 r
F P
0 0 0 r
s
.41246 .54543 m .39132 .53708 L .38049 .54332 L p .664 .754 .918 r
F P
0 0 0 r
s
.39132 .53708 m .41246 .54543 L .42308 .53026 L p .762 .719 .812 r
F P
0 0 0 r
s
.32147 .49715 m .30819 .48193 L .30702 .46955 L p .968 .657 .369 r
F P
0 0 0 r
s
.30819 .48193 m .32147 .49715 L .32628 .50827 L p .861 .434 0 r
F P
0 0 0 r
s
.60796 .54397 m .63401 .52983 L .62355 .51603 L p .598 .584 .809 r
F P
0 0 0 r
s
.62355 .51603 m .60005 .52893 L .60796 .54397 L p .598 .584 .809 r
F P
0 0 0 r
s
.65033 .53311 m .67999 .51217 L .67076 .51585 L p .602 .953 .854 r
F P
0 0 0 r
s
.67076 .51585 m .64295 .53551 L .65033 .53311 L p .602 .953 .854 r
F P
0 0 0 r
s
.38049 .54332 m .36136 .53299 L .35117 .53042 L p .065 .531 .896 r
F P
0 0 0 r
s
.36136 .53299 m .38049 .54332 L .39132 .53708 L p .664 .756 .919 r
F P
0 0 0 r
s
.30982 .45635 m .30103 .43923 L .30809 .42562 L p .956 .839 .687 r
F P
0 0 0 r
s
.30103 .43923 m .30982 .45635 L .30702 .46955 L p .994 .805 .542 r
F P
0 0 0 r
s
.41849 .50003 m .43523 .50683 L .44884 .47522 L p .803 .681 .729 r
F P
0 0 0 r
s
.44884 .47522 m .43471 .46936 L .41849 .50003 L p .803 .681 .729 r
F P
0 0 0 r
s
.42308 .53026 m .404 .52264 L .39132 .53708 L p .762 .719 .812 r
F P
0 0 0 r
s
.404 .52264 m .42308 .53026 L .43523 .50683 L p .79 .695 .76 r
F P
0 0 0 r
s
.36956 .41907 m .36366 .40649 L .38216 .41831 L p .16 .423 .862 r
F P
0 0 0 r
s
.59826 .46428 m .58087 .4742 L .59101 .50564 L p .55 .473 .722 r
F P
0 0 0 r
s
.43523 .50683 m .41849 .50003 L .404 .52264 L p .79 .695 .76 r
F P
0 0 0 r
s
.60005 .52893 m .62355 .51603 L .61161 .49414 L p .568 .513 .754 r
F P
0 0 0 r
s
.61161 .49414 m .59101 .50564 L .60005 .52893 L p .568 .513 .754 r
F P
0 0 0 r
s
.35117 .53042 m .33481 .51794 L .32628 .50827 L p .689 .163 0 r
F P
0 0 0 r
s
.33481 .51794 m .35117 .53042 L .36136 .53299 L p .153 .543 .925 r
F P
0 0 0 r
s
.59101 .50564 m .61161 .49414 L .59826 .46428 L p .55 .473 .722 r
F P
0 0 0 r
s
.69096 .4909 m .72275 .46266 L .71796 .47483 L p .046 0 .187 r
F P
0 0 0 r
s
2 Mabswid
.69606 .52501 m
.70168 .51619 L
s
1 Mabswid
.71796 .47483 m .687 .5022 L .69096 .4909 L p .046 0 .187 r
F P
0 0 0 r
s
.34405 .38614 m .34707 .40153 L .33225 .40334 L p .648 .74 .916 r
F P
0 0 0 r
s
.33225 .40334 m .32885 .38667 L .34405 .38614 L p .648 .74 .916 r
F P
0 0 0 r
s
.32885 .38667 m .33225 .40334 L .3191 .41189 L p .824 .85 .867 r
F P
0 0 0 r
s
.39132 .53708 m .3737 .52749 L .36136 .53299 L p .664 .756 .919 r
F P
0 0 0 r
s
.3737 .52749 m .39132 .53708 L .404 .52264 L p .774 .741 .822 r
F P
0 0 0 r
s
.30702 .46955 m .29809 .45233 L .30103 .43923 L p .994 .805 .542 r
F P
0 0 0 r
s
.29809 .45233 m .30702 .46955 L .30819 .48193 L p .961 .668 .243 r
F P
0 0 0 r
s
.32628 .50827 m .31336 .49351 L .30819 .48193 L p .861 .434 0 r
F P
0 0 0 r
s
.31336 .49351 m .32628 .50827 L .33481 .51794 L p 0 0 .47 r
F P
0 0 0 r
s
.3191 .41189 m .31533 .39416 L .32885 .38667 L p .824 .85 .867 r
F P
0 0 0 r
s
2 Mabswid
.31257 .42004 m
.31789 .40619 L
s
.32446 .3891 m
.3362 .35855 L
s
1 Mabswid
.31533 .39416 m .3191 .41189 L .30809 .42562 L p .928 .895 .776 r
F P
0 0 0 r
s
2 Mabswid
.26975 .42493 m
.27487 .41077 L
s
1 Mabswid
.4046 .49224 m .41849 .50003 L .43471 .46936 L p .827 .713 .739 r
F P
0 0 0 r
s
.43471 .46936 m .42301 .46264 L .4046 .49224 L p .827 .713 .739 r
F P
0 0 0 r
s
2 Mabswid
.39239 .46903 m
.41651 .4731 L
s
1 Mabswid
.36106 .39258 m .36366 .40649 L .34707 .40153 L p .446 .591 .903 r
F P
0 0 0 r
s
.34707 .40153 m .34405 .38614 L .36106 .39258 L p .446 .591 .903 r
F P
0 0 0 r
s
.59826 .46428 m .61518 .45157 L .63034 .43525 L p F P
s
.64295 .53551 m .67076 .51585 L .65961 .51161 L p .647 .742 .919 r
F P
0 0 0 r
s
.65961 .51161 m .63401 .52983 L .64295 .53551 L p .647 .742 .919 r
F P
0 0 0 r
s
.404 .52264 m .38813 .51389 L .3737 .52749 L p .774 .741 .822 r
F P
0 0 0 r
s
.38813 .51389 m .404 .52264 L .41849 .50003 L p .81 .724 .77 r
F P
0 0 0 r
s
.41849 .50003 m .4046 .49224 L .38813 .51389 L p .81 .724 .77 r
F P
0 0 0 r
s
2 Mabswid
.41013 .3918 m
.41042 .39112 L
s
.40509 .40345 m
.40515 .40332 L
s
.39931 .41684 m
.39946 .41649 L
s
.3909 .43629 m
.39343 .43045 L
s
.39848 .41875 m
.39931 .41684 L
s
.32454 .53181 m
.33234 .52226 L
s
.30288 .55835 m
.32454 .53181 L
s
1 Mabswid
.36136 .53299 m .34604 .52126 L .33481 .51794 L p .153 .543 .925 r
F P
0 0 0 r
s
.34604 .52126 m .36136 .53299 L .3737 .52749 L p .664 .758 .92 r
F P
0 0 0 r
s
.30809 .42562 m .30401 .40707 L .31533 .39416 L p .928 .895 .776 r
F P
0 0 0 r
s
.30401 .40707 m .30809 .42562 L .30103 .43923 L p .976 .899 .678 r
F P
0 0 0 r
s
2 Mabswid
.27487 .41077 m
.28052 .39513 L
s
1 Mabswid
.61518 .45157 m .59826 .46428 L .61161 .49414 L p .51 .453 .729 r
F P
0 0 0 r
s
.687 .5022 m .71796 .47483 L .70949 .48616 L p F P
s
.70949 .48616 m .67999 .51217 L .687 .5022 L p F P
s
.39358 .48342 m .4046 .49224 L .42301 .46264 L p .852 .752 .752 r
F P
0 0 0 r
s
.42301 .46264 m .41377 .45506 L .39358 .48342 L p .852 .752 .752 r
F P
0 0 0 r
s
.30819 .48193 m .29932 .46493 L .29809 .45233 L p .961 .668 .243 r
F P
0 0 0 r
s
.29932 .46493 m .30819 .48193 L .31336 .49351 L p .704 .328 0 r
F P
0 0 0 r
s
.63401 .52983 m .65961 .51161 L .64657 .49943 L p .574 .576 .817 r
F P
0 0 0 r
s
.64657 .49943 m .62355 .51603 L .63401 .52983 L p .574 .576 .817 r
F P
0 0 0 r
s
.37998 .4061 m .38216 .41831 L .36366 .40649 L p .261 .442 .851 r
F P
0 0 0 r
s
.36366 .40649 m .36106 .39258 L .37998 .4061 L p .261 .442 .851 r
F P
0 0 0 r
s
.63173 .47936 m .61161 .49414 L .62355 .51603 L p .534 .497 .761 r
F P
0 0 0 r
s
.61161 .49414 m .63173 .47936 L .61518 .45157 L p .51 .453 .729 r
F P
0 0 0 r
s
.33481 .51794 m .32252 .50391 L .31336 .49351 L p 0 0 .47 r
F P
0 0 0 r
s
.32252 .50391 m .33481 .51794 L .34604 .52126 L p .238 .548 .929 r
F P
0 0 0 r
s
2 Mabswid
.33536 .51857 m
.33566 .5182 L
s
.338 .51533 m
.37782 .46657 L
s
.33234 .52226 m
.33536 .51857 L
s
1 Mabswid
.62355 .51603 m .64657 .49943 L .63173 .47936 L p .534 .497 .761 r
F P
0 0 0 r
s
.3737 .52749 m .35962 .51662 L .34604 .52126 L p .664 .758 .92 r
F P
0 0 0 r
s
.35962 .51662 m .3737 .52749 L .38813 .51389 L p .786 .766 .835 r
F P
0 0 0 r
s
.37549 .50399 m .38813 .51389 L .4046 .49224 L p .83 .759 .784 r
F P
0 0 0 r
s
.4046 .49224 m .39358 .48342 L .37549 .50399 L p .83 .759 .784 r
F P
0 0 0 r
s
.30103 .43923 m .29673 .42022 L .30401 .40707 L p .976 .899 .678 r
F P
0 0 0 r
s
.29673 .42022 m .30103 .43923 L .29809 .45233 L p .989 .842 .469 r
F P
0 0 0 r
s
.38813 .51389 m .37549 .50399 L .35962 .51662 L p .786 .766 .835 r
F P
0 0 0 r
s
.72124 .43695 m .75294 .40239 L .75601 .41527 L p .289 .189 .564 r
F P
0 0 0 r
s
.75601 .41527 m .72383 .45004 L .72124 .43695 L p .289 .189 .564 r
F P
0 0 0 r
s
.38545 .47356 m .39358 .48342 L .41377 .45506 L p .879 .799 .768 r
F P
0 0 0 r
s
.34475 .36921 m .34405 .38614 L .32885 .38667 L p .649 .739 .915 r
F P
0 0 0 r
s
.32885 .38667 m .32945 .3683 L .34475 .36921 L p .649 .739 .915 r
F P
0 0 0 r
s
.32945 .3683 m .32885 .38667 L .31533 .39416 L p .824 .879 .884 r
F P
0 0 0 r
s
.31336 .49351 m .30475 .47703 L .29932 .46493 L p .704 .328 0 r
F P
0 0 0 r
s
.30475 .47703 m .31336 .49351 L .32252 .50391 L p 0 .085 .639 r
F P
0 0 0 r
s
.67999 .51217 m .70949 .48616 L .69835 .49145 L p .686 .979 .882 r
F P
0 0 0 r
s
.69835 .49145 m .67076 .51585 L .67999 .51217 L p .686 .979 .882 r
F P
0 0 0 r
s
.36183 .37731 m .36106 .39258 L .34405 .38614 L p .474 .585 .885 r
F P
0 0 0 r
s
.34405 .38614 m .34475 .36921 L .36183 .37731 L p .474 .585 .885 r
F P
0 0 0 r
s
.34604 .52126 m .33457 .50809 L .32252 .50391 L p .238 .548 .929 r
F P
0 0 0 r
s
2 Mabswid
.30288 .55835 m
.32334 .50853 L
s
1 Mabswid
.33457 .50809 m .34604 .52126 L .35962 .51662 L p .664 .76 .921 r
F P
0 0 0 r
s
.29809 .45233 m .2937 .43321 L .29673 .42022 L p .989 .842 .469 r
F P
0 0 0 r
s
.2937 .43321 m .29809 .45233 L .29932 .46493 L p .829 .596 .045 r
F P
0 0 0 r
s
.31533 .39416 m .31583 .37459 L .32945 .3683 L p .824 .879 .884 r
F P
0 0 0 r
s
.31583 .37459 m .31533 .39416 L .30401 .40707 L p .93 .944 .782 r
F P
0 0 0 r
s
2 Mabswid
.28052 .39513 m
.28062 .39485 L
s
1 Mabswid
.63169 .43596 m .61518 .45157 L .63173 .47936 L p .475 .438 .736 r
F P
0 0 0 r
s
.72383 .45004 m .75601 .41527 L .75474 .42834 L p .14 0 .393 r
F P
0 0 0 r
s
.75474 .42834 m .72275 .46266 L .72383 .45004 L p .14 0 .393 r
F P
0 0 0 r
s
.36612 .4929 m .37549 .50399 L .39358 .48342 L p .851 .8 .801 r
F P
0 0 0 r
s
.39358 .48342 m .38545 .47356 L .36612 .4929 L p .851 .8 .801 r
F P
0 0 0 r
s
.38081 .39271 m .37998 .4061 L .36106 .39258 L p .334 .456 .835 r
F P
0 0 0 r
s
.36106 .39258 m .36183 .37731 L .38081 .39271 L p .334 .456 .835 r
F P
0 0 0 r
s
.35962 .51662 m .34912 .50443 L .33457 .50809 L p .664 .76 .921 r
F P
0 0 0 r
s
.34912 .50443 m .35962 .51662 L .37549 .50399 L p .797 .795 .85 r
F P
0 0 0 r
s
.37549 .50399 m .36612 .4929 L .34912 .50443 L p .797 .795 .85 r
F P
0 0 0 r
s
.67076 .51585 m .69835 .49145 L .68491 .48904 L p .646 .742 .92 r
F P
0 0 0 r
s
.68491 .48904 m .65961 .51161 L .67076 .51585 L p .646 .742 .92 r
F P
0 0 0 r
s
.38026 .46262 m .38545 .47356 L .407 .44659 L p .902 .852 .784 r
F P
0 0 0 r
s
2 Mabswid
.37782 .46657 m
.38678 .44583 L
s
1 Mabswid
.30401 .40707 m .3044 .38657 L .31583 .37459 L p .93 .944 .782 r
F P
0 0 0 r
s
.3044 .38657 m .30401 .40707 L .29673 .42022 L p .962 .941 .646 r
F P
0 0 0 r
s
2 Mabswid
.28062 .39485 m
.29015 .36849 L
s
1 Mabswid
.32252 .50391 m .31437 .48825 L .30475 .47703 L p 0 .085 .639 r
F P
0 0 0 r
s
.31437 .48825 m .32252 .50391 L .33457 .50809 L p .31 .548 .917 r
F P
0 0 0 r
s
.65147 .46116 m .63173 .47936 L .64657 .49943 L p .506 .487 .771 r
F P
0 0 0 r
s
.63173 .47936 m .65147 .46116 L .63169 .43596 L p .475 .438 .736 r
F P
0 0 0 r
s
.29932 .46493 m .29496 .44605 L .2937 .43321 L p .829 .596 .045 r
F P
0 0 0 r
s
.29496 .44605 m .29932 .46493 L .30475 .47703 L p 0 0 .44 r
F P
0 0 0 r
s
.65961 .51161 m .68491 .48904 L .66925 .47892 L p .556 .573 .826 r
F P
0 0 0 r
s
.66925 .47892 m .64657 .49943 L .65961 .51161 L p .556 .573 .826 r
F P
0 0 0 r
s
.72275 .46266 m .75474 .42834 L .74907 .44159 L p 0 0 .106 r
F P
0 0 0 r
s
.74907 .44159 m .71796 .47483 L .72275 .46266 L p 0 0 .106 r
F P
0 0 0 r
s
.64657 .49943 m .66925 .47892 L .65147 .46116 L p .506 .487 .771 r
F P
0 0 0 r
s
.70513 .37178 m .72958 .33869 L .74734 .33512 L p .667 .759 .919 r
F P
0 0 0 r
s
.74734 .33512 m .72047 .37109 L .70513 .37178 L p .667 .759 .919 r
F P
0 0 0 r
s
.72047 .37109 m .74734 .33512 L .76319 .33916 L p .526 .553 .826 r
F P
0 0 0 r
s
.76319 .33916 m .73413 .37756 L .72047 .37109 L p .526 .553 .826 r
F P
0 0 0 r
s
.29673 .42022 m .29706 .39919 L .3044 .38657 L p .962 .941 .646 r
F P
0 0 0 r
s
.29706 .39919 m .29673 .42022 L .2937 .43321 L p .894 .816 .341 r
F P
0 0 0 r
s
.36006 .48056 m .36612 .4929 L .38545 .47356 L p .868 .844 .819 r
F P
0 0 0 r
s
.38545 .47356 m .38026 .46262 L .36006 .48056 L p .868 .844 .819 r
F P
0 0 0 r
s
.33457 .50809 m .32702 .49341 L .31437 .48825 L p .31 .548 .917 r
F P
0 0 0 r
s
.32702 .49341 m .33457 .50809 L .34912 .50443 L p .664 .762 .923 r
F P
0 0 0 r
s
.36607 .36061 m .36183 .37731 L .34475 .36921 L p .498 .583 .871 r
F P
0 0 0 r
s
.34475 .36921 m .34926 .35065 L .36607 .36061 L p .498 .583 .871 r
F P
0 0 0 r
s
.34926 .35065 m .34475 .36921 L .32945 .3683 L p .65 .738 .914 r
F P
0 0 0 r
s
.30475 .47703 m .30056 .45874 L .29496 .44605 L p 0 0 .44 r
F P
0 0 0 r
s
.30056 .45874 m .30475 .47703 L .31437 .48825 L p 0 .192 .717 r
F P
0 0 0 r
s
.32945 .3683 m .33418 .34814 L .34926 .35065 L p .65 .738 .914 r
F P
0 0 0 r
s
.33418 .34814 m .32945 .3683 L .31583 .37459 L p .819 .902 .899 r
F P
0 0 0 r
s
.37804 .45055 m .38026 .46262 L .40273 .4372 L p .916 .905 .797 r
F P
0 0 0 r
s
2 Mabswid
.39012 .43809 m
.3909 .43629 L
s
1 Mabswid
.34227 .49085 m .34912 .50443 L .36612 .4929 L p .804 .824 .867 r
F P
0 0 0 r
s
.36612 .4929 m .36006 .48056 L .34227 .49085 L p .804 .824 .867 r
F P
0 0 0 r
s
.73413 .37756 m .76319 .33916 L .77653 .34941 L p .421 .406 .737 r
F P
0 0 0 r
s
2 Mabswid
.71237 .34841 m
.73603 .30796 L
s
1 Mabswid
.34912 .50443 m .34227 .49085 L .32702 .49341 L p .664 .762 .923 r
F P
0 0 0 r
s
.71796 .47483 m .74907 .44159 L .73905 .45461 L p F P
s
.73905 .45461 m .70949 .48616 L .71796 .47483 L p F P
s
.3847 .37809 m .38081 .39271 L .36183 .37731 L p .386 .467 .821 r
F P
0 0 0 r
s
.36183 .37731 m .36607 .36061 L .3847 .37809 L p .386 .467 .821 r
F P
0 0 0 r
s
.31583 .37459 m .32074 .35307 L .33418 .34814 L p .819 .902 .899 r
F P
0 0 0 r
s
.32074 .35307 m .31583 .37459 L .3044 .38657 L p .911 .979 .776 r
F P
0 0 0 r
s
.2937 .43321 m .294 .41206 L .29706 .39919 L p .894 .816 .341 r
F P
0 0 0 r
s
.294 .41206 m .2937 .43321 L .29496 .44605 L p 0 0 .165 r
F P
0 0 0 r
s
.31437 .48825 m .31047 .47087 L .30056 .45874 L p 0 .192 .717 r
F P
0 0 0 r
s
.31047 .47087 m .31437 .48825 L .32702 .49341 L p .368 .546 .898 r
F P
0 0 0 r
s
.35737 .46693 m .36006 .48056 L .38026 .46262 L p .878 .889 .837 r
F P
0 0 0 r
s
.38026 .46262 m .37804 .45055 L .35737 .46693 L p .878 .889 .837 r
F P
0 0 0 r
s
.70949 .48616 m .73905 .45461 L .72591 .46192 L p .739 .986 .9 r
F P
0 0 0 r
s
.72591 .46192 m .69835 .49145 L .70949 .48616 L p .739 .986 .9 r
F P
0 0 0 r
s
.67091 .43932 m .65147 .46116 L .66925 .47892 L p .483 .483 .781 r
F P
0 0 0 r
s
.65147 .46116 m .67091 .43932 L .64786 .41729 L p .447 .429 .745 r
F P
0 0 0 r
s
.37886 .43732 m .37804 .45055 L .40099 .42688 L p .915 .952 .804 r
F P
0 0 0 r
s
.3044 .38657 m .30944 .36402 L .32074 .35307 L p .911 .979 .776 r
F P
0 0 0 r
s
.30944 .36402 m .3044 .38657 L .29706 .39919 L p .9 .944 .586 r
F P
0 0 0 r
s
.29496 .44605 m .29527 .42517 L .294 .41206 L p 0 0 .165 r
F P
0 0 0 r
s
.29527 .42517 m .29496 .44605 L .30056 .45874 L p 0 0 .555 r
F P
0 0 0 r
s
.32702 .49341 m .32347 .47714 L .31047 .47087 L p .368 .546 .898 r
F P
0 0 0 r
s
.32347 .47714 m .32702 .49341 L .34227 .49085 L p .664 .764 .924 r
F P
0 0 0 r
s
.33913 .47582 m .34227 .49085 L .36006 .48056 L p .807 .853 .884 r
F P
0 0 0 r
s
.36006 .48056 m .35737 .46693 L .33913 .47582 L p .807 .853 .884 r
F P
0 0 0 r
s
.75294 .40239 m .78511 .36104 L .78869 .37365 L p .236 .156 .558 r
F P
0 0 0 r
s
.78869 .37365 m .75601 .41527 L .75294 .40239 L p .236 .156 .558 r
F P
0 0 0 r
s
.34227 .49085 m .33913 .47582 L .32347 .47714 L p .664 .764 .924 r
F P
0 0 0 r
s
.69835 .49145 m .72591 .46192 L .71009 .46179 L p .645 .743 .92 r
F P
0 0 0 r
s
2 Mabswid
.7205 .48663 m
.73325 .46661 L
s
1 Mabswid
.71009 .46179 m .68491 .48904 L .69835 .49145 L p .645 .743 .92 r
F P
0 0 0 r
s
.69171 .45422 m .66925 .47892 L .68491 .48904 L p .542 .573 .835 r
F P
0 0 0 r
s
.66925 .47892 m .69171 .45422 L .67091 .43932 L p .483 .483 .781 r
F P
0 0 0 r
s
.68491 .48904 m .71009 .46179 L .69171 .45422 L p .542 .573 .835 r
F P
0 0 0 r
s
2 Mabswid
.70168 .51619 m
.7205 .48663 L
s
1 Mabswid
.37419 .34327 m .36607 .36061 L .34926 .35065 L p .522 .584 .858 r
F P
0 0 0 r
s
.34926 .35065 m .35808 .33135 L .37419 .34327 L p .522 .584 .858 r
F P
0 0 0 r
s
.35808 .33135 m .34926 .35065 L .33418 .34814 L p .651 .737 .913 r
F P
0 0 0 r
s
.29706 .39919 m .30217 .37604 L .30944 .36402 L p .9 .944 .586 r
F P
0 0 0 r
s
.30217 .37604 m .29706 .39919 L .294 .41206 L p .708 .708 .179 r
F P
0 0 0 r
s
.30056 .45874 m .30093 .43852 L .29527 .42517 L p 0 0 .555 r
F P
0 0 0 r
s
.30093 .43852 m .30056 .45874 L .31047 .47087 L p .111 .263 .74 r
F P
0 0 0 r
s
.39201 .36295 m .3847 .37809 L .36607 .36061 L p .434 .479 .807 r
F P
0 0 0 r
s
.36607 .36061 m .37419 .34327 L .39201 .36295 L p .434 .479 .807 r
F P
0 0 0 r
s
.33418 .34814 m .3436 .32713 L .35808 .33135 L p .651 .737 .913 r
F P
0 0 0 r
s
.3436 .32713 m .33418 .34814 L .32074 .35307 L p .806 .924 .915 r
F P
0 0 0 r
s
.35813 .45195 m .35737 .46693 L .37804 .45055 L p .878 .93 .852 r
F P
0 0 0 r
s
.37804 .45055 m .37886 .43732 L .35813 .45195 L p .878 .93 .852 r
F P
0 0 0 r
s
.38279 .42287 m .37886 .43732 L .40183 .41558 L p .894 .984 .8 r
F P
0 0 0 r
s
.75601 .41527 m .78869 .37365 L .7872 .38725 L p .051 0 .357 r
F P
0 0 0 r
s
.7872 .38725 m .75474 .42834 L .75601 .41527 L p .051 0 .357 r
F P
0 0 0 r
s
.32074 .35307 m .33066 .33062 L .3436 .32713 L p .806 .924 .915 r
F P
0 0 0 r
s
.33066 .33062 m .32074 .35307 L .30944 .36402 L p .859 .994 .754 r
F P
0 0 0 r
s
.294 .41206 m .29914 .38875 L .30217 .37604 L p .708 .708 .179 r
F P
0 0 0 r
s
.29914 .38875 m .294 .41206 L .29527 .42517 L p 0 0 .315 r
F P
0 0 0 r
s
.31047 .47087 m .31092 .45169 L .30093 .43852 L p .111 .263 .74 r
F P
0 0 0 r
s
.31092 .45169 m .31047 .47087 L .32347 .47714 L p .413 .546 .88 r
F P
0 0 0 r
s
.3398 .45928 m .33913 .47582 L .35737 .46693 L p .805 .878 .9 r
F P
0 0 0 r
s
.35737 .46693 m .35813 .45195 L .3398 .45928 L p .805 .878 .9 r
F P
0 0 0 r
s
.75474 .42834 m .7872 .38725 L .78059 .40184 L p 0 0 .018 r
F P
0 0 0 r
s
.78059 .40184 m .74907 .44159 L .75474 .42834 L p 0 0 .018 r
F P
0 0 0 r
s
.75421 .29988 m .72958 .33869 L .70981 .34986 L p .783 .93 .93 r
F P
0 0 0 r
s
.72958 .33869 m .75421 .29988 L .77456 .29279 L p .667 .758 .918 r
F P
0 0 0 r
s
.77456 .29279 m .74734 .33512 L .72958 .33869 L p .667 .758 .918 r
F P
0 0 0 r
s
.73165 .31507 m .70981 .34986 L .68792 .3687 L p .814 .999 .837 r
F P
0 0 0 r
s
.70981 .34986 m .73165 .31507 L .75421 .29988 L p .783 .93 .93 r
F P
0 0 0 r
s
.32347 .47714 m .32403 .4592 L .31092 .45169 L p .413 .546 .88 r
F P
0 0 0 r
s
.32403 .4592 m .32347 .47714 L .33913 .47582 L p .663 .765 .926 r
F P
0 0 0 r
s
.33913 .47582 m .3398 .45928 L .32403 .4592 L p .663 .765 .926 r
F P
0 0 0 r
s
2 Mabswid
.32334 .50853 m
.33678 .47581 L
s
1 Mabswid
.74734 .33512 m .77456 .29279 L .79278 .29385 L p .52 .558 .835 r
F P
0 0 0 r
s
.79278 .29385 m .76319 .33916 L .74734 .33512 L p .52 .558 .835 r
F P
0 0 0 r
s
2 Mabswid
.73603 .30796 m
.75516 .27524 L
s
1 Mabswid
.29527 .42517 m .3004 .40216 L .29914 .38875 L p 0 0 .315 r
F P
0 0 0 r
s
.3004 .40216 m .29527 .42517 L .30093 .43852 L p .024 .101 .606 r
F P
0 0 0 r
s
.69016 .41358 m .67091 .43932 L .69171 .45422 L p .466 .482 .791 r
F P
0 0 0 r
s
.67091 .43932 m .69016 .41358 L .66376 .39538 L p .425 .425 .755 r
F P
0 0 0 r
s
.30944 .36402 m .31977 .34044 L .33066 .33062 L p .859 .994 .754 r
F P
0 0 0 r
s
.31977 .34044 m .30944 .36402 L .30217 .37604 L p .761 .888 .479 r
F P
0 0 0 r
s
.39019 .4079 m .38279 .42287 L .40529 .40328 L p .84 .998 .781 r
F P
0 0 0 r
s
.68792 .3687 m .70677 .3384 L .73165 .31507 L p .814 .999 .837 r
F P
0 0 0 r
s
.36243 .43556 m .35813 .45195 L .37886 .43732 L p .866 .962 .863 r
F P
0 0 0 r
s
.37886 .43732 m .38279 .42287 L .36243 .43556 L p .866 .962 .863 r
F P
0 0 0 r
s
.74907 .44159 m .78059 .40184 L .76892 .41695 L p F P
s
.76892 .41695 m .73905 .45461 L .74907 .44159 L p F P
s
.38734 .32815 m .37419 .34327 L .35808 .33135 L p .558 .587 .839 r
F P
0 0 0 r
s
.35808 .33135 m .37251 .31449 L .38734 .32815 L p .558 .587 .839 r
F P
0 0 0 r
s
.37251 .31449 m .35808 .33135 L .3436 .32713 L p .653 .736 .911 r
F P
0 0 0 r
s
.40372 .34977 m .39201 .36295 L .37419 .34327 L p .5 .498 .787 r
F P
0 0 0 r
s
.37419 .34327 m .38734 .32815 L .40372 .34977 L p .5 .498 .787 r
F P
0 0 0 r
s
.76319 .33916 m .79278 .29385 L .80815 .30177 L p .404 .405 .747 r
F P
0 0 0 r
s
.80815 .30177 m .77653 .34941 L .76319 .33916 L p .404 .405 .747 r
F P
0 0 0 r
s
.30093 .43852 m .306 .41625 L .3004 .40216 L p .024 .101 .606 r
F P
0 0 0 r
s
.306 .41625 m .30093 .43852 L .31092 .45169 L p .221 .31 .744 r
F P
0 0 0 r
s
.3436 .32713 m .35915 .30874 L .37251 .31449 L p .653 .736 .911 r
F P
0 0 0 r
s
.35915 .30874 m .3436 .32713 L .33066 .33062 L p .763 .949 .938 r
F P
0 0 0 r
s
.39201 .36295 m .40372 .34977 L .42175 .37952 L p .462 .442 .751 r
F P
0 0 0 r
s
.30217 .37604 m .31276 .35182 L .31977 .34044 L p .761 .888 .479 r
F P
0 0 0 r
s
.31276 .35182 m .30217 .37604 L .29914 .38875 L p F P
s
.71409 .42501 m .69171 .45422 L .71009 .46179 L p .532 .576 .845 r
F P
0 0 0 r
s
.69171 .45422 m .71409 .42501 L .69016 .41358 L p .466 .482 .791 r
F P
0 0 0 r
s
.73905 .45461 m .76892 .41695 L .75364 .42676 L p .77 .981 .909 r
F P
0 0 0 r
s
.75364 .42676 m .72591 .46192 L .73905 .45461 L p .77 .981 .909 r
F P
0 0 0 r
s
2 Mabswid
.73095 .49168 m
.79407 .39377 L
s
1 Mabswid
.34439 .44115 m .3398 .45928 L .35813 .45195 L p .797 .899 .914 r
F P
0 0 0 r
s
.35813 .45195 m .36243 .43556 L .34439 .44115 L p .797 .899 .914 r
F P
0 0 0 r
s
.31092 .45169 m .31589 .43059 L .306 .41625 L p .221 .31 .744 r
F P
0 0 0 r
s
.31589 .43059 m .31092 .45169 L .32403 .4592 L p .449 .548 .865 r
F P
0 0 0 r
s
.73532 .42945 m .71009 .46179 L .72591 .46192 L p .644 .743 .921 r
F P
0 0 0 r
s
.71009 .46179 m .73532 .42945 L .71409 .42501 L p .532 .576 .845 r
F P
0 0 0 r
s
.72591 .46192 m .75364 .42676 L .73532 .42945 L p .644 .743 .921 r
F P
0 0 0 r
s
2 Mabswid
.73325 .46661 m
.74523 .44778 L
s
1 Mabswid
.33066 .33062 m .3472 .31094 L .35915 .30874 L p .763 .949 .938 r
F P
0 0 0 r
s
.3472 .31094 m .33066 .33062 L .31977 .34044 L p .66 .93 .648 r
F P
0 0 0 r
s
.40205 .39486 m .39019 .4079 L .41167 .39056 L p .651 .939 .685 r
F P
0 0 0 r
s
.77653 .34941 m .80815 .30177 L .81807 .31203 L p .321 .297 .676 r
F P
0 0 0 r
s
.81807 .31203 m .78511 .36104 L .77653 .34941 L p .321 .297 .676 r
F P
0 0 0 r
s
.32884 .4395 m .32403 .4592 L .3398 .45928 L p .662 .766 .927 r
F P
0 0 0 r
s
.3398 .45928 m .34439 .44115 L .32884 .4395 L p .662 .766 .927 r
F P
0 0 0 r
s
.29914 .38875 m .30984 .36437 L .31276 .35182 L p F P
s
.30984 .36437 m .29914 .38875 L .3004 .40216 L p 0 0 .417 r
F P
0 0 0 r
s
.32403 .4592 m .32884 .4395 L .31589 .43059 L p .449 .548 .865 r
F P
0 0 0 r
s
.3707 .41854 m .36243 .43556 L .38279 .42287 L p .836 .987 .867 r
F P
0 0 0 r
s
.38279 .42287 m .39019 .4079 L .3707 .41854 L p .836 .987 .867 r
F P
0 0 0 r
s
.41994 .33884 m .40372 .34977 L .38734 .32815 L p .558 .519 .767 r
F P
0 0 0 r
s
.38734 .32815 m .40567 .31558 L .41994 .33884 L p .558 .519 .767 r
F P
0 0 0 r
s
.40567 .31558 m .38734 .32815 L .37251 .31449 L p .595 .594 .821 r
F P
0 0 0 r
s
.37251 .31449 m .39272 .30045 L .40567 .31558 L p .595 .594 .821 r
F P
0 0 0 r
s
2 Mabswid
.38657 .22748 m
.39511 .20527 L
s
1 Mabswid
.39272 .30045 m .37251 .31449 L .35915 .30874 L p .655 .736 .909 r
F P
0 0 0 r
s
.43563 .37037 m .42175 .37952 L .40372 .34977 L p .535 .474 .734 r
F P
0 0 0 r
s
2 Mabswid
.41224 .38693 m
.41293 .38533 L
s
1 Mabswid
.40372 .34977 m .41994 .33884 L .43563 .37037 L p .535 .474 .734 r
F P
0 0 0 r
s
2 Mabswid
.71366 .32719 m
.72825 .30892 L
s
.72825 .30892 m
.74262 .29094 L
s
.74262 .29094 m
.75516 .27524 L
s
1 Mabswid
.3004 .40216 m .31106 .37809 L .30984 .36437 L p 0 0 .417 r
F P
0 0 0 r
s
.31106 .37809 m .3004 .40216 L .306 .41625 L p .171 .185 .632 r
F P
0 0 0 r
s
.78511 .36104 m .81807 .31203 L .82221 .3243 L p .19 .129 .553 r
F P
0 0 0 r
s
.82221 .3243 m .78869 .37365 L .78511 .36104 L p .19 .129 .553 r
F P
0 0 0 r
s
.31977 .34044 m .33713 .31975 L .3472 .31094 L p .66 .93 .648 r
F P
0 0 0 r
s
.33713 .31975 m .31977 .34044 L .31276 .35182 L p F P
s
.35915 .30874 m .38104 .29341 L .39272 .30045 L p .655 .736 .909 r
F P
0 0 0 r
s
.38104 .29341 m .35915 .30874 L .3472 .31094 L p .678 .955 .95 r
F P
0 0 0 r
s
.42693 .38161 m .42113 .38395 L p .41849 .38404 L F P
s
.41849 .38404 m .40205 .39486 L .41582 .38414 L p F P
s
.40205 .39486 m .41849 .38404 L .40287 .39134 L p .507 .899 .753 r
F P
0 0 0 r
s
.42113 .38395 m .40287 .39134 L .41849 .38404 L p F P
s
.41582 .38414 m .42175 .37952 L p .41849 .38404 L F P
s
2 Mabswid
.41293 .38533 m
.41316 .38479 L
s
1 Mabswid
.42175 .37952 m .43563 .37037 L .41849 .38404 L p F P
s
.3534 .42227 m .34439 .44115 L .36243 .43556 L p .783 .917 .929 r
F P
0 0 0 r
s
.36243 .43556 m .3707 .41854 L .3534 .42227 L p .783 .917 .929 r
F P
0 0 0 r
s
.306 .41625 m .31646 .39298 L .31106 .37809 L p .171 .185 .632 r
F P
0 0 0 r
s
.31646 .39298 m .306 .41625 L .31589 .43059 L p .311 .349 .74 r
F P
0 0 0 r
s
.4407 .33024 m .41994 .33884 L .40567 .31558 L p .606 .538 .752 r
F P
0 0 0 r
s
.40567 .31558 m .42919 .30567 L .4407 .33024 L p .606 .538 .752 r
F P
0 0 0 r
s
.42919 .30567 m .40567 .31558 L .39272 .30045 L p .628 .603 .806 r
F P
0 0 0 r
s
.45332 .36318 m .43563 .37037 L .41994 .33884 L p .593 .501 .72 r
F P
0 0 0 r
s
2 Mabswid
.41316 .38479 m
.41593 .37837 L
s
1 Mabswid
.41994 .33884 m .4407 .33024 L .45332 .36318 L p .593 .501 .72 r
F P
0 0 0 r
s
.67495 .30528 m .73165 .31507 L .70677 .3384 L p .745 .641 .745 r
F P
0 0 0 r
s
.73165 .31507 m .67495 .30528 L .69143 .28893 L p .729 .677 .799 r
F P
0 0 0 r
s
.69143 .28893 m .75421 .29988 L .73165 .31507 L p .729 .677 .799 r
F P
0 0 0 r
s
.78869 .37365 m .82221 .3243 L .82049 .33855 L p 0 0 .32 r
F P
0 0 0 r
s
.82049 .33855 m .7872 .38725 L .78869 .37365 L p 0 0 .32 r
F P
0 0 0 r
s
.6568 .3299 m .70677 .3384 L .67944 .37 L p .752 .62 .714 r
F P
0 0 0 r
s
2 Mabswid
.70495 .33809 m
.70564 .33722 L
s
1 Mabswid
.70677 .3384 m .6568 .3299 L .67495 .30528 L p .745 .641 .745 r
F P
0 0 0 r
s
.38413 .40369 m .3707 .41854 L .39019 .4079 L p .731 .991 .848 r
F P
0 0 0 r
s
.39019 .4079 m .40205 .39486 L .38413 .40369 L p .731 .991 .848 r
F P
0 0 0 r
s
.31276 .35182 m .33064 .33054 L .33713 .31975 L p F P
s
.33064 .33054 m .31276 .35182 L .30984 .36437 L p 0 0 .226 r
F P
0 0 0 r
s
.3472 .31094 m .37059 .29451 L .38104 .29341 L p .678 .955 .95 r
F P
0 0 0 r
s
.37059 .29451 m .3472 .31094 L .33713 .31975 L p F P
s
2 Mabswid
.35719 .30392 m
.35937 .29825 L
s
1 Mabswid
.39272 .30045 m .41875 .28936 L .42919 .30567 L p .628 .603 .806 r
F P
0 0 0 r
s
.41875 .28936 m .39272 .30045 L .38104 .29341 L p .658 .736 .908 r
F P
0 0 0 r
s
.75421 .29988 m .69143 .28893 L .70631 .28083 L p .667 .742 .907 r
F P
0 0 0 r
s
.70631 .28083 m .77456 .29279 L .75421 .29988 L p .667 .742 .907 r
F P
0 0 0 r
s
.43952 .37553 m .41849 .38404 L .43563 .37037 L p .042 0 0 r
F P
0 0 0 r
s
.43563 .37037 m .45332 .36318 L .43952 .37553 L p .042 0 0 r
F P
0 0 0 r
s
.33845 .41895 m .32884 .4395 L .34439 .44115 L p .661 .766 .928 r
F P
0 0 0 r
s
.34439 .44115 m .3534 .42227 L .33845 .41895 L p .661 .766 .928 r
F P
0 0 0 r
s
.67944 .37 m .63689 .36291 L .6568 .3299 L p .752 .62 .714 r
F P
0 0 0 r
s
2 Mabswid
.66931 .36814 m
.67944 .37 L
s
.71012 .38647 m
.71735 .39035 L
s
1 Mabswid
.31589 .43059 m .32599 .40857 L .31646 .39298 L p .311 .349 .74 r
F P
0 0 0 r
s
.32599 .40857 m .31589 .43059 L .32884 .4395 L p .482 .552 .851 r
F P
0 0 0 r
s
.32884 .4395 m .33845 .41895 L .32599 .40857 L p .482 .552 .851 r
F P
0 0 0 r
s
.7872 .38725 m .82049 .33855 L .81284 .35477 L p F P
s
.81284 .35477 m .78059 .40184 L .7872 .38725 L p F P
s
.73653 .39085 m .71409 .42501 L .73532 .42945 L p .527 .581 .853 r
F P
0 0 0 r
s
.47481 .358 m .45332 .36318 L .4407 .33024 L p .637 .525 .71 r
F P
0 0 0 r
s
.4407 .33024 m .46596 .32402 L .47481 .358 L p .637 .525 .71 r
F P
0 0 0 r
s
.46596 .32402 m .4407 .33024 L .42919 .30567 L p .644 .556 .741 r
F P
0 0 0 r
s
2 Mabswid
.41593 .37837 m
.4167 .3766 L
s
1 Mabswid
.38104 .29341 m .40932 .2813 L .41875 .28936 L p .658 .736 .908 r
F P
0 0 0 r
s
.40932 .2813 m .38104 .29341 L .37059 .29451 L p .544 .919 .935 r
F P
0 0 0 r
s
.6105 .3238 m .6568 .3299 L .63689 .36291 L p .743 .608 .709 r
F P
0 0 0 r
s
2 Mabswid
.64996 .3646 m
.66931 .36814 L
s
1 Mabswid
.6568 .3299 m .6105 .3238 L .62234 .29825 L p .738 .63 .739 r
F P
0 0 0 r
s
.62234 .29825 m .67495 .30528 L .6568 .3299 L p .738 .63 .739 r
F P
0 0 0 r
s
.42919 .30567 m .45789 .29851 L .46596 .32402 L p .644 .556 .741 r
F P
0 0 0 r
s
.45789 .29851 m .42919 .30567 L .41875 .28936 L p .655 .614 .796 r
F P
0 0 0 r
s
.77456 .29279 m .70631 .28083 L .71964 .28101 L p .177 .672 .917 r
F P
0 0 0 r
s
.71964 .28101 m .79278 .29385 L .77456 .29279 L p .177 .672 .917 r
F P
0 0 0 r
s
2 Mabswid
.75516 .27524 m
.78447 .28934 L
s
1 Mabswid
.30984 .36437 m .32793 .34294 L .33064 .33054 L p 0 0 .226 r
F P
0 0 0 r
s
.32793 .34294 m .30984 .36437 L .31106 .37809 L p .207 .099 .503 r
F P
0 0 0 r
s
.67495 .30528 m .62234 .29825 L .6331 .28106 L p .725 .668 .794 r
F P
0 0 0 r
s
.6331 .28106 m .69143 .28893 L .67495 .30528 L p .725 .668 .794 r
F P
0 0 0 r
s
.46514 .36938 m .43952 .37553 L .45332 .36318 L p .27 0 0 r
F P
0 0 0 r
s
.45332 .36318 m .47481 .358 L .46514 .36938 L p .27 0 0 r
F P
0 0 0 r
s
.63689 .36291 m .59753 .35782 L .6105 .3238 L p .743 .608 .709 r
F P
0 0 0 r
s
.59753 .35782 m .63689 .36291 L .65866 .3752 L p .559 .03 0 r
F P
0 0 0 r
s
2 Mabswid
.63035 .361 m
.64996 .3646 L
s
1 Mabswid
.33713 .31975 m .36177 .30246 L .37059 .29451 L p F P
s
.36177 .30246 m .33713 .31975 L .33064 .33054 L p .035 0 .037 r
F P
0 0 0 r
s
.41875 .28936 m .45056 .28135 L .45789 .29851 L p .655 .614 .796 r
F P
0 0 0 r
s
.45056 .28135 m .41875 .28936 L .40932 .2813 L p .66 .737 .906 r
F P
0 0 0 r
s
.78059 .40184 m .81284 .35477 L .79937 .37246 L p .65 .875 .511 r
F P
0 0 0 r
s
.79937 .37246 m .76892 .41695 L .78059 .40184 L p .65 .875 .511 r
F P
0 0 0 r
s
.69143 .28893 m .6331 .28106 L .64282 .27221 L p .667 .742 .906 r
F P
0 0 0 r
s
.64282 .27221 m .70631 .28083 L .69143 .28893 L p .667 .742 .906 r
F P
0 0 0 r
s
.40287 .39134 m .38413 .40369 L .40205 .39486 L p .507 .899 .753 r
F P
0 0 0 r
s
.50005 .35486 m .47481 .358 L .46596 .32402 L p .67 .545 .704 r
F P
0 0 0 r
s
.46596 .32402 m .49568 .32025 L .50005 .35486 L p .67 .545 .704 r
F P
0 0 0 r
s
.49568 .32025 m .46596 .32402 L .45789 .29851 L p .674 .574 .734 r
F P
0 0 0 r
s
.3682 .40577 m .3534 .42227 L .3707 .41854 L p .743 .938 .95 r
F P
0 0 0 r
s
.3707 .41854 m .38413 .40369 L .3682 .40577 L p .743 .938 .95 r
F P
0 0 0 r
s
.5681 .32014 m .6105 .3238 L .59753 .35782 L p .731 .595 .704 r
F P
0 0 0 r
s
2 Mabswid
.62625 .36025 m
.63035 .361 L
s
1 Mabswid
.6105 .3238 m .5681 .32014 L .57411 .29403 L p .728 .618 .735 r
F P
0 0 0 r
s
.57411 .29403 m .62234 .29825 L .6105 .3238 L p .728 .618 .735 r
F P
0 0 0 r
s
.49527 .36565 m .46514 .36938 L .47481 .358 L p .405 0 0 r
F P
0 0 0 r
s
.47481 .358 m .50005 .35486 L .49527 .36565 L p .405 0 0 r
F P
0 0 0 r
s
.76077 .39147 m .73532 .42945 L .75364 .42676 L p .644 .744 .922 r
F P
0 0 0 r
s
2 Mabswid
.71735 .39035 m
.73398 .39928 L
s
1 Mabswid
.73532 .42945 m .76077 .39147 L .73653 .39085 L p .527 .581 .853 r
F P
0 0 0 r
s
.59753 .35782 m .56151 .35477 L .5681 .32014 L p .731 .595 .704 r
F P
0 0 0 r
s
.65866 .3752 m .61171 .36916 L .59753 .35782 L p .559 .03 0 r
F P
0 0 0 r
s
.56151 .35477 m .59753 .35782 L .61171 .36916 L p .552 .039 0 r
F P
0 0 0 r
s
.45789 .29851 m .4917 .29416 L .49568 .32025 L p .674 .574 .734 r
F P
0 0 0 r
s
.4917 .29416 m .45789 .29851 L .45056 .28135 L p .677 .625 .789 r
F P
0 0 0 r
s
.62234 .29825 m .57411 .29403 L .57957 .27633 L p .718 .658 .79 r
F P
0 0 0 r
s
.57957 .27633 m .6331 .28106 L .62234 .29825 L p .718 .658 .79 r
F P
0 0 0 r
s
.31106 .37809 m .32906 .35695 L .32793 .34294 L p .207 .099 .503 r
F P
0 0 0 r
s
.32906 .35695 m .31106 .37809 L .31646 .39298 L p .342 .285 .648 r
F P
0 0 0 r
s
2 Mabswid
.29015 .36849 m
.31283 .3057 L
s
1 Mabswid
.37059 .29451 m .40086 .28152 L .40932 .2813 L p .544 .919 .935 r
F P
0 0 0 r
s
.40086 .28152 m .37059 .29451 L .36177 .30246 L p .068 0 0 r
F P
0 0 0 r
s
2 Mabswid
.35937 .29825 m
.36343 .2877 L
s
1 Mabswid
.52898 .35378 m .50005 .35486 L .49568 .32025 L p .696 .564 .701 r
F P
0 0 0 r
s
.49568 .32025 m .52977 .31896 L .52898 .35378 L p .696 .564 .701 r
F P
0 0 0 r
s
.52977 .31896 m .49568 .32025 L .4917 .29416 L p .697 .59 .732 r
F P
0 0 0 r
s
.76892 .41695 m .79937 .37246 L .78179 .38535 L p .787 .971 .915 r
F P
0 0 0 r
s
.78179 .38535 m .75364 .42676 L .76892 .41695 L p .787 .971 .915 r
F P
0 0 0 r
s
2 Mabswid
.73398 .39928 m
.75063 .40821 L
s
1 Mabswid
.52977 .31896 m .5681 .32014 L .56151 .35477 L p .716 .58 .702 r
F P
0 0 0 r
s
2 Mabswid
.60329 .35604 m
.62625 .36025 L
s
1 Mabswid
.5681 .32014 m .52977 .31896 L .53049 .29266 L p .714 .604 .732 r
F P
0 0 0 r
s
.53049 .29266 m .57411 .29403 L .5681 .32014 L p .714 .604 .732 r
F P
0 0 0 r
s
.79278 .29385 m .71964 .28101 L .7309 .28825 L p .588 .057 0 r
F P
0 0 0 r
s
.7309 .28825 m .80815 .30177 L .79278 .29385 L p .588 .057 0 r
F P
0 0 0 r
s
2 Mabswid
.78447 .28934 m
.794 .29392 L
s
.794 .29392 m
.80627 .29982 L
s
1 Mabswid
.52984 .36437 m .49527 .36565 L .50005 .35486 L p .483 0 .019 r
F P
0 0 0 r
s
.50005 .35486 m .52898 .35378 L .52984 .36437 L p .483 0 .019 r
F P
0 0 0 r
s
.56151 .35477 m .52898 .35378 L .52977 .31896 L p .716 .58 .702 r
F P
0 0 0 r
s
2 Mabswid
.43863 .32584 m
.53494 .3435 L
s
1 Mabswid
.61171 .36916 m .56871 .36554 L .56151 .35477 L p .552 .039 0 r
F P
0 0 0 r
s
.52898 .35378 m .56151 .35477 L .56871 .36554 L p .528 .029 .015 r
F P
0 0 0 r
s
.75364 .42676 m .78179 .38535 L .76077 .39147 L p .644 .744 .922 r
F P
0 0 0 r
s
2 Mabswid
.74523 .44778 m
.76538 .41613 L
s
.75063 .40821 m
.76538 .41613 L
s
1 Mabswid
.4917 .29416 m .53049 .29266 L .52977 .31896 L p .697 .59 .732 r
F P
0 0 0 r
s
.56871 .36554 m .52984 .36437 L .52898 .35378 L p .528 .029 .015 r
F P
0 0 0 r
s
2 Mabswid
.53494 .3435 m
.60329 .35604 L
s
1 Mabswid
.40932 .2813 m .44393 .27253 L .45056 .28135 L p .66 .737 .906 r
F P
0 0 0 r
s
.44393 .27253 m .40932 .2813 L .40086 .28152 L p .387 .845 .895 r
F P
0 0 0 r
s
2 Mabswid
.39511 .20527 m
.5877 .2427 L
s
1 Mabswid
.53049 .29266 m .4917 .29416 L .48807 .27648 L p .695 .637 .787 r
F P
0 0 0 r
s
.45056 .28135 m .48807 .27648 L .4917 .29416 L p .677 .625 .789 r
F P
0 0 0 r
s
.57411 .29403 m .53049 .29266 L .53114 .2748 L p .708 .648 .787 r
F P
0 0 0 r
s
.53114 .2748 m .57957 .27633 L .57411 .29403 L p .708 .648 .787 r
F P
0 0 0 r
s
.70631 .28083 m .64282 .27221 L .65154 .27176 L p .141 .66 .888 r
F P
0 0 0 r
s
.65154 .27176 m .71964 .28101 L .70631 .28083 L p .141 .66 .888 r
F P
0 0 0 r
s
2 Mabswid
.5877 .2427 m
.75516 .27524 L
s
1 Mabswid
.48807 .27648 m .45056 .28135 L .44393 .27253 L p .663 .738 .906 r
F P
0 0 0 r
s
.6331 .28106 m .57957 .27633 L .58451 .26704 L p .666 .741 .906 r
F P
0 0 0 r
s
.58451 .26704 m .64282 .27221 L .6331 .28106 L p .666 .741 .906 r
F P
0 0 0 r
s
.48807 .27648 m .53114 .2748 L .53049 .29266 L p .695 .637 .787 r
F P
0 0 0 r
s
.31646 .39298 m .33406 .37254 L .32906 .35695 L p .342 .285 .648 r
F P
0 0 0 r
s
.33406 .37254 m .31646 .39298 L .32599 .40857 L p .423 .4 .729 r
F P
0 0 0 r
s
.33064 .33054 m .35608 .31275 L .36177 .30246 L p .035 0 .037 r
F P
0 0 0 r
s
2 Mabswid
.31283 .3057 m
.34319 .22169 L
s
1 Mabswid
.35608 .31275 m .33064 .33054 L .32793 .34294 L p .263 .028 .357 r
F P
0 0 0 r
s
.3544 .40096 m .33845 .41895 L .3534 .42227 L p .659 .767 .93 r
F P
0 0 0 r
s
.3534 .42227 m .3682 .40577 L .3544 .40096 L p .659 .767 .93 r
F P
0 0 0 r
s
.41849 .38404 m .43952 .37553 L .42693 .38161 L p F P
s
.53114 .2748 m .48807 .27648 L .4848 .26719 L p .664 .739 .905 r
F P
0 0 0 r
s
.44393 .27253 m .4848 .26719 L .48807 .27648 L p .663 .738 .906 r
F P
0 0 0 r
s
.57957 .27633 m .53114 .2748 L .53174 .26536 L p .666 .74 .905 r
F P
0 0 0 r
s
.53174 .26536 m .58451 .26704 L .57957 .27633 L p .666 .74 .905 r
F P
0 0 0 r
s
.32599 .40857 m .34288 .38924 L .33406 .37254 L p .423 .4 .729 r
F P
0 0 0 r
s
2 Mabswid
.33678 .47581 m
.34797 .44857 L
s
1 Mabswid
.34288 .38924 m .32599 .40857 L .33845 .41895 L p .531 .56 .83 r
F P
0 0 0 r
s
.4848 .26719 m .53174 .26536 L .53114 .2748 L p .664 .739 .905 r
F P
0 0 0 r
s
.33845 .41895 m .3544 .40096 L .34288 .38924 L p .531 .56 .83 r
F P
0 0 0 r
s
.4848 .26719 m .44393 .27253 L .43799 .2721 L p .252 .762 .853 r
F P
0 0 0 r
s
.40086 .28152 m .43799 .2721 L .44393 .27253 L p .387 .845 .895 r
F P
0 0 0 r
s
.64282 .27221 m .58451 .26704 L .58894 .2662 L p .12 .656 .858 r
F P
0 0 0 r
s
.58894 .2662 m .65154 .27176 L .64282 .27221 L p .12 .656 .858 r
F P
0 0 0 r
s
.38895 .39202 m .3682 .40577 L .38413 .40369 L p .666 .942 .962 r
F P
0 0 0 r
s
.38413 .40369 m .40287 .39134 L .38895 .39202 L p .666 .942 .962 r
F P
0 0 0 r
s
.36177 .30246 m .39372 .28878 L .40086 .28152 L p .068 0 0 r
F P
0 0 0 r
s
2 Mabswid
.36343 .2877 m
.38657 .22748 L
s
1 Mabswid
.39372 .28878 m .36177 .30246 L .35608 .31275 L p .305 0 .191 r
F P
0 0 0 r
s
.80815 .30177 m .7309 .28825 L .73817 .29811 L p .71 .296 .26 r
F P
0 0 0 r
s
.73817 .29811 m .81807 .31203 L .80815 .30177 L p .71 .296 .26 r
F P
0 0 0 r
s
2 Mabswid
.80627 .29982 m
.81543 .30423 L
s
1 Mabswid
.43799 .2721 m .40086 .28152 L .39372 .28878 L p .297 0 0 r
F P
0 0 0 r
s
.32793 .34294 m .3537 .32502 L .35608 .31275 L p .263 .028 .357 r
F P
0 0 0 r
s
.3537 .32502 m .32793 .34294 L .32906 .35695 L p .393 .233 .542 r
F P
0 0 0 r
s
.71964 .28101 m .65154 .27176 L .65891 .2785 L p .59 .078 .002 r
F P
0 0 0 r
s
.65891 .2785 m .7309 .28825 L .71964 .28101 L p .59 .078 .002 r
F P
0 0 0 r
s
.53174 .26536 m .4848 .26719 L .48186 .26637 L p .163 .699 .831 r
F P
0 0 0 r
s
.43799 .2721 m .48186 .26637 L .4848 .26719 L p .252 .762 .853 r
F P
0 0 0 r
s
.58451 .26704 m .53174 .26536 L .53227 .2644 L p .123 .666 .835 r
F P
0 0 0 r
s
.53227 .2644 m .58894 .2662 L .58451 .26704 L p .123 .666 .835 r
F P
0 0 0 r
s
.45631 .37457 m .42693 .38161 L .43952 .37553 L p .049 0 0 r
F P
0 0 0 r
s
2 Mabswid
.4167 .3766 m
.43863 .32584 L
s
1 Mabswid
.43952 .37553 m .46514 .36938 L .45631 .37457 L p .049 0 0 r
F P
0 0 0 r
s
.48186 .26637 m .53227 .2644 L .53174 .26536 L p .163 .699 .831 r
F P
0 0 0 r
s
.32906 .35695 m .35469 .33926 L .3537 .32502 L p .393 .233 .542 r
F P
0 0 0 r
s
.35469 .33926 m .32906 .35695 L .33406 .37254 L p .467 .359 .648 r
F P
0 0 0 r
s
.48186 .26637 m .43799 .2721 L .43297 .27885 L p .43 0 .045 r
F P
0 0 0 r
s
.39372 .28878 m .43297 .27885 L .43799 .2721 L p .297 0 0 r
F P
0 0 0 r
s
.65154 .27176 m .58894 .2662 L .59269 .27263 L p .579 .084 .043 r
F P
0 0 0 r
s
.59269 .27263 m .65891 .2785 L .65154 .27176 L p .579 .084 .043 r
F P
0 0 0 r
s
.35608 .31275 m .38912 .29866 L .39372 .28878 L p .305 0 .191 r
F P
0 0 0 r
s
.38912 .29866 m .35608 .31275 L .3537 .32502 L p .437 .177 .42 r
F P
0 0 0 r
s
.49091 .3703 m .45631 .37457 L .46514 .36938 L p .215 0 0 r
F P
0 0 0 r
s
.37689 .38595 m .3544 .40096 L .3682 .40577 L p .656 .768 .932 r
F P
0 0 0 r
s
.3682 .40577 m .38895 .39202 L .37689 .38595 L p .656 .768 .932 r
F P
0 0 0 r
s
.81807 .31203 m .73817 .29811 L .74121 .31027 L p .752 .436 .45 r
F P
0 0 0 r
s
.74121 .31027 m .82221 .3243 L .81807 .31203 L p .752 .436 .45 r
F P
0 0 0 r
s
2 Mabswid
.83719 .32689 m
.84319 .31758 L
s
.79407 .39377 m
.83719 .32689 L
s
1 Mabswid
.4157 .38117 m .38895 .39202 L .40287 .39134 L p .552 .915 .955 r
F P
0 0 0 r
s
.40287 .39134 m .42693 .38161 L .4157 .38117 L p .552 .915 .955 r
F P
0 0 0 r
s
.33406 .37254 m .35908 .35546 L .35469 .33926 L p .467 .359 .648 r
F P
0 0 0 r
s
.35908 .35546 m .33406 .37254 L .34288 .38924 L p .513 .443 .715 r
F P
0 0 0 r
s
.43297 .27885 m .39372 .28878 L .38912 .29866 L p .459 .099 .267 r
F P
0 0 0 r
s
.7309 .28825 m .65891 .2785 L .66366 .28807 L p .697 .296 .284 r
F P
0 0 0 r
s
.66366 .28807 m .73817 .29811 L .7309 .28825 L p .697 .296 .284 r
F P
0 0 0 r
s
.53227 .2644 m .48186 .26637 L .47937 .27281 L p .508 .036 .071 r
F P
0 0 0 r
s
.43297 .27885 m .47937 .27281 L .48186 .26637 L p .43 0 .045 r
F P
0 0 0 r
s
.58894 .2662 m .53227 .2644 L .53272 .27073 L p .554 .072 .067 r
F P
0 0 0 r
s
.53272 .27073 m .59269 .27263 L .58894 .2662 L p .554 .072 .067 r
F P
0 0 0 r
s
.3668 .37311 m .34288 .38924 L .3544 .40096 L p .577 .572 .811 r
F P
0 0 0 r
s
.3544 .40096 m .37689 .38595 L .3668 .37311 L p .577 .572 .811 r
F P
0 0 0 r
s
2 Mabswid
.34797 .44857 m
.36997 .39501 L
s
1 Mabswid
.34288 .38924 m .3668 .37311 L .35908 .35546 L p .513 .443 .715 r
F P
0 0 0 r
s
.47937 .27281 m .53272 .27073 L .53227 .2644 L p .508 .036 .071 r
F P
0 0 0 r
s
2 Mabswid
.42211 .28008 m
.4227 .28169 L
s
.4227 .28169 m
.42276 .28187 L
s
.42326 .28324 m
.43863 .32584 L
s
1 Mabswid
.3537 .32502 m .38719 .31082 L .38912 .29866 L p .437 .177 .42 r
F P
0 0 0 r
s
.38719 .31082 m .3537 .32502 L .35469 .33926 L p .511 .32 .558 r
F P
0 0 0 r
s
.82221 .3243 m .74121 .31027 L .73994 .32471 L p .762 .521 .568 r
F P
0 0 0 r
s
2 Mabswid
.82413 .30841 m
.84319 .31758 L
s
.81543 .30423 m
.82413 .30841 L
s
1 Mabswid
.73994 .32471 m .82049 .33855 L .82221 .3243 L p .762 .521 .568 r
F P
0 0 0 r
s
.44842 .37332 m .4157 .38117 L .42693 .38161 L p .421 .857 .929 r
F P
0 0 0 r
s
.42693 .38161 m .45631 .37457 L .44842 .37332 L p .421 .857 .929 r
F P
0 0 0 r
s
.47937 .27281 m .43297 .27885 L .42973 .28843 L p .551 .186 .302 r
F P
0 0 0 r
s
.38912 .29866 m .42973 .28843 L .43297 .27885 L p .459 .099 .267 r
F P
0 0 0 r
s
2 Mabswid
.39511 .20527 m
.42211 .28008 L
s
1 Mabswid
.76077 .39147 m .69623 .38075 L .67851 .38123 L p .239 .705 .945 r
F P
0 0 0 r
s
.65891 .2785 m .59269 .27263 L .59511 .28203 L p .677 .288 .302 r
F P
0 0 0 r
s
.59511 .28203 m .66366 .28807 L .65891 .2785 L p .677 .288 .302 r
F P
0 0 0 r
s
.42973 .28843 m .38912 .29866 L .38719 .31082 L p .543 .268 .449 r
F P
0 0 0 r
s
.73817 .29811 m .66366 .28807 L .66565 .30015 L p .736 .426 .457 r
F P
0 0 0 r
s
.66565 .30015 m .74121 .31027 L .73817 .29811 L p .736 .426 .457 r
F P
0 0 0 r
s
.40596 .37409 m .37689 .38595 L .38895 .39202 L p .653 .768 .933 r
F P
0 0 0 r
s
.38895 .39202 m .4157 .38117 L .40596 .37409 L p .653 .768 .933 r
F P
0 0 0 r
s
.69623 .38075 m .76077 .39147 L .78179 .38535 L p .642 .761 .935 r
F P
0 0 0 r
s
.35469 .33926 m .38799 .32525 L .38719 .31082 L p .511 .32 .558 r
F P
0 0 0 r
s
.38799 .32525 m .35469 .33926 L .35908 .35546 L p .553 .412 .644 r
F P
0 0 0 r
s
2 Mabswid
.74649 .29903 m
.84319 .31758 L
s
.76538 .41613 m
.78586 .39019 L
s
.82691 .3382 m
.84319 .31758 L
s
.34319 .22169 m
.39511 .20527 L
s
1 Mabswid
.82049 .33855 m .73994 .32471 L .73434 .34141 L p .761 .574 .644 r
F P
0 0 0 r
s
.73434 .34141 m .81284 .35477 L .82049 .33855 L p .761 .574 .644 r
F P
0 0 0 r
s
2 Mabswid
.81938 .34774 m
.82691 .3382 L
s
1 Mabswid
.53272 .27073 m .47937 .27281 L .47777 .28221 L p .61 .239 .314 r
F P
0 0 0 r
s
2 Mabswid
.66942 .28426 m
.74649 .29903 L
s
1 Mabswid
.42973 .28843 m .47777 .28221 L .47937 .27281 L p .551 .186 .302 r
F P
0 0 0 r
s
.59269 .27263 m .53272 .27073 L .53301 .28007 L p .649 .27 .313 r
F P
0 0 0 r
s
.53301 .28007 m .59511 .28203 L .59269 .27263 L p .649 .27 .313 r
F P
0 0 0 r
s
.48702 .36855 m .44842 .37332 L .45631 .37457 L p .308 .792 .9 r
F P
0 0 0 r
s
.45631 .37457 m .49091 .3703 L .48702 .36855 L p .308 .792 .9 r
F P
0 0 0 r
s
.69623 .38075 m .63623 .37304 L .62466 .37432 L p .211 .7 .925 r
F P
0 0 0 r
s
.35908 .35546 m .39155 .34193 L .38799 .32525 L p .553 .412 .644 r
F P
0 0 0 r
s
.39155 .34193 m .35908 .35546 L .3668 .37311 L p .58 .478 .703 r
F P
0 0 0 r
s
.47777 .28221 m .53301 .28007 L .53272 .27073 L p .61 .239 .314 r
F P
0 0 0 r
s
2 Mabswid
.34319 .22169 m
.61502 .27382 L
s
1 Mabswid
.81284 .35477 m .73434 .34141 L .72447 .35984 L p .756 .611 .698 r
F P
0 0 0 r
s
.72447 .35984 m .79937 .37246 L .81284 .35477 L p .756 .611 .698 r
F P
0 0 0 r
s
2 Mabswid
.80054 .37159 m
.81138 .35787 L
s
.81138 .35787 m
.81938 .34774 L
s
1 Mabswid
.3978 .36034 m .3668 .37311 L .37689 .38595 L p .617 .584 .794 r
F P
0 0 0 r
s
.37689 .38595 m .40596 .37409 L .3978 .36034 L p .617 .584 .794 r
F P
0 0 0 r
s
.7116 .37363 m .78179 .38535 L .79937 .37246 L p .736 .671 .786 r
F P
0 0 0 r
s
.78179 .38535 m .7116 .37363 L .69623 .38075 L p .642 .761 .935 r
F P
0 0 0 r
s
.38719 .31082 m .42837 .30052 L .42973 .28843 L p .543 .268 .449 r
F P
0 0 0 r
s
.42837 .30052 m .38719 .31082 L .38799 .32525 L p .588 .378 .564 r
F P
0 0 0 r
s
.3668 .37311 m .3978 .36034 L .39155 .34193 L p .58 .478 .703 r
F P
0 0 0 r
s
2 Mabswid
.3803 .36985 m
.38339 .36232 L
s
.36997 .39501 m
.3803 .36985 L
s
.38339 .36232 m
.38916 .34829 L
s
1 Mabswid
.74121 .31027 m .66565 .30015 L .66482 .31472 L p .748 .507 .567 r
F P
0 0 0 r
s
.66482 .31472 m .73994 .32471 L .74121 .31027 L p .748 .507 .567 r
F P
0 0 0 r
s
.79937 .37246 m .72447 .35984 L .7116 .37363 L p .736 .671 .786 r
F P
0 0 0 r
s
2 Mabswid
.78586 .39019 m
.80054 .37159 L
s
1 Mabswid
.47777 .28221 m .42973 .28843 L .42837 .30052 L p .61 .326 .462 r
F P
0 0 0 r
s
.49091 .3703 m .53063 .36883 L .53133 .36691 L p .232 .741 .885 r
F P
0 0 0 r
s
.63623 .37304 m .58116 .36841 L .57529 .37017 L p .194 .699 .904 r
F P
0 0 0 r
s
.66366 .28807 m .59511 .28203 L .59612 .29406 L p .716 .412 .463 r
F P
0 0 0 r
s
2 Mabswid
.61502 .27382 m
.66942 .28426 L
s
1 Mabswid
.59612 .29406 m .66565 .30015 L .66366 .28807 L p .716 .412 .463 r
F P
0 0 0 r
s
.58116 .36841 m .53133 .36691 L .53063 .36883 L p .197 .711 .888 r
F P
0 0 0 r
s
.44157 .3655 m .40596 .37409 L .4157 .38117 L p .65 .767 .935 r
F P
0 0 0 r
s
.4157 .38117 m .44842 .37332 L .44157 .3655 L p .65 .767 .935 r
F P
0 0 0 r
s
.63623 .37304 m .69623 .38075 L .7116 .37363 L p .642 .761 .935 r
F P
0 0 0 r
s
.38799 .32525 m .42894 .31509 L .42837 .30052 L p .588 .378 .564 r
F P
0 0 0 r
s
.42894 .31509 m .38799 .32525 L .39155 .34193 L p .614 .452 .639 r
F P
0 0 0 r
s
.73994 .32471 m .66482 .31472 L .66115 .33177 L p .749 .56 .64 r
F P
0 0 0 r
s
.66115 .33177 m .73434 .34141 L .73994 .32471 L p .749 .56 .64 r
F P
0 0 0 r
s
.53301 .28007 m .47777 .28221 L .4771 .29424 L p .657 .366 .466 r
F P
0 0 0 r
s
.42837 .30052 m .4771 .29424 L .47777 .28221 L p .61 .326 .462 r
F P
0 0 0 r
s
.59511 .28203 m .53301 .28007 L .53313 .29208 L p .69 .393 .466 r
F P
0 0 0 r
s
.53313 .29208 m .59612 .29406 L .59511 .28203 L p .69 .393 .466 r
F P
0 0 0 r
s
2 Mabswid
.73833 .41125 m
.76538 .41613 L
s
1 Mabswid
.4771 .29424 m .53313 .29208 L .53301 .28007 L p .657 .366 .466 r
F P
0 0 0 r
s
.4771 .29424 m .42837 .30052 L .42894 .31509 L p .641 .419 .566 r
F P
0 0 0 r
s
.66565 .30015 m .59612 .29406 L .5957 .30872 L p .73 .492 .567 r
F P
0 0 0 r
s
.5957 .30872 m .66482 .31472 L .66565 .30015 L p .73 .492 .567 r
F P
0 0 0 r
s
.43584 .35108 m .3978 .36034 L .40596 .37409 L p .649 .598 .783 r
F P
0 0 0 r
s
.40596 .37409 m .44157 .3655 L .43584 .35108 L p .649 .598 .783 r
F P
0 0 0 r
s
.48363 .36027 m .44157 .3655 L .44842 .37332 L p .647 .766 .936 r
F P
0 0 0 r
s
.44842 .37332 m .48702 .36855 L .48363 .36027 L p .647 .766 .936 r
F P
0 0 0 r
s
.39155 .34193 m .43144 .33212 L .42894 .31509 L p .614 .452 .639 r
F P
0 0 0 r
s
2 Mabswid
.43102 .32929 m
.43863 .32584 L
s
1 Mabswid
.43144 .33212 m .39155 .34193 L .3978 .36034 L p .629 .506 .693 r
F P
0 0 0 r
s
.7116 .37363 m .64628 .36519 L .63623 .37304 L p .642 .761 .935 r
F P
0 0 0 r
s
.58116 .36841 m .63623 .37304 L .64628 .36519 L p .643 .762 .936 r
F P
0 0 0 r
s
.64628 .36519 m .7116 .37363 L .72447 .35984 L p .73 .661 .781 r
F P
0 0 0 r
s
.73434 .34141 m .66115 .33177 L .6547 .35075 L p .746 .598 .693 r
F P
0 0 0 r
s
.6547 .35075 m .72447 .35984 L .73434 .34141 L p .746 .598 .693 r
F P
0 0 0 r
s
.3978 .36034 m .43584 .35108 L .43144 .33212 L p .629 .506 .693 r
F P
0 0 0 r
s
2 Mabswid
.42103 .33383 m
.4211 .33379 L
s
.41851 .33497 m
.42103 .33383 L
s
.38916 .34829 m
.41851 .33497 L
s
1 Mabswid
.72447 .35984 m .6547 .35075 L .64628 .36519 L p .73 .661 .781 r
F P
0 0 0 r
s
.53195 .35847 m .48363 .36027 L .48702 .36855 L p .645 .765 .936 r
F P
0 0 0 r
s
.48702 .36855 m .53133 .36691 L .53195 .35847 L p .645 .765 .936 r
F P
0 0 0 r
s
.64628 .36519 m .58627 .36012 L .58116 .36841 L p .643 .762 .936 r
F P
0 0 0 r
s
.53133 .36691 m .58116 .36841 L .58627 .36012 L p .643 .764 .936 r
F P
0 0 0 r
s
.53313 .29208 m .4771 .29424 L .47738 .3089 L p .679 .45 .567 r
F P
0 0 0 r
s
.42894 .31509 m .47738 .3089 L .4771 .29424 L p .641 .419 .566 r
F P
0 0 0 r
s
.59612 .29406 m .53313 .29208 L .53308 .30677 L p .708 .473 .567 r
F P
0 0 0 r
s
.53308 .30677 m .5957 .30872 L .59612 .29406 L p .708 .473 .567 r
F P
0 0 0 r
s
.47738 .3089 m .42894 .31509 L .43144 .33212 L p .657 .483 .636 r
F P
0 0 0 r
s
.66482 .31472 m .5957 .30872 L .59383 .32598 L p .734 .545 .637 r
F P
0 0 0 r
s
.59383 .32598 m .66115 .33177 L .66482 .31472 L p .734 .545 .637 r
F P
0 0 0 r
s
.58627 .36012 m .53195 .35847 L .53133 .36691 L p .643 .764 .936 r
F P
0 0 0 r
s
.47738 .3089 m .53308 .30677 L .53313 .29208 L p .679 .45 .567 r
F P
0 0 0 r
s
.48079 .34545 m .43584 .35108 L .44157 .3655 L p .675 .611 .776 r
F P
0 0 0 r
s
2 Mabswid
.63926 .39339 m
.73833 .41125 L
s
1 Mabswid
.44157 .3655 m .48363 .36027 L .48079 .34545 L p .675 .611 .776 r
F P
0 0 0 r
s
2 Mabswid
.47081 .36301 m
.47183 .36319 L
s
1 Mabswid
.58627 .36012 m .64628 .36519 L .6547 .35075 L p .722 .649 .777 r
F P
0 0 0 r
s
2 Mabswid
.47183 .36319 m
.63926 .39339 L
s
1 Mabswid
.43144 .33212 m .47862 .32615 L .47738 .3089 L p .657 .483 .636 r
F P
0 0 0 r
s
.47862 .32615 m .43144 .33212 L .43584 .35108 L p .667 .53 .688 r
F P
0 0 0 r
s
.66115 .33177 m .59383 .32598 L .59055 .34529 L p .733 .584 .689 r
F P
0 0 0 r
s
.59055 .34529 m .6547 .35075 L .66115 .33177 L p .733 .584 .689 r
F P
0 0 0 r
s
.43584 .35108 m .48079 .34545 L .47862 .32615 L p .667 .53 .688 r
F P
0 0 0 r
s
2 Mabswid
.38916 .34829 m
.47081 .36301 L
s
1 Mabswid
.53308 .30677 m .47738 .3089 L .47862 .32615 L p .69 .507 .635 r
F P
0 0 0 r
s
.5957 .30872 m .53308 .30677 L .53285 .32409 L p .715 .528 .635 r
F P
0 0 0 r
s
.53285 .32409 m .59383 .32598 L .5957 .30872 L p .715 .528 .635 r
F P
0 0 0 r
s
.6547 .35075 m .59055 .34529 L .58627 .36012 L p .722 .649 .777 r
F P
0 0 0 r
s
.47862 .32615 m .53285 .32409 L .53308 .30677 L p .69 .507 .635 r
F P
0 0 0 r
s
.53246 .34351 m .48079 .34545 L .48363 .36027 L p .695 .625 .773 r
F P
0 0 0 r
s
.48363 .36027 m .53195 .35847 L .53246 .34351 L p .695 .625 .773 r
F P
0 0 0 r
s
.53195 .35847 m .58627 .36012 L .59055 .34529 L p .71 .637 .774 r
F P
0 0 0 r
s
.59055 .34529 m .53246 .34351 L .53195 .35847 L p .71 .637 .774 r
F P
0 0 0 r
s
.53285 .32409 m .47862 .32615 L .48079 .34545 L p .695 .55 .686 r
F P
0 0 0 r
s
.59383 .32598 m .53285 .32409 L .53246 .34351 L p .716 .568 .686 r
F P
0 0 0 r
s
.53246 .34351 m .59055 .34529 L .59383 .32598 L p .716 .568 .686 r
F P
0 0 0 r
s
.48079 .34545 m .53246 .34351 L .53285 .32409 L p .695 .55 .686 r
F P
0 0 0 r
s
2 Mabswid
.38916 .34829 m
.34319 .22169 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{271.688, 200},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004?0000b2000`400?l00000o`00003oo`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00I`3oool700000:40oooo001T0?ooo`l00000W03oool00600oooo300000000`3oool00000
00000009000009L0oooo001M0?ooo`P000000`3oool4000000H0oooo3000002A0?ooo`00F`3oool6
000000L0oooo1000000;0?ooo``00000S03oool005/0oooo2@0000030?ooo`H00000403oool;0000
08L0oooo001J0?ooo`l000000P3oool2000001D0oooo2`0000220?ooo`00FP3oool4000000D0oooo
2`00000I0?ooo``00000O03oool005X0oooo100000080?ooo`d000006@3oool<000007L0oooo001I
0?ooo`H000001`3oool2000000@0oooo3000000J0?ooo`/00000LP3oool005T0oooo0P0000020?oo
o`8000001`3oool2000000@0oooo0`0000030?ooo`/000006P3oool<000006`0oooo001I0?ooo`80
00000P3oool2000000H0oooo0`0000050?ooo`800000203oool;000001X0oooo3000001W0?ooo`00
F03oool300000080oooo0`0000050?ooo`8000001P3oool3000000`0oooo2`00000K0?ooo`/00000
HP3oool005P0oooo0P0000040?ooo`8000001@3oool2000000L0oooo0P00000A0?ooo`/000006`3o
ool;000005d0oooo001H0?ooo`800000103oool3000000<0oooo0`0000070?ooo`8000005P3oool;
000001/0oooo2`00001H0?ooo`00E`3oool3000000D0oooo0P0000030?ooo`800000203oool30000
01X0oooo2`00000K0?ooo`/00000D`3oool005L0oooo0P0000060?ooo`8000000P3oool3000000T0
oooo0P00000>0?ooobD000004P3oool;000004h0oooo001G0?ooo`8000001P3oool3000000030?oo
o`000000000000X0oooo0`0000070?ooo`H000000`1^00/00`000000PPTB08894P0;08894P030000
002=4Q40SA8A0080SA8A2`00000409@E2`T000003P3oool;000004T0oooo001F0?ooo`<000001`3o
ool2000000030?ooo`000000000000/0oooo0P0000020?ooo`D000001@1^00/X000000L0U1D;2@00
000:0?ooo`/00000A03oool005H0oooo0P0000080?ooo`D000002`3oool400000080C00000<00000
06h02`0000001@00000308d_C@030000002L?E00W3e@00`0W3e@00<000000:I5D02VAE00302VAE0@
00000080U1D;00<0000009LC002G4`000P2G4`09000000H0oooo2@0000110?ooo`00EP3oool20000
00P0oooo1000000:0?ooo`X000002@2=;dd00`000000W3e@09`mD00509`mD14000001`2VAE000`00
0000[DU=0:e9C@0D000000L0Ua<01`0000040?ooo`H00000?`3oool005D0oooo0`0000090?ooo`<0
00001`3oool30000000304`0000000000000008000000P1e6D@00`000000SBm=08d_C@0308d_C@h0
00001`2XGGL00`000000/6Ag0;1TM`070;1TMbL000000`2G4`000`000000UPh00000000;000003d0
oooo001E0?ooo`8000002P3oool3000000@0oooo1`00000307DIA0T000001P2LDgH00`000000Z5eg
0:QMM`0<0:QMM`030000002`I7L0/6Ag00h0/6Ag00<000000;MYMP2gJGH01`2gJGHC000000<0/T]8
2000000209H>00T00000>`3oool005D0oooo0P00000:0?ooo`<0000000D0oooo0000000000000000
0140000300000080MAU41000000208]4LP030000002LDgH0W5=f00X0W5=f00<000000:QMM`2XGGL0
1@2XGGLA000000L0/6Ag00<000000;MYMP2gJGH03`2gJGH010000000_6ed0;a]M02lKG@<00000080
/T]800@000000;E;@P2eBd80]D]21@00000209H>00H00000>@3oool005@0oooo0`0000090?ooo`D0
000000D04@00000000000000000004h0<004000000H0RdAb00<0000009aCMP2LDgH01`2LDgH;0000
00L0[G>A00<000000;EiT@2eNI401`2eNI4=000000`0]fUf00<000000;a]M02lKG@01`2lKG@;0000
00H0]D]22P00000g0?ooo`00E03oool2000000X0oooo1P00000204h0<0<00000202;A78010000000
W5=f09aCMP2LDgH7000000<0Y6^@00<000000:ecT@2]Li40302]Li400`000000]GVA0;EiT@0>0;Ei
T@030000002jOI40^WfA00<0^WfA2@0000040;MYMP030000002lKG@0_6ed00/0_6ed2`0000060;E;
@PL00000=@3oool005@0oooo0P00000:0?ooo`D0000000D0CP0`000000000000Kbe[0000000708]4
LPH000002P2TJi000`000000[G>A0:ecT@0<0:ecT@030000002eNI40]GVA00h0]GVA00<000000;Ym
T@2jOI40302jOI4:000000d0_6ed2`0000060;E;@P@00000<`3oool005<0oooo0`0000090?ooo`04
0000000800T0000004h0<0<000000`1_;F/010000000RdAb08]4LP2;A78400000080UV2@00<00000
0:A[T02TJi002`2TJi000`000000[G>A0:ecT@050:ecTA4000001`2eNI400`000000^WfA0;YmT@0@
0;YmT@030000002oPI40_h6A00<0_h6A2P0000040;a]M00400000030Kg<0`6mc0<1_L``0000000<0
]D]20000000000000`00000a0?ooo`00D`3oool2000000T0oooo00<0000000P02@0000001@000002
06l]J`030000002;A7800000008000001P2FH9000`000000Y6^@0:A[T0080:A[T0/000001`2`PJ80
0`000000]hNR0;N7XP070;N7XPd000003@2jOI400`000000_h6A0;n1T@0=0;n1T@P000001@30Kg<@
000002h0oooo001B0?ooo`<00000203oool010000000200900000000000306l]J`80000000@0Kbe[
00000000000000002P2FH9000`000000Y6^@0:A[T007000000<0Z7^R00<000000;21XP2`PJ80302`
PJ800`000000]hNR0;N7XP0>0;N7XP030000002kRj<0^h^S00<0^h^S2@0000030;YmT@030000002o
PI40_h6A0180_h6A00@000000<>5T@33QI40`hFA1@0000060<1_L`d00000:`3oool00580oooo0P00
00080?ooo`050000000800T0000004<7F`0000000`1_;F/300000003089ASP000000UV2@00L0UV2@
1P00000:0:QkXP030000002`PJ80/86R00`0/86R00<000000;N7XP2gQj803P2gQj800`000000^h^S
0;^;X`0<0;^;X`T000003`2oPI400`000000`hFA0<>5T@060<>5T@H000001@30Kg<9000002X0oooo
001B0?ooo`8000001`3oool30000000304<7F`000000Kbe[00H000000P22DHh00`000000UV2@09IP
T005000000<0WG>S00<000000:QkXP2XNj802P2XNj800`000000/86R0;21XP0<0;21XP030000002g
Qj80]hNR00d0]hNR00<000000;^;X`2kRj<0402kRj<00`000000_hnS0;n?X`030;n?X`/00000102o
PI400`000000`hFA0<>5T@0<0<>5T@D000000P30Kg<00`000000oooo0?ooo`04000002X0oooo001A
0?ooo`<000001`3oool00`000000@`MK04<7F`03000000@0PU6>0P0000000`22DHh0000000000002
000000P0WG>S00<000000:QkXP2XNj802P2XNj800`000000/86R0;21XP050;21XQ0000001`2gQj80
0`000000^h^S0;^;X`0@0;^;X`030000002oSj<0_hnS00h0_hnS2000000@0<>5T@<000000`3oool3
000002X0oooo001A0?ooo`8000001`3oool01P000000@`MK04<7F`000000I3^:000000D0PU6>0`00
00000`2=JJ@0000009ecX`0809ecX`8000001P2XNj8>000000L0/Hb_00<000000;NA[`2gTJl01P2g
TJlA000000P0^h^S00<000000;n?X`2oSj<04`2oSj<010000000`Y:T0<:BY032TZ@5000000d0`hFA
00<000000?ooo`3oool00`00000[0?ooo`00D@3oool2000000H0oooo00@0000004<7F`0000000000
0P1T>hX010000000PU6>089ASP22DHh50000000308eYY0000000WG>S00H0WG>S2P0000060:Z7/003
0000002aS:l0/Hb_00`0/Hb_00<000000;NA[`2gTJl03@2gTJl00`000000^iF`0;^E/0070;^E/0`0
00004@2oSj<00`000000`Y:T0<:BY0070<:BY0D000002033QI400`000000oooo00000002000002`0
oooo001@0?ooo`<000001@3oool3000000D0I3^:0`00000308eYY08000000P2=JJ@00`000000WG>S
09ecX`0209ecX`@0000000<0XH6a0000002ZQk002`2ZQk000`000000/Hb_0;6<[`0<0;6<[`030000
002gTJl0]i6_00d0]i6_00<000000;^E/02kUK003`2kUK0010000000_YVa0;jI/@2nVK47000000X0
_hnS00<000000<:BY032TZ@03032TZ@500000080`hFA00<000000?ooo`0000000`00000/0?ooo`00
D03oool2000000D0oooo0`00000506@kRP8000001@2=JJ@30000000308eYY0000000WG>S00L00000
0P2QPK400`000000ZXN`0:Z7/00:0:Z7/0030000002aS:l0/Hb_00/0/Hb_00<000000;NA[`2gTJl0
302gTJl00`000000^iF`0;^E/00@0;^E/0030000002nVK40_YVa00P0_YVa1`0000030;n?X`030000
0032TZ@0`Y:T0140`Y:T1`00000]0?ooo`00D03oool2000000@0oooo0`00000506@kRP030000001g
FjD0000000H0SFVT2@0000050:61/@030000002ZQk00ZXN`00X0ZXN`00<000000;6<[`2aS:l0102a
S:l@000000H0]i6_00<000000;^E/02kUK003`2kUK000`000000_YVa0;jI/@0@0;jI/@L000004P32
TZ@4000002h0oooo001?0?ooo`<00000103oool00`000000000i0000000306@kRP8000000P1gFjD0
0`000000SFVT08eYY00408eYY0L000001`2QPK400`000000ZXN`0:Z7/0040:Z7/0d000001`2aWlD0
0`000000]J?60;FSaP060;FSaQ000000202kUK000`000000_YVa0;jI/@0B0;jI/@0300000031W;80
`Ibb0080`Ibb1`00000:0<:BY0D00000;P3oool004l0oooo0P0000040?ooo`040000000003T00000
00000080I3^:00<0000007MKY@1gFjD00`1gFjD00`000000SFVT08eYY009000000L0XH6a20000006
0:bLaP030000002aWlD0/Io500/0/Io500<000000;FSaP2eXlH0302eXlH00`000000^:K60;RVaP07
0;RVaP`00000402nVK400`000000`Ibb0<6L/P0:0<6L/PL000000`32TZ@4000002l0oooo001?0?oo
o`8000000`3oool00`000000000i0000000203@IP08000001P1gFjD3000000@0U7Zc300000020:JI
b0030000002/W<H0[9c600T0[9c600<000000;6Oa@2aWlD02P2aWlD00`000000]J?60;FSaP0=0;FS
aP030000002hY/H0^:K600l0^:K600@000000;ZYa`2jZLL0^ZW71`0000090;jI/@0300000031W;80
`Ibb0140`Ibb1P00000`0?ooo`00CP3oool3000000<0oooo0P00000303@IP0030000001gFjD0Me^U
00@0Me^U0P00000509Aj/`<0000000<0U7Zc0000000000002`00000:0:bLaP030000002aWlD0/Io5
00@0/Io51`0000020;FSaPH000001P2eXlH00`000000^:K60;RVaP0?0;RVaP030000002jZLL0^ZW7
00T0^ZW71P0000030;jI/@0300000031W;80`Ibb0180`Ibb1@00000`0?ooo`00CP3oool2000000<0
oooo0P00000403@IP0030000001gFjD0Me^U0080Me^U0P0000000`23LKL0000009Aj/`0309Aj/`<0
000000@0U7Zc0000000000000000102VVLPH000000H0YL?_00<000000:C3k`2T`nl01P2T`nl70000
0080^:K61P0000080;RVaP030000002jZLL0^ZW70100^ZW71P00000B0<6L/P@00000<@3oool004h0
oooo0P0000030?ooo`030000000d6H00=1V00080=1V00P00000307MKY@0300000023LKL0Pg6g0080
Pg6g00@0000009Aj/`2DN[<0U7Zc100000000`2MUL/000000:JIb0080:JIb0h00000302U`nl00`00
0000Y<?_0:C3k`0<0:C3k`030000002T`nl0Y<?_00H0Y<?_2000000C0;ZYa`030000002lZlT0_:_9
00<0_:_91`00000:0<6L/P@00000<P3oool004d0oooo0`0000020?ooo`8000000`0d6H000`000000
EdRU05M8Y@03000000D0Pg6g00<0000009Aj/`0000000`00000409fEb`030000002VVLP0YYW800<0
YYW80`0000030:K4k`040000002Ua>l0YLC_0:G4ka@000000`2T`nl;000000l0Y<?_00<000000:C2
k`2T`^l0102T`^l9000000@0^ZW700<000000;b[b@2lZlT02`2lZlT700000080`Ibb1@00000b0?oo
o`00C@3oool2000000<0oooo0P00000203@IP0050000001GB:D0EdRU05M8Y@0000001`23LKL20000
000309fEb`000000000000D0WIG;00<000000:JIb02VVLP00`0000060:K4k`H000000P1>b^H>0000
00P0oooo1P00000:036bi`L00000402T`^l4000001D0_:_91P00000c0?ooo`00C@3oool200000080
oooo0P0000000`0006X000000000000405M8Y@0300000023LKL0Pg6g00@0Pg6g00@0000009>Bc`00
0000WIG;0P00000509fEb`<000001P2Va>l30000000306_Kk@000000000000D000001`3oool=0000
00l0oooo2000000603Jck0P00000102T`^l2000000@0Y<;_1@00000>0;b[b@D00000=03oool004`0
oooo0`0000020?ooo`040000000006X0001Z000000@0EdRU00<0000006aV^P0000000`23LKL20000
00<0Ti;?0`00000209fEb`<000000`2Wa>h00`000000Y/C_0:K4k`07000001@0oooo3000000E0?oo
o`H000001@0f/n`4000000/0Y<;_1@0000080;b[b@H00000=03oool004`0oooo0P0000030?ooo`04
0000000006X0001Z000000<0EdRU00@0000006aV^P1/I[X000000P23LKL00`000000Ti;?09>Bc`03
09>Bc`80000000<0WIG;0000000000001@2Wa>h7000001h0oooo3000000F0?ooo`D000001P0m]?43
000000X0Y<;_1@0000020;b[b@H00000=@3oool004`0oooo0P0000030?ooo`040000000006X00000
00000080EdRU00L0000006aV^P1/I[X0K6Jj00000023LKL0000000H0Ti;?1@0000020:O4kP<00000
00@0SN[d00000000000000009P3oool=000000l0oooo00<0000006Q/a01XK<@01@1XK<@2000000P0
?KCa1@0000070:C2k`L00000=P3oool004/0oooo0`0000020?ooo`050;Fe;@000000001Z0000000[
;j400P00000506aV^P030000002CT/l0Ti;?00@0Ti;?0`0000020:O4kPP00000;P3oool<000000X0
oooo00<0000006Q/a01XK<@01`1XK<@;00000080?KCa1@0000030:Bnk0H00000=P3oool004/0oooo
0P0000030?ooo`030;Fe;@00000000000080:bnQ00<0000006aV^P1/I[X0101/I[X00`27Sm@00000
09>Bc`0309>Bc`<000000P2Wa>h010000000Z_7f0:[amP2ZlOH5000003@0oooo300000030?ooo`80
0000201XK<@010000000M7c=08V<d01dO<d50000000307Alc@26U=X0QYCJ00@0QYCJ1@2T_^`60000
03L0oooo001;0?ooo`8000000`3oool00`000000001Z0000000202/_X@030000001/I[X0K6Jj00<0
K6Jj00D0000008N?e027Sm@0000009>Bc`02000000030:O4kP0000000000008000000`2ZlOH00`00
0000^ogI000000020=OoacX0oooo3@00000706Q/a0030000001dO<d0M7c=00<0M7c=1@00000408JD
fP030000002T_^`0Y;k/0080Y;k/1P00000h0?ooo`00BP3oool3000000<0oooo0P00000202/_X@03
0000001?FKd0000000<0K6Jj00<0000008N?e027Sm@00P27Sm@6000000@0Z_7f00@000000;_mf@00
0000eoo70P0000100?ooo``0000000<0J6c40000001dO<d01`1dO<d50000000308JDfP000000Y;k/
00<0Y;k/1`00000h0?ooo`00BP3oool2000000@0oooo0P00000202/_X@060000001?FKd0CeVm0000
001/I[X000001@27Sm@00`000000Z<C^0:S4kP07000000030;_mf@000000eoo700<00000@P3oool0
0`000000K6c106a/`@0<000000D0M7c=00<0000008JDfP000000100000040:Bnk0H00000>@3oool0
04X0oooo0P0000030?ooo`05000000000500000002/_X@000000101?FKd00`000000QhoD08N?e003
08N?e0040000002Xa>h0Z<C^0:S4kP8000000`2nl?<3000000040=Ooa`000000i?_<000004<0oooo
00<0000006a/`@0000001@1/K<4<000000@0QYCJ100000020:Bnk0H00000>P3oool004T0oooo0`00
00030?ooo`050000000005001QVK02/_X@000000101?FKd00`1kSMT0000008N?e00208N?e0040000
002Xa>h0Z<C^0:S4kP<000000P2nl?<2000000030=Klg@00000000000080i?_<@`3oool00`000000
K6c106a/`@0706a/`@8000000`1dO<dF000003X0oooo00190?ooo`800000103oool20000000300HI
V`000000CeVm00<0CeVm00H0000007^=f@1kSMT0000008N?e00000040:S4kP8000000P2nl?<00`00
0000e_cM0=Klg@02000000030>Ckc000000000000480oooo00<0000006a/`@1/K<40201/K<4207Mk
bP<00000101dO<dA000003/0oooo00180?ooo`<00000103oool0100002X0000000HIV`00000404mI
_@040000001kSMT0NhgI07^=f@<000000P2Xa>h5000000<0e_cM00<000000>Ckc00000000P000011
0?ooo`030000001bKKh0000000P0K6c100<0000007MkbP1gNlX00`1gNlX20000000307Alc@000000
QYCJ00@0QYCJ00<000000:Bnk02T_^`02000000l0?ooo`00B03oool2000000D0oooo00D0000Z0000
00066I/0>4nn0000000204mI_@030000001kSMT0NhgI0080NhgI00<000000:W4k@2Ya>d010000002
0<SZk@040000003Fo=d0000000000080i?_<0`0000100?ooo`050000002Dg8P0LVfn079]_P000000
1P1/K<400`000000Mg_:07MkbP0607MkbP8000001@26U=X010000000Y;k/0:Bnk02T_^`7000003`0
oooo00180?ooo`8000001@3oool0200002X0000000HIV`000000>4nn0000001?FKd000000`1kSMT0
0`000000ZLC]0:W4k@020:W4k@<0000000P0b>[]00000000000000000=gfg0000000i?_<00000080
j_?=00<000000?ooo`3oool0?@3oool00`000000U=b8079]_P03079]_P030000001/K<40K6c10080
K6c100<0000007MkbP1gNlX01`1gNlX208RCf0<0000000<0QYCJ0000002T_^`02@00000m0?ooo`00
A`3oool3000000D0oooo00<0000Z0000000000000`0hCkh2000000<0NhgI00@000000:W4k@2Ya>d0
ZLC]100000000`38j^d000000=gfg0020=gfg0H00000?P3oool00`000000U=b8079]_P05079]_P05
0000001/K<40K6c106a/`@000000201gNlX00`000000R9?H08RCf00308RCf0<000000P2T_^/30000
00030?ooo`000000000003h0oooo00170?ooo`8000001P3oool00`0002X0002>0000000303Q?_P80
LXcM0P0000000`1kSMT000000:W4k@020:W4k@D000000`3Mm]`3000000050>[cc@000000j^O<0>[W
c0000000>`3oool20000000309CLR01bKKh0LVfn00H0LVfn00<0000006a/`@000000201gNlX00`00
0000R9?H08RCf00408RCf0@0Y;k[1`00000n0?ooo`00AP3oool3000000H0oooo00<000000000SP00
00000`0hCkh407:<g@<000000P2Ya>d3000000030<cVj@000000gOKL0080gOKL00@000000>[cc@3Z
lld000000P3Zil`3000003T0oooo0`00000:079]_P8000001`1gNlX00`000000R9?H08RCf00408RC
f0040000002T_^/0Y;k[0:Bnj`L00000?`3oool004H0oooo0P0000070?ooo`030000000008h00000
00<0>4nn00D0000007:<g@1bS=d0LXcM000000020:W4k@@000000P3<i^T01P000000gOKL0000003P
k]X000000>[cc@8000000P3Zil`900000380oooo0`0000000`1iL;`00000079]_P08079]_P80Ng_7
00<0000007MkbP1gNlX0101gNlX00`000000R9?H08RCf00308RCf0060000002T_^/0Y;k[0:Bnj`00
0000aO_X0P0000000`3oool00000000000100?ooo`00A@3oool3000000H0oooo0P0000001@0008h0
00000000000hCkh0000000<0LXcM00<000000:W4k@2Ya>d00P2Ya>d3000000040<cVj@000000gOKL
00000080h>kJ0`0000020>[Wc0030000003Vf/P0i][800`00000:`3oool4000000<0NG2l0P000006
079]_P040000001kNlL0Ng_707]ka`8000000`1gNlX00`000000R9?H08RCf00308RCf0060000002T
_^/0Y;k[0:Bnj`000000aO_X1P0000100?ooo`00A@3oool2000000L0oooo0P0000000`0008h00000
01a3_@02000000<0LXcM00<000000:W4k@2Ya>d00P2Ya>d3000000030<cVj@000000000000<0h>kJ
00D000000>[Wc03Zil`0j^O<000000030>KJb0800000103oool<000002@0oooo1000000507U`_003
0000001bKKh0LVfn00<0LVfn00<0000007]ka`1kNlL0101kNlL00`000000Mg_:0000000608RCf004
0000002T_^/0Y;k[0:Bnj`@0000000<0oooo000000000000@@3oool004D0oooo0P0000060?ooo`D0
00000P0L@kd200000080LXcM00@000000:W4k@2Ya>d0ZLC]0`0000000`3<i^T00000000000020>3^
fP030000003PhmH000000080j^O<00D000000>KJb03Vf/P0i][8000000020>7<a0<000001P3oool=
000001`0oooo1@00000707U`_0050000001bKKh0LVfn079]_P000000201kNlL2000000D0R9?H00@0
00000:Bnj`2T_^/0Y;k[10000000103oool000000000000000110?ooo`00A03oool3000000D0oooo
0`0000000`3oool0001`0000000201a3_@80JH_Q0P0000040:W4k@@0000000@0c^3V0000003Pk]X0
00000P3PhmH00`000000j^O<000000030>KJb0040000003Qc<@0hLc40>7<a0H000002@3oool=0000
01@0oooo1@0000000`22LkX0000007U`_00707U`_0030000001bKKh0000000T0Ng_70P2:T]D30000
000308RCf0000000Y;k[0080Y;k[00<000000;gliP0000001@0000120?ooo`00A03oool2000000D0
oooo0`0000020?ooo`050000L000000074>m01a3_@0000000P1YRn47000000<0c^3V0P0000030>3S
eP8000000`3Vf/P01P000000hLc40>7<a03Qc<@000000=[0`0P00000303oool=000000/0oooo1P00
0004089c^P030000001iL;`0NG2l00D0NG2l0P00000907]ka`030000002:T]D0RY;E00<0RY;E1@00
00001@2mo>H00000000000000000oooo00800000@`3oool004<0oooo0`0000040?ooo`<00000103o
ool20000000501a3_@000000JH_Q06V;h@0000000`2Y`nd300000080c^3V0P0000040>3SeP800000
0P3Vf/P01@000000hLc40>7<a03Qc<@0000000<0f/300`0000000`2U5P00000000000005000000h0
oooo3@0000000`3oool00000000000030000000402T0000000000000000000D0PW>j00<0000007U`
_01iL;`0101iL;`010000000PGc5085la@00000707]ka`030000002:T]D0RY;E00@0RY;E00D00000
0:Fnj`2U_^/000000;gliP03000000040?ooo`0000000000000004<0oooo00130?ooo`800000103o
ool3000000D0oooo00@0001`000a]`00000000000P1YRn4010000000ZL?]0:W3k@2Y`nd200000080
c^3V0P0000030>3SeP060000003Nf=40g]SA0000003Vf/P000000`3Qc<@00`000000f/300=[0`002
0=[0`0030000003C][d0dkJm00<000000P2U6`0:000000d0oooo2000000201d000030000000Y0000
:@000080000000<0S7Vh00000022LkX01@22LkX00`000000NG2l07U`_00207U`_00300000021O<D0
PGc50080PGc500<0000007]ka`1kNlL00`1kNlL00`000000RY;E08ZBe@0408ZBe@050000002U_^/0
YKk[0000002mo>H01`0000140?ooo`00@`3oool2000000@0oooo0P0000060?ooo`030000L0000000
036g0080000000<0JH_Q0000002Y`nd00P2Y`nd4000000050<kJhP000000h>?F0>3SeP000000103N
f=400`000000hLc40>7<a0020>7<a0050000003J`<00f/300=[0`00000000`3C][d010000000cJjj
0000000000020:DK00030000002Q7000XA`000<000000`1/0008000000D0oooo1@0000000`0M0000
000000000002000000<0:@0000D0000008ai^02<NKP0S7Vh00000006089c^P040000001iL;`0NG2l
000000H0PGc500D0000007]ka`1kNlL0Ng_70000000608ZBe@070000002U_^/0YKk[0000002mo>H0
00000?ooo`02000000030?ooo`000000000004D0oooo00120?ooo`<000000`3oool3000000L0oooo
00<00000000a]`1NRnD00P1NRnD6000000@0c][R0P0000050=kHd@050000003Qc<@0hLc40>7<a000
00000`3J`<001@000000dkJm0=>f_@3C][d0000000@0cJjj100000040:4L00@000000P1/00000`00
0000G@0005d0000205d000/000000`1B008010000000:@0000000000000408ai^00300000022LkX0
PW>j00@0PW>j00<0000007U`_00000002021O<D00`000000Ng_70000000608ZBe@070000002U_^/0
YKk[0000002mo>H000000?ooo`06000004D0oooo00120?ooo`8000000`3oool3000000P0oooo00<0
01FS0000000000000P1NRnD00`000000ZL?/0:W3k002000000D0c][R00<000000=kHd@3Nf=400`3N
f=401@000000fLc=0000003Qc<@0000000@0f/3000D000000=>f_@3C][d0dkJm000000040<f^^P03
00000038YkP0b:Nh00D0000000@0XA`00000002J60@0VQP43000000307802`030000001B0080DP02
0080DP020`0000000`2GOkL0000008ai^00408ai^00300000022LkX0PW>j00<0PW>j0P000009085l
a@<000001@2:T]D01`000000YKk[0:Fnj`000000_OcV0000003oool01P0000160?ooo`00@P3oool2
00000080oooo0`00000:0?ooo`06000EX`00<KL0000005j;i@000000ZL?/0`0000020<kJhP800000
00<0cM;M0000003Nf=400`3Nf=401@000000fLc=0=W<c@3Ic<d0000000@0f/3000D000000=>f_@3C
][d0dkJm000000040<f^^P8000000`38YkP010000000`j:g0<>R]`33X[L7000000H0RPd;00<00000
07802`1b00/00P1b00/00`000000DP0205800P03000000@0Ugng00<0000008ai^02<NKP00`2<NKP0
0`000000PW>j089c^P02089c^P0300000028Ol80000000P0PGc500D0000008jBd`2>T]<0SY;C0000
000308ZBe@040000002U_^/0YKk[00000080_OcV00D0oooo00000000000000000?ooo`02000004L0
oooo00110?ooo`<0000000@0oooo00000000000000002`3oool00`00000001FS0000000205j;i@<0
000000<0ZL?/000000000000103=d]d010000000g]SA0=kHd@0000040=W<c@8000000`3J`<001@00
0000dkJm0=>f_@3C][d0000000@0cJjj00<000000<RW^038YkP00P38YkP00`000000`j:g0<>R]`03
0<>R]`040000002nWKL0_Yfg0;jM]`l000000P2RQ[H00`000000Ugng09Mo]`0309Mo]`030000002<
NKP0S7Vh00<0S7Vh00@00000089c^P22LkX000000`28Ol800`000000PGc5085la@03085la@800000
1@2>T]<00`000000RY;E000000020:Fnj`<0000000D0oooo00000000000000000?ooo`03000004L0
oooo00110?ooo`80000000@0oooo0000000000000000303oool01@00000001FS04n<jP1?S>X0GX_U
00D000001@3=d]d00`000000g]SA000000040=W<c@060000003D`/P0e<;80000003J`<000000103C
][d01@000000cJjj0<f^^P3=[[X0000000@0b:Nh00<000000<>R]`33X[L01033X[L00`000000_Yfg
0;jM]`020;jM]`030000002gU[H0]iJf00<0]iJf00<000000:f>]P2]S[H00P2]S[H00`000000XXJf
0::6]P020::6]P030000002GOkL0Ugng00<0Ugng00<0000008ai^02<NKP00`2<NKP00`000000PW>j
0000000508Qo`P0500000021O<D0PGc5085la@0000001`2>T]<6000000<0oooo0P000000103oool0
00000000000000180?ooo`00@@3oool2000000030?ooo`000000000000h0oooo00@00000000EX`1?
S>X0ChcZ0P0000020:W3k0030000003=d]d0cM;M00@0cM;M00<000000=W<c@3Ic<d00P3Ic<d00`00
0000e<;80=C2b0020=C2b08000000`3C][d00`000000cJjj0<f^^P020<f^^P0300000038YkP0b:Nh
0080b:Nh00<000000<>R]`33X[L00`33X[L00`000000_Yfg0;jM]`030;jM]`030000002gU[H0]iJf
00<0]iJf00<000000:f>]P2]S[H00P2]S[H00`000000XXJf0::6]P030::6]P030000002GOkL0Ugng
0080Ugng00<0000008ai^02<NKP00`2<NKP2000000L0R7o200<00000085la@0000001`2>T]<01000
0000YKg[0:Fmj`2U_N/2000000<0oooo0`0000000`3oool00000000000190?ooo`00@03oool60000
00l0oooo00<001FS0000001?S>X00P0000030:W3k0030000003=d]d0cM;M0080000000<0c<_I0000
003Ic<d00P3Ic<d00`000000e<;80=C2b0030=C2b0060000003?^LD000000000003C][d000000`3=
[[X00`000000b:Nh0<RW^0030<RW^00300000033X[L0`j:g00<0`j:g00<000000;jM]`2nWKL00`2n
WKL00`000000]iJf0;NF]P030;NF]P030000002]S[H0[Hjf0080[Hjf00<000000::6]P2RQ[H00`2R
Q[H00`000000Ugng09Mo]`0209Mo]`040000002<NKP0S7Vh08ai^080000000<0TH?100000028Ol80
1P28Ol82000000L0SY;C00H000000:Fmj`2U_N/0YKg[0000002_n^430?ooo`<0000000@0oooo0000
000000000000B@3oool00400oooo1@00000A0?ooo`@000000`2Y`n`00`000000cM;M000000040<c;
f@030000003Ic<d0000000D0e<;800<000000<nia@3?^LD00P3?^LD300000080cJjj00<000000<RW
^038YkP00`38YkP00`000000`j:g0<>R]`030<>R]`030000002nWKL0_Yfg00<0_Yfg00<000000;NF
]P2gU[H00`2gU[H00`000000[Hjf0:f>]P020:f>]P030000002RQ[H0XXJf00<0XXJf00<0000009Mo
]`2GOkL00`2GOkL00`2<NKP00000000000040963`@0300000028Ol80R7o200<0R7o200@0000009:C
d@2BTm4000001@2>T]<01P000000YKg[0:Fmj`2U_N/000000:ojh@@0oooo0P000000103oool00000
00000000001:0?ooo`00@03oool4000001<0oooo0`0000020:W3k0<000001P3<bmT2000000@0e<;8
00<000000<nia@3?^LD00`3?^LD00`000000b[720<Za`P04000000@0b:Nh00<000000<>R]`33X[L0
0`33X[L00`000000_Yfg0;jM]`020;jM]`030000002gU[H0]iJf00@0]iJf00<000000:f>]P2]S[H0
0`2]S[H00`000000XXJf0::6]P020::6]P030000002GOkL0Ugng0080Ugng0P0000060963`@030000
0028Ol80R7o20080R7o200<0000009:Cd@2BTm400P2BTm401@000000SY;C08jBd`2>T]<0000000<0
YKg[00<000000:ojh@3oool00`3oool3000000030?ooo`000000000004/0oooo000o0?ooo`@00000
4`3oool30000000303b<k@000000000000<0ZL;[00D000000<c;f@3<bmT0c<_I000000030<W4e@80
000000<0e<;80000003?^LD0103?^LD00`000000b[720<Za`P020<Za`P0300000035[<00aJc000@0
00001P33X[L00`000000_Yfg0;jM]`020;jM]`030000002gU[H0]iJf00@0]iJf00<000000:f>]P2]
S[H00`2]S[H00`000000XXJf0::6]P030::6]P@0000000<0VXRo0000002APl401P2APl4010000000
R7o208Qo`P00000609:Cd@030000002>T]<0000000<0YKg[00<000000:ojh@3oool0103oool20000
00040?ooo`0000000000000004/0oooo000o0?ooo`D000004P3oool2000000040?ooo`000000?8c]
000000@0ZL;[00<000000<c;f@0000001P39a=D2000000@0ckW500<000000<Za`P3:/L800P3:/L80
0`000000aJc00<F/`0040<F/`0@000000P33X[L00`000000_Yfg0;jM]`030;jM]`030000002gU[H0
]iJf00@0]iJf00<000000:f>]P2]S[H00`2]S[H00`000000XXJf0::6]P020::6]P8000001@2JR;l0
0`000000TH?10963`@040963`@0300000028Ol80000000L0TY?A100000000`2U_N/0000000000005
0?ooo`<0000000<0oooo000000000000C03oool003l0oooo3000000:0?ooo`<000000P3oool30000
0080ZL;[00<000000:W2j`0000001P39a=D010000000a[gB0<JmdP0000030<nia@030000003:/L80
b[720080b[7200<000000<F/`035[<001035[<0010000000`JNo0<6W_`31Ykl600000080_Yfg00<0
00000;NF]P2gU[H0102gU[H00`000000[Hjf0:f>]P030:f>]P030000002RQ[H000000080000000<0
Y8jn0000002JR;l0102JR;l00`000000TH?10963`@040963`@8000001`2BTm4010000000YKg[0:Fm
j`2U_N/2000000H0oooo0`000000103oool0000000000000001<0?ooo`00@@3oool@000000@0oooo
0P0000020?ooo`<0000000<09h_/000000000000102Y`^/01@000000bLCE0<W4e@39a=D0000000@0
a[gB00<000000<nia@000000103:/L800`000000aJc00<F/`0040<F/`00300000031Ykl0`JNo00@0
`JNo00@000000;fS_P2mXkh0_J>n4@0000040:B>_P030000002JR;l0VXRo00@0VXRo00@000000963
`@2APl40TH?10P0000000`2IULl0000009:Cd@0409:Cd@8000000`2U_N/2000000L0oooo0P000000
103oool0000000000000001=0?ooo`00@P3oool4000000@0oooo3@000000103oool0000000000000
00020?ooo`0302N;k0000000ZL;[00@0ZL;[00<000000<W4e@0000001P36_M82000000@0b[7200<0
00000<F/`035[<001035[<000`000000`JNo0<6W_`040<6W_`030000002mXkh0_J>n00<0_J>n00<0
00000;JL_@2fW;d0102fW;d00`000000[YFm0:jE_@030:jE_@030000002TS[h0Y8jn00<0Y8jn00<0
000009Z8_`2JR;l0102JR;l010000000TH?100000000000409VEc`050000002BTm40TY?A09:Cd@00
00000`2U_N/3000000L0oooo0`0000000`3oool000000000001>0?ooo`00A03oool4000000P0oooo
400000050:W2j`0300000036_M80a[gB00@0a[gB00<000000<>hc`33^<l00`0000000`3:/L800000
0<F/`0040<F/`00300000031Ykl0`JNo00@0`JNo00<000000;fS_P2mXkh0102mXkh00`000000]Ybm
0;JL_@040;JL_@030000002^UKd0[YFm00<0[YFm00<000000:B>_P2TS[h0102TS[h00`000000VXRo
09Z8_`0309Z8_`8000001`2IULl00`000000TY?A000000030:Fmj`030000002JlmX0oooo00P0oooo
0P000000103oool0000000000000001>0?ooo`00A@3oool4000000/0oooo3@0000000`2Y`^/00000
000000030:W1j`0500000036_M80a[gB0<JmdP0000001P33^<l3000000@0aJc000<000000<6W_`31
Ykl01031Ykl00`000000_J>n0;fS_P040;fS_P030000002fW;d0]Ybm00@0]Ybm00<000000:jE_@2^
UKd00`2^UKd00`000000Y8jn0:B>_P040:B>_P030000002JR;l0VXRo00<0000000<0WiS=0000002I
ULl01P2IULl300000080YKg[0P2JlmX00`000000oooo0?ooo`060?ooo`<0000000<0oooo00000000
0000C`3oool004L0oooo100000080?ooo`D000001@3oool5000000H0ZL7[00<000000<JmdP000000
1`33^<l00`000000_k?>0;nccP03000000030<F/`0000000`JNo00D0`JNo00<000000;fS_P2mXkh0
0`2mXkh00`000000]Ybm0;JL_@050;JL_@030000002^UKd0[YFm00@0[YFm00<000000:B>_P2TS[h0
0`2TS[h3000000D0WiS=00<0000009VEc`2IULl00P2IULl200000080Y[g[1P0000080?ooo`800000
00@0oooo0000000000000000C`3oool004P0oooo100000070?ooo`D000002`3oool3000000<0ZL7[
00<000000<>hc`0000001@33^<l00`000000_k?>0;nccP040;nccPD000000P31Ykl00`000000_J>n
0;fS_P040;fS_P030000002fW;d0]Ybm00D0]Ybm00<000000:jE_@2^UKd0102^UKd00`000000Y8jn
0:B>_P020:B>_P8000001`2OV<d01@000000VIG?09VEc`2IULl000000080Y[g[100000020?ooo`<0
00001P3oool600000500oooo001:0?ooo`@000001@3oool4000000d0oooo100000040:W1j`<00000
00<0`kS?0000002o/lh01P2o/lh00`000000_Jo=0;f_c@020;f_c@L000000P2mXkh00`000000]Ybm
0;JL_@050;JL_@030000002^UKd0[YFm00@0[YFm00<000000:B>_P0000000P0000000`2WW<`00000
09nHc@0609nHc@040000002IULl0000000000080Y[g[00<0000007_Uc`0000001@3oool2000000D0
oooo0`0000000`3oool000000000001A0?ooo`00B`3oool4000000<0oooo1000000A0?ooo`8008?H
0P0000040:W1j`030000002o/lh0000000D0_k?>00<000000;f_c@2m[ld01@2m[ld00`000000^Zc<
0;Z/c0020;Z/c1<000001@2WW<`00`000000WiS=09nHc@0309nHc@@000000P2V_N/2000000L0oooo
0P0000050?ooo`80000000@0oooo0000000000000000D@3oool004d0oooo10000000103oool00000
00000000000E0?ooo`050023f000000000000:W1j`0000000`2Y`>X300000080_k?>00<000000;f_
c@2m[ld0102m[ld00`000000^Zc<0;Z/c0050;Z/c0030000002dYl/0]:O;00D0]:O;00<000000:jR
b`2^X//0102^X//00`000000Yic<0:NLc0040:NLc0030000002OV<d0WiS=00<000000`2V_^X30000
00T0oooo0`0000030?ooo`<0000000<0oooo000000000000DP3oool004h0oooo1`00000H0?ooo`03
0000002Y`>X0ZL3Z00D0ZL3Z0P000000102m[ld000000000000000030;f_c@030000002j[<`0^Zc<
00D0^Zc<00<000000;BWb`2dYl/01@2dYl/00`000000[Z;;0:jRb`040:jRb`030000002WW<`0Yic<
00<0Yic<100000030:JnjPH000002P3oool2000000<0oooo0P000000103oool0000000000000001B
0?ooo`00D03oool6000001X0oooo0`0000020:W0jP030000002Y`>X0ZL3Z00<0ZL3Z0`0000000`2j
[<`000000;Z/c0050;Z/c0030000002dYl/0]:O;00D0]:O;00<000000:jRb`2^X//0102^X//00`00
0000Yic<0000000300000080YkkZ00<000000:JnjP2V_^X00`0000030?ooo`<000002@3oool20000
0080oooo1P00001C0?ooo`00D@3oool<000001D0oooo0`0000080:W0jP030000002Y_nX0ZKoZ00D0
000000<0^Zc<0000002dYl/01P2dYl/010000000[Z;;0:jRb`2^X//5000000D0YkkZ100000070?oo
o`8000002@3oool6000000030?ooo`000000000005@0oooo001E0?ooo`h000004`3oool00`00O[l0
000000000002000000030:W0jP000000ZKoZ00L0ZKoZ3@0000030:RnjP040000002W_^X0YkkZ0:Nn
jP@000002P3oool2000000X0oooo10000000103oool0000000000000001D0?ooo`00G03oool=0000
0180oooo0P0000040:VojP030000002Y_nX0ZKoZ0080ZKoZ00<000000:RojP2X_nX01@2X_nX01000
0000Z;kZ0:RnjP2X_^X60000000302je]@000000000000L000001@3oool3000000T0oooo10000000
0`3oool000000000001E0?ooo`00HP3oool>00000180oooo100000000`2X_nX000000000000:0000
00P0oooo3`0000090?ooo`<0000000@0oooo0000000000000000E@3oool006P0oooo3P00000[0?oo
o`d000001@3oool6000005H0oooo001_0?ooo`d00000:`3ooolA000005L0oooo001e0?ooo``00000
:03oool200000080oooo2`00001G0?ooo`00N`3oool;000002<0oooo0P0000060?ooo`H00000F03o
ool00800oooo2`00000N0?ooo`<00000103oool5000005X0oooo00250?ooo``000006@3oool20000
00<0oooo1@00001K0?ooo`00RP3oool>00000180oooo0P0000020?ooo`D00000G03oool00900oooo
3P00000<0?ooo`P00000G@3oool009L0oooo3@0000070?ooo`H00000GP3oool009d0oooo4`00001O
0?ooo`00X`3oool<00000600oooo002Z0?ooo`@00000H@3oool00?l0oooo403oool00?l0oooo403o
ool00?l0oooo403oool00?l0oooo403oool00?l0oooo403oool00?l0oooo403oool00?l0oooo403o
ool00?l0oooo403oool00?l0oooo403oool00?l0oooo403oool00?l0oooo403oool00?l0oooo403o
ool00?l0oooo403oool00?l0oooo403oool00?l0oooo403oool00?l0oooo403oool00?l0oooo403o
ool00?l0oooo403oool00?l0oooo403oool00?l0oooo403oool00?l0oooo403oool00?l0oooo403o
ool00?l0oooo403oool00?l0oooo403oool00?l0oooo403oool00?l0oooo403oool00?l0oooo403o
ool00?l0oooo403oool00?l0oooo403oool00?l0oooo403oool00?l0oooo403oool00?l0oooo403o
ool00001\
\>"],
  ImageRangeCache->{{{0, 270.688}, {199, 0}} -> {-0.000740516, 0.100045, \
0.00352683, 0.00352683}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
SetGeometry[sur,ParametricGeometry[
  BezierSurface[2,2,m,EndConditions -> Closed],
  CartesianMesh[{0,1},{0,1},32,16]]]\
\>", "Input"],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[both]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4.01517e-17 1.04911 -0.104962 1.04911 [
[ 0 0 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
0 0 0 r
2 Mabswid
[ ] 0 setdash
.673 .58157 m
.63631 .47845 L
s
.64072 .61193 m
.673 .58157 L
s
1 Mabswid
.51437 .48447 m .55228 .48582 L .55438 .50618 L p .715 .605 .732 r
F P
0 0 0 r
s
.55438 .50618 m .5136 .50475 L .51437 .48447 L p .715 .605 .732 r
F P
0 0 0 r
s
.59114 .50332 m .55438 .50618 L .55228 .48582 L p .687 .584 .735 r
F P
0 0 0 r
s
.5136 .50475 m .55438 .50618 L .55602 .52863 L p .717 .564 .68 r
F P
0 0 0 r
s
2 Mabswid
.46607 .54802 m
.673 .58157 L
s
1 Mabswid
.55438 .50618 m .59114 .50332 L .5948 .52566 L p .683 .538 .682 r
F P
0 0 0 r
s
.5948 .52566 m .55602 .52863 L .55438 .50618 L p .683 .538 .682 r
F P
0 0 0 r
s
.47244 .47907 m .51437 .48447 L .5136 .50475 L p .738 .624 .732 r
F P
0 0 0 r
s
.5136 .50475 m .46847 .49901 L .47244 .47907 L p .738 .624 .732 r
F P
0 0 0 r
s
.46847 .49901 m .5136 .50475 L .513 .52715 L p .744 .586 .679 r
F P
0 0 0 r
s
.55602 .52863 m .513 .52715 L .5136 .50475 L p .717 .564 .68 r
F P
0 0 0 r
s
.51512 .47228 m .55024 .47353 L .55228 .48582 L p .699 .68 .828 r
F P
0 0 0 r
s
.55228 .48582 m .51437 .48447 L .51512 .47228 L p .699 .68 .828 r
F P
0 0 0 r
s
.58645 .48313 m .55228 .48582 L .55024 .47353 L p .683 .669 .83 r
F P
0 0 0 r
s
.55228 .48582 m .58645 .48313 L .59114 .50332 L p .687 .584 .735 r
F P
0 0 0 r
s
.513 .52715 m .55602 .52863 L .55667 .5472 L p .714 .508 .609 r
F P
0 0 0 r
s
.55602 .52863 m .5948 .52566 L .59625 .5442 L p .672 .475 .61 r
F P
0 0 0 r
s
.59625 .5442 m .55667 .5472 L .55602 .52863 L p .672 .475 .61 r
F P
0 0 0 r
s
.62414 .49613 m .59114 .50332 L .58645 .48313 L p .652 .562 .74 r
F P
0 0 0 r
s
.59114 .50332 m .62414 .49613 L .62964 .51817 L p .64 .508 .686 r
F P
0 0 0 r
s
.62964 .51817 m .5948 .52566 L .59114 .50332 L p .64 .508 .686 r
F P
0 0 0 r
s
.47629 .46725 m .51512 .47228 L .51437 .48447 L p .711 .69 .828 r
F P
0 0 0 r
s
.51437 .48447 m .47244 .47907 L .47629 .46725 L p .711 .69 .828 r
F P
0 0 0 r
s
.513 .52715 m .46538 .52117 L .46847 .49901 L p .744 .586 .679 r
F P
0 0 0 r
s
.46538 .52117 m .513 .52715 L .51276 .5457 L p .746 .535 .608 r
F P
0 0 0 r
s
.55667 .5472 m .51276 .5457 L .513 .52715 L p .714 .508 .609 r
F P
0 0 0 r
s
.55024 .47353 m .58188 .47102 L .58645 .48313 L p .683 .669 .83 r
F P
0 0 0 r
s
.61709 .47636 m .58645 .48313 L .58188 .47102 L p .664 .658 .834 r
F P
0 0 0 r
s
2 Mabswid
.3892 .43599 m
.45328 .447 L
s
1 Mabswid
.58645 .48313 m .61709 .47636 L .62414 .49613 L p .652 .562 .74 r
F P
0 0 0 r
s
2 Mabswid
.53035 .46024 m
.63631 .47845 L
s
1 Mabswid
.5948 .52566 m .62964 .51817 L .63182 .53664 L p .619 .435 .611 r
F P
0 0 0 r
s
.63182 .53664 m .59625 .5442 L .5948 .52566 L p .619 .435 .611 r
F P
0 0 0 r
s
.4317 .47049 m .47244 .47907 L .46847 .49901 L p .756 .642 .735 r
F P
0 0 0 r
s
.46847 .49901 m .42461 .48988 L .4317 .47049 L p .756 .642 .735 r
F P
0 0 0 r
s
.42461 .48988 m .46847 .49901 L .46538 .52117 L p .766 .607 .681 r
F P
0 0 0 r
s
.54824 .46934 m .55024 .47353 L p .52958 .47032 L .498 .808 1 r
F P
0 0 0 r
s
.55024 .47353 m .51512 .47228 L .51585 .46818 L p .498 .808 1 r
F P
0 0 0 r
s
.58188 .47102 m .55024 .47353 L .54824 .46934 L p .539 .834 .999 r
F P
0 0 0 r
s
.57741 .46702 m .58188 .47102 L p .56198 .47003 L .539 .834 .999 r
F P
0 0 0 r
s
.54824 .46934 m .57741 .46702 L p .56198 .47003 L .539 .834 .999 r
F P
0 0 0 r
s
.61024 .46472 m .58188 .47102 L .57741 .46702 L p .59 .858 .994 r
F P
0 0 0 r
s
.60354 .46119 m .61024 .46472 L p .59081 .46608 L .59 .858 .994 r
F P
0 0 0 r
s
.57741 .46702 m .60354 .46119 L p .59081 .46608 L .59 .858 .994 r
F P
0 0 0 r
s
.63547 .45453 m .61024 .46472 L .60354 .46119 L p .642 .874 .984 r
F P
0 0 0 r
s
.62675 .45179 m .63547 .45453 L p .61623 .45854 L .642 .874 .984 r
F P
0 0 0 r
s
.60354 .46119 m .62675 .45179 L p .61623 .45854 L .642 .874 .984 r
F P
0 0 0 r
s
.62675 .45179 m .60354 .46119 L p .6212 .45441 L F P
s
.61817 .4573 m .62675 .45179 L p .6112 .45914 L F P
s
.59694 .46589 m .61817 .4573 L p .6112 .45914 L F P
s
.58188 .47102 m .61024 .46472 L .61709 .47636 L p .664 .658 .834 r
F P
0 0 0 r
s
.64439 .46543 m .61709 .47636 L .61024 .46472 L p .643 .649 .841 r
F P
0 0 0 r
s
.61024 .46472 m .63547 .45453 L .64439 .46543 L p .643 .649 .841 r
F P
0 0 0 r
s
.61817 .4573 m .61184 .46882 L p .62639 .45512 L .061 0 .024 r
F P
0 0 0 r
s
.62675 .45179 m .61817 .4573 L p .64173 .44216 L .382 .798 .595 r
F P
0 0 0 r
s
.64713 .43869 m .62675 .45179 L p .64173 .44216 L .382 .798 .595 r
F P
0 0 0 r
s
.65767 .44033 m .63547 .45453 L .62675 .45179 L p .686 .88 .97 r
F P
0 0 0 r
s
.62675 .45179 m .64713 .43869 L .65767 .44033 L p .686 .88 .97 r
F P
0 0 0 r
s
.63677 .44534 m .64713 .43869 L p .63145 .44877 L .382 .798 .595 r
F P
0 0 0 r
s
.61817 .4573 m .63677 .44534 L p .63145 .44877 L .382 .798 .595 r
F P
0 0 0 r
s
.66475 .42173 m .64713 .43869 L .63677 .44534 L p .63 .943 .725 r
F P
0 0 0 r
s
.63677 .44534 m .62913 .45776 L p .64316 .44124 L F P
s
.65279 .42989 m .66475 .42173 L p .64885 .43515 L .63 .943 .725 r
F P
0 0 0 r
s
.63677 .44534 m .65279 .42989 L p .64885 .43515 L .63 .943 .725 r
F P
0 0 0 r
s
.67693 .42192 m .65767 .44033 L .64713 .43869 L p .718 .877 .955 r
F P
0 0 0 r
s
.64713 .43869 m .66475 .42173 L .67693 .42192 L p .718 .877 .955 r
F P
0 0 0 r
s
.67963 .4007 m .66475 .42173 L .65279 .42989 L p .781 .996 .793 r
F P
0 0 0 r
s
.66626 .41076 m .67963 .4007 L p .66394 .41777 L .781 .996 .793 r
F P
0 0 0 r
s
.65279 .42989 m .66626 .41076 L p .66394 .41777 L .781 .996 .793 r
F P
0 0 0 r
s
.66626 .41076 m .65279 .42989 L p .65759 .42349 L F P
s
.65644 .4258 m .66626 .41076 L p .65213 .43152 L F P
s
.64399 .44347 m .65644 .4258 L p .65213 .43152 L F P
s
.65644 .4258 m .65358 .44226 L p .66083 .41998 L 0 0 .106 r
F P
0 0 0 r
s
.66626 .41076 m .65644 .4258 L p .66891 .4028 L .766 .903 .51 r
F P
0 0 0 r
s
.65279 .42989 m .64399 .44347 L p .65759 .42349 L F P
s
.66504 .40703 m .67562 .39042 L p .66422 .41146 L .766 .903 .51 r
F P
0 0 0 r
s
.65644 .4258 m .66504 .40703 L p .66422 .41146 L .766 .903 .51 r
F P
0 0 0 r
s
.67915 .37153 m .67562 .39042 L .66504 .40703 L p .923 .959 .639 r
F P
0 0 0 r
s
.66822 .38965 m .67915 .37153 L p .67102 .39198 L .923 .959 .639 r
F P
0 0 0 r
s
.66504 .40703 m .66822 .38965 L p .67102 .39198 L .923 .959 .639 r
F P
0 0 0 r
s
.66504 .40703 m .66196 .42408 L p .66582 .40282 L F P
s
.66822 .38965 m .66504 .40703 L p .66582 .40282 L F P
s
.66504 .40724 m .66822 .38965 L p .66457 .4097 L F P
s
.66196 .42408 m .66504 .40724 L p .66457 .4097 L F P
s
.67562 .39042 m .66626 .41076 L p .66891 .4028 L .766 .903 .51 r
F P
0 0 0 r
s
.69328 .39904 m .67693 .42192 L .66475 .42173 L p .739 .869 .941 r
F P
0 0 0 r
s
.66475 .42173 m .67963 .4007 L .69328 .39904 L p .739 .869 .941 r
F P
0 0 0 r
s
.69004 .37829 m .67963 .4007 L .66626 .41076 L p .856 .995 .821 r
F P
0 0 0 r
s
.66626 .41076 m .67562 .39042 L .69004 .37829 L p .856 .995 .821 r
F P
0 0 0 r
s
.66504 .40724 m .66973 .42433 L p .66549 .40485 L 0 0 .284 r
F P
0 0 0 r
s
.66822 .38965 m .66504 .40724 L p .66549 .38739 L .959 .817 .381 r
F P
0 0 0 r
s
.66504 .40703 m .65644 .4258 L p .66083 .41998 L 0 0 .106 r
F P
0 0 0 r
s
.65358 .44226 m .66196 .42408 L .66504 .40703 L p 0 0 .106 r
F P
0 0 0 r
s
.66266 .39183 m .66581 .37373 L p .66537 .39291 L .959 .817 .381 r
F P
0 0 0 r
s
.66504 .40724 m .66266 .39183 L p .66537 .39291 L .959 .817 .381 r
F P
0 0 0 r
s
.66266 .39183 m .66504 .40724 L p .66549 .40485 L 0 0 .284 r
F P
0 0 0 r
s
.66731 .40855 m .66266 .39183 L p .66665 .41021 L 0 0 .284 r
F P
0 0 0 r
s
.66973 .42433 m .66731 .40855 L p .66665 .41021 L 0 0 .284 r
F P
0 0 0 r
s
.70732 .4057 m .68943 .43036 L .67693 .42192 L p .584 .638 .87 r
F P
0 0 0 r
s
.67693 .42192 m .69328 .39904 L .70732 .4057 L p .584 .638 .87 r
F P
0 0 0 r
s
.66731 .40855 m .67991 .4239 L p .66795 .4069 L 0 .022 .583 r
F P
0 0 0 r
s
.66266 .39183 m .66731 .40855 L p .65997 .39076 L .881 .525 .036 r
F P
0 0 0 r
s
.6591 .39431 m .65468 .37793 L p .66182 .39523 L .881 .525 .036 r
F P
0 0 0 r
s
.66731 .40855 m .6591 .39431 L p .66182 .39523 L .881 .525 .036 r
F P
0 0 0 r
s
.6591 .39431 m .66731 .40855 L p .66795 .4069 L 0 .022 .583 r
F P
0 0 0 r
s
.67108 .40853 m .6591 .39431 L p .67124 .41158 L 0 .022 .583 r
F P
0 0 0 r
s
.67991 .4239 m .67108 .40853 L p .67124 .41158 L 0 .022 .583 r
F P
0 0 0 r
s
.67108 .40853 m .68681 .41726 L p .67093 .4058 L 0 .34 .797 r
F P
0 0 0 r
s
.6591 .39431 m .67108 .40853 L p .65634 .39337 L .662 .149 0 r
F P
0 0 0 r
s
.65578 .39488 m .64498 .38169 L p .66046 .39761 L .662 .149 0 r
F P
0 0 0 r
s
.67108 .40853 m .65578 .39488 L p .66046 .39761 L .662 .149 0 r
F P
0 0 0 r
s
.62488 .37076 m .64498 .38169 L .65578 .39488 L p .75 .233 0 r
F P
0 0 0 r
s
.63394 .38306 m .62488 .37076 L p .64377 .38551 L .75 .233 0 r
F P
0 0 0 r
s
.65578 .39488 m .63394 .38306 L p .64377 .38551 L .75 .233 0 r
F P
0 0 0 r
s
.63394 .38306 m .65578 .39488 L p .65152 .3924 L 0 .259 .649 r
F P
0 0 0 r
s
.64587 .38915 m .63394 .38306 L p .66389 .39897 L 0 .259 .649 r
F P
0 0 0 r
s
.67 .40221 m .64587 .38915 L p .66389 .39897 L 0 .259 .649 r
F P
0 0 0 r
s
.64498 .38169 m .6591 .39431 L p .65634 .39337 L .662 .149 0 r
F P
0 0 0 r
s
.641 .36562 m .65468 .37793 L .6591 .39431 L p .929 .554 .265 r
F P
0 0 0 r
s
.6591 .39431 m .64498 .38169 L .641 .36562 L p .929 .554 .265 r
F P
0 0 0 r
s
.59875 .36159 m .62488 .37076 L .63394 .38306 L p .737 .249 .079 r
F P
0 0 0 r
s
.64587 .38915 m .65763 .3862 L p .63157 .38136 L .458 .744 .99 r
F P
0 0 0 r
s
.63394 .38306 m .64587 .38915 L p .62475 .38077 L .403 0 0 r
F P
0 0 0 r
s
.60548 .37312 m .63394 .38306 L p .62475 .38077 L .403 0 0 r
F P
0 0 0 r
s
.63394 .38306 m .60548 .37312 L .59875 .36159 L p .737 .249 .079 r
F P
0 0 0 r
s
.61437 .37816 m .60548 .37312 L p .6396 .38666 L .403 0 0 r
F P
0 0 0 r
s
.64587 .38915 m .61437 .37816 L p .6396 .38666 L .403 0 0 r
F P
0 0 0 r
s
.56657 .35424 m .59875 .36159 L .60548 .37312 L p .702 .236 .143 r
F P
0 0 0 r
s
.60548 .37312 m .57041 .36514 L .56657 .35424 L p .702 .236 .143 r
F P
0 0 0 r
s
.57041 .36514 m .60548 .37312 L .61437 .37816 L p .423 0 0 r
F P
0 0 0 r
s
.61437 .37816 m .62313 .37412 L p .59353 .37114 L .461 .765 .996 r
F P
0 0 0 r
s
.57546 .36933 m .57041 .36514 L p .60789 .37625 L .423 0 0 r
F P
0 0 0 r
s
.61437 .37816 m .57546 .36933 L p .60789 .37625 L .423 0 0 r
F P
0 0 0 r
s
.53281 .34954 m .56657 .35424 L .57041 .36514 L p .662 .211 .17 r
F P
0 0 0 r
s
.57041 .36514 m .53357 .36005 L .53281 .34954 L p .662 .211 .17 r
F P
0 0 0 r
s
.53357 .36005 m .57041 .36514 L .57546 .36933 L p .402 0 0 r
F P
0 0 0 r
s
.53456 .36369 m .53357 .36005 L p .56833 .36775 L .402 0 0 r
F P
0 0 0 r
s
.57546 .36933 m .53456 .36369 L p .56833 .36775 L .402 0 0 r
F P
0 0 0 r
s
.50204 .34837 m .53281 .34954 L .53357 .36005 L p .605 .164 .176 r
F P
0 0 0 r
s
.53357 .36005 m .49998 .35877 L .50204 .34837 L p .605 .164 .176 r
F P
0 0 0 r
s
.49998 .35877 m .53357 .36005 L .53456 .36369 L p .338 0 0 r
F P
0 0 0 r
s
.53456 .36369 m .49726 .36227 L .49998 .35877 L p .338 0 0 r
F P
0 0 0 r
s
.53456 .36369 m .53555 .35818 L p .51079 .36083 L .498 .808 1 r
F P
0 0 0 r
s
.49726 .36227 m .53456 .36369 L p .51079 .36083 L .498 .808 1 r
F P
0 0 0 r
s
.57546 .36933 m .58046 .3644 L p .55014 .36393 L .472 .784 .998 r
F P
0 0 0 r
s
.53456 .36369 m .57546 .36933 L p .55014 .36393 L .472 .784 .998 r
F P
0 0 0 r
s
.57546 .36933 m .61437 .37816 L p .59353 .37114 L .461 .765 .996 r
F P
0 0 0 r
s
.61437 .37816 m .64587 .38915 L p .63157 .38136 L .458 .744 .99 r
F P
0 0 0 r
s
.65578 .39488 m .67 .40221 L p .65152 .3924 L 0 .259 .649 r
F P
0 0 0 r
s
.65578 .39488 m .67108 .40853 L p .67093 .4058 L 0 .34 .797 r
F P
0 0 0 r
s
.65468 .37793 m .66266 .39183 L p .65997 .39076 L .881 .525 .036 r
F P
0 0 0 r
s
.66581 .37373 m .66822 .38965 L p .66549 .38739 L .959 .817 .381 r
F P
0 0 0 r
s
.65279 .42989 m .63677 .44534 L p .64316 .44124 L F P
s
.63677 .44534 m .61817 .4573 L p .62639 .45512 L .061 0 .024 r
F P
0 0 0 r
s
.60354 .46119 m .59694 .46589 L p .6212 .45441 L F P
s
.57741 .46702 m .57301 .47122 L p .59806 .46299 L .16 0 0 r
F P
0 0 0 r
s
.60354 .46119 m .57741 .46702 L p .59806 .46299 L .16 0 0 r
F P
0 0 0 r
s
.54824 .46934 m .54627 .47334 L p .57218 .46808 L .332 0 0 r
F P
0 0 0 r
s
.57741 .46702 m .54824 .46934 L p .57218 .46808 L .332 0 0 r
F P
0 0 0 r
s
.51585 .46818 m .54824 .46934 L p .52958 .47032 L .498 .808 1 r
F P
0 0 0 r
s
.51276 .5457 m .55667 .5472 L .55632 .56198 L p .698 .417 .496 r
F P
0 0 0 r
s
.55667 .5472 m .59625 .5442 L .59548 .55903 L p .646 .374 .494 r
F P
0 0 0 r
s
.59548 .55903 m .55632 .56198 L .55667 .5472 L p .646 .374 .494 r
F P
0 0 0 r
s
.4386 .45924 m .47629 .46725 L .47244 .47907 L p .721 .701 .83 r
F P
0 0 0 r
s
.47244 .47907 m .4317 .47049 L .4386 .45924 L p .721 .701 .83 r
F P
0 0 0 r
s
2 Mabswid
.45328 .447 m
.53035 .46024 L
s
1 Mabswid
.48006 .46353 m .51585 .46818 L .51512 .47228 L p .472 .784 .998 r
F P
0 0 0 r
s
.51512 .47228 m .47629 .46725 L .48006 .46353 L p .472 .784 .998 r
F P
0 0 0 r
s
.46538 .52117 m .41907 .51165 L .42461 .48988 L p .766 .607 .681 r
F P
0 0 0 r
s
.41907 .51165 m .46538 .52117 L .46415 .53967 L p .773 .558 .608 r
F P
0 0 0 r
s
.51276 .5457 m .46415 .53967 L .46538 .52117 L p .746 .535 .608 r
F P
0 0 0 r
s
.46415 .53967 m .51276 .5457 L .51288 .56051 L p .737 .45 .494 r
F P
0 0 0 r
s
.55632 .56198 m .51288 .56051 L .51276 .5457 L p .698 .417 .496 r
F P
0 0 0 r
s
.65358 .4845 m .62414 .49613 L .61709 .47636 L p .611 .539 .749 r
F P
0 0 0 r
s
2 Mabswid
.63408 .48015 m
.63631 .47845 L
s
.6023 .50443 m
.62179 .48954 L
s
.68195 .40042 m
.6912 .3846 L
s
.63631 .47845 m
.64378 .46567 L
s
.64412 .4651 m
.65979 .43831 L
s
1 Mabswid
.62414 .49613 m .65358 .4845 L .66075 .50604 L p .588 .475 .693 r
F P
0 0 0 r
s
.66075 .50604 m .62964 .51817 L .62414 .49613 L p .588 .475 .693 r
F P
0 0 0 r
s
.61709 .47636 m .64439 .46543 L .65358 .4845 L p .611 .539 .749 r
F P
0 0 0 r
s
.59625 .5442 m .63182 .53664 L .63066 .55162 L p .576 .316 .486 r
F P
0 0 0 r
s
.63066 .55162 m .59548 .55903 L .59625 .5442 L p .576 .316 .486 r
F P
0 0 0 r
s
.62964 .51817 m .66075 .50604 L .6636 .5244 L p .552 .387 .611 r
F P
0 0 0 r
s
.6636 .5244 m .63182 .53664 L .62964 .51817 L p .552 .387 .611 r
F P
0 0 0 r
s
.44534 .45613 m .48006 .46353 L .47629 .46725 L p .461 .765 .996 r
F P
0 0 0 r
s
.47629 .46725 m .4386 .45924 L .44534 .45613 L p .461 .765 .996 r
F P
0 0 0 r
s
.46415 .53967 m .41686 .53006 L .41907 .51165 L p .773 .558 .608 r
F P
0 0 0 r
s
.41686 .53006 m .46415 .53967 L .4648 .55459 L p .769 .475 .489 r
F P
0 0 0 r
s
2 Mabswid
.35763 .53044 m
.44542 .54467 L
s
.46451 .54777 m
.46607 .54802 L
s
1 Mabswid
.51288 .56051 m .4648 .55459 L .46415 .53967 L p .737 .45 .494 r
F P
0 0 0 r
s
.39758 .45957 m .4317 .47049 L .42461 .48988 L p .777 .666 .741 r
F P
0 0 0 r
s
.42461 .48988 m .38781 .47825 L .39758 .45957 L p .777 .666 .741 r
F P
0 0 0 r
s
.38781 .47825 m .42461 .48988 L .41907 .51165 L p .793 .635 .686 r
F P
0 0 0 r
s
.40706 .44907 m .4386 .45924 L .4317 .47049 L p .731 .714 .835 r
F P
0 0 0 r
s
.4317 .47049 m .39758 .45957 L .40706 .44907 L p .731 .714 .835 r
F P
0 0 0 r
s
.51658 .47228 m .54627 .47334 L .54824 .46934 L p .437 0 0 r
F P
0 0 0 r
s
.54824 .46934 m .51585 .46818 L .51658 .47228 L p .437 0 0 r
F P
0 0 0 r
s
.51288 .56051 m .55632 .56198 L .55496 .573 L p .648 .264 .304 r
F P
0 0 0 r
s
.55632 .56198 m .59548 .55903 L .59245 .5702 L p .58 .204 .294 r
F P
0 0 0 r
s
.59245 .5702 m .55496 .573 L .55632 .56198 L p .58 .204 .294 r
F P
0 0 0 r
s
.63182 .53664 m .6636 .5244 L .66209 .53962 L p .482 .238 .468 r
F P
0 0 0 r
s
.66209 .53962 m .63066 .55162 L .63182 .53664 L p .482 .238 .468 r
F P
0 0 0 r
s
.41907 .51165 m .38017 .49953 L .38781 .47825 L p .793 .635 .686 r
F P
0 0 0 r
s
.38017 .49953 m .41907 .51165 L .41686 .53006 L p .805 .589 .609 r
F P
0 0 0 r
s
.48377 .46802 m .51658 .47228 L .51585 .46818 L p .497 0 0 r
F P
0 0 0 r
s
.51585 .46818 m .48006 .46353 L .48377 .46802 L p .497 0 0 r
F P
0 0 0 r
s
.4648 .55459 m .51288 .56051 L .51338 .5716 L p .696 .303 .3 r
F P
0 0 0 r
s
.55496 .573 m .51338 .5716 L .51288 .56051 L p .648 .264 .304 r
F P
0 0 0 r
s
.54627 .47334 m .57301 .47122 L .57741 .46702 L p .332 0 0 r
F P
0 0 0 r
s
.67961 .46824 m .65358 .4845 L .64439 .46543 L p .565 .516 .76 r
F P
0 0 0 r
s
.65358 .4845 m .67961 .46824 L .68832 .48909 L p .527 .44 .7 r
F P
0 0 0 r
s
.68832 .48909 m .66075 .50604 L .65358 .4845 L p .527 .44 .7 r
F P
0 0 0 r
s
.59548 .55903 m .63066 .55162 L .6261 .56315 L p .481 .113 .263 r
F P
0 0 0 r
s
.6261 .56315 m .59245 .5702 L .59548 .55903 L p .481 .113 .263 r
F P
0 0 0 r
s
.41632 .44675 m .44534 .45613 L .4386 .45924 L p .458 .744 .99 r
F P
0 0 0 r
s
.4386 .45924 m .40706 .44907 L .41632 .44675 L p .458 .744 .99 r
F P
0 0 0 r
s
.66847 .45017 m .64439 .46543 L .63547 .45453 L p .621 .642 .85 r
F P
0 0 0 r
s
.64439 .46543 m .66847 .45017 L .67961 .46824 L p .565 .516 .76 r
F P
0 0 0 r
s
.45197 .46127 m .48377 .46802 L .48006 .46353 L p .524 0 0 r
F P
0 0 0 r
s
.48006 .46353 m .44534 .45613 L .45197 .46127 L p .524 0 0 r
F P
0 0 0 r
s
.66075 .50604 m .68832 .48909 L .69178 .50727 L p .469 .33 .608 r
F P
0 0 0 r
s
.69178 .50727 m .6636 .5244 L .66075 .50604 L p .469 .33 .608 r
F P
0 0 0 r
s
.41686 .53006 m .37714 .51782 L .38017 .49953 L p .805 .589 .609 r
F P
0 0 0 r
s
.37714 .51782 m .41686 .53006 L .41803 .54517 L p .808 .506 .479 r
F P
0 0 0 r
s
.4648 .55459 m .41803 .54517 L .41686 .53006 L p .769 .475 .489 r
F P
0 0 0 r
s
.57301 .47122 m .59694 .46589 L .60354 .46119 L p .16 0 0 r
F P
0 0 0 r
s
.41803 .54517 m .4648 .55459 L .46737 .56598 L p .731 .328 .284 r
F P
0 0 0 r
s
.51338 .5716 m .46737 .56598 L .4648 .55459 L p .696 .303 .3 r
F P
0 0 0 r
s
.63547 .45453 m .65767 .44033 L .66847 .45017 L p .621 .642 .85 r
F P
0 0 0 r
s
.38167 .43666 m .40706 .44907 L .39758 .45957 L p .741 .733 .844 r
F P
0 0 0 r
s
.39758 .45957 m .37005 .44623 L .38167 .43666 L p .741 .733 .844 r
F P
0 0 0 r
s
.37005 .44623 m .39758 .45957 L .38781 .47825 L p .802 .699 .752 r
F P
0 0 0 r
s
.38781 .47825 m .35807 .46403 L .37005 .44623 L p .802 .699 .752 r
F P
0 0 0 r
s
.35807 .46403 m .38781 .47825 L .38017 .49953 L p .825 .673 .694 r
F P
0 0 0 r
s
.63066 .55162 m .66209 .53962 L .65614 .55175 L p .337 0 .201 r
F P
0 0 0 r
s
.65614 .55175 m .6261 .56315 L .63066 .55162 L p .337 0 .201 r
F P
0 0 0 r
s
.42543 .4527 m .45197 .46127 L .44534 .45613 L p .523 0 0 r
F P
0 0 0 r
s
.44534 .45613 m .41632 .44675 L .42543 .4527 L p .523 0 0 r
F P
0 0 0 r
s
.38017 .49953 m .34869 .4847 L .35807 .46403 L p .825 .673 .694 r
F P
0 0 0 r
s
.34869 .4847 m .38017 .49953 L .37714 .51782 L p .847 .631 .61 r
F P
0 0 0 r
s
.6636 .5244 m .69178 .50727 L .68995 .52283 L p .356 .135 .434 r
F P
0 0 0 r
s
.68995 .52283 m .66209 .53962 L .6636 .5244 L p .356 .135 .434 r
F P
0 0 0 r
s
.39301 .43531 m .41632 .44675 L .40706 .44907 L p .466 .72 .98 r
F P
0 0 0 r
s
.40706 .44907 m .38167 .43666 L .39301 .43531 L p .466 .72 .98 r
F P
0 0 0 r
s
2 Mabswid
.31156 .42265 m
.38842 .43586 L
s
1 Mabswid
.51711 .4827 m .54481 .48369 L .54627 .47334 L p .638 .24 .273 r
F P
0 0 0 r
s
.54627 .47334 m .51658 .47228 L .51711 .4827 L p .638 .24 .273 r
F P
0 0 0 r
s
.57301 .47122 m .54627 .47334 L .54481 .48369 L p .565 .175 .261 r
F P
0 0 0 r
s
.51338 .5716 m .55496 .573 L .55303 .57793 L p .486 0 0 r
F P
0 0 0 r
s
.55496 .573 m .59245 .5702 L .58813 .57531 L p .39 0 0 r
F P
0 0 0 r
s
.58813 .57531 m .55303 .57793 L .55496 .573 L p .39 0 0 r
F P
0 0 0 r
s
2 Mabswid
.31156 .42265 m
.33416 .43763 L
s
.23861 .51114 m
.31156 .42265 L
s
1 Mabswid
.48651 .47876 m .51711 .4827 L .51658 .47228 L p .688 .281 .268 r
F P
0 0 0 r
s
.51658 .47228 m .48377 .46802 L .48651 .47876 L p .688 .281 .268 r
F P
0 0 0 r
s
.46737 .56598 m .51338 .5716 L .51409 .57662 L p .542 .005 0 r
F P
0 0 0 r
s
.55303 .57793 m .51409 .57662 L .51338 .5716 L p .486 0 0 r
F P
0 0 0 r
s
.54481 .48369 m .56976 .48172 L .57301 .47122 L p .565 .175 .261 r
F P
0 0 0 r
s
.59694 .46589 m .57301 .47122 L .56976 .48172 L p .457 .075 .224 r
F P
0 0 0 r
s
.41803 .54517 m .37874 .53317 L .37714 .51782 L p .808 .506 .479 r
F P
0 0 0 r
s
.37874 .53317 m .41803 .54517 L .42263 .55703 L p .771 .349 .248 r
F P
0 0 0 r
s
.46737 .56598 m .42263 .55703 L .41803 .54517 L p .731 .328 .284 r
F P
0 0 0 r
s
.59245 .5702 m .6261 .56315 L .61962 .56874 L p .238 0 0 r
F P
0 0 0 r
s
.61962 .56874 m .58813 .57531 L .59245 .5702 L p .238 0 0 r
F P
0 0 0 r
s
.68943 .43036 m .66847 .45017 L .65767 .44033 L p .601 .638 .86 r
F P
0 0 0 r
s
.66847 .45017 m .68943 .43036 L .70235 .44709 L p .517 .496 .772 r
F P
0 0 0 r
s
.70235 .44709 m .67961 .46824 L .66847 .45017 L p .517 .496 .772 r
F P
0 0 0 r
s
.67961 .46824 m .70235 .44709 L .71247 .46701 L p .46 .404 .708 r
F P
0 0 0 r
s
.71247 .46701 m .68832 .48909 L .67961 .46824 L p .46 .404 .708 r
F P
0 0 0 r
s
.45687 .4725 m .48651 .47876 L .48377 .46802 L p .726 .306 .25 r
F P
0 0 0 r
s
.48377 .46802 m .45197 .46127 L .45687 .4725 L p .726 .306 .25 r
F P
0 0 0 r
s
.37714 .51782 m .34496 .50283 L .34869 .4847 L p .847 .631 .61 r
F P
0 0 0 r
s
.34496 .50283 m .37714 .51782 L .37874 .53317 L p .858 .545 .457 r
F P
0 0 0 r
s
2 Mabswid
.23861 .51114 m
.35763 .53044 L
s
1 Mabswid
.56976 .48172 m .59207 .47678 L .59694 .46589 L p .457 .075 .224 r
F P
0 0 0 r
s
.61817 .4573 m .59694 .46589 L .59207 .47678 L p .296 0 .151 r
F P
0 0 0 r
s
.40415 .44226 m .42543 .4527 L .41632 .44675 L p .46 0 0 r
F P
0 0 0 r
s
.41527 .44623 m .39301 .43531 L .40415 .44226 L p .46 0 0 r
F P
0 0 0 r
s
.37543 .42173 m .39301 .43531 L .38167 .43666 L p .481 .696 .963 r
F P
0 0 0 r
s
.38814 .42989 m .40415 .44226 L .39301 .43531 L p 0 .229 .685 r
F P
0 0 0 r
s
.39301 .43531 m .39221 .4347 L p .38814 .42989 L 0 .229 .685 r
F P
0 0 0 r
s
.39221 .4347 m .37543 .42173 L .38814 .42989 L p 0 .229 .685 r
F P
0 0 0 r
s
.37749 .41551 m .38814 .42989 L .37543 .42173 L p 0 .328 .811 r
F P
0 0 0 r
s
.38814 .42989 m .37749 .41551 L .38437 .42544 L p .614 .167 0 r
F P
0 0 0 r
s
.38437 .42544 m .38766 .43018 L p .38814 .42989 L .614 .167 0 r
F P
0 0 0 r
s
.40415 .44226 m .38814 .42989 L .39423 .43872 L p .793 .298 0 r
F P
0 0 0 r
s
.39423 .43872 m .3975 .44347 L p .40415 .44226 L .793 .298 0 r
F P
0 0 0 r
s
.41632 .44675 m .41527 .44623 L p .40415 .44226 L .46 0 0 r
F P
0 0 0 r
s
.65767 .44033 m .67693 .42192 L .68943 .43036 L p .601 .638 .86 r
F P
0 0 0 r
s
.42263 .55703 m .46737 .56598 L .47101 .57137 L p .571 .021 0 r
F P
0 0 0 r
s
.51409 .57662 m .47101 .57137 L .46737 .56598 L p .542 .005 0 r
F P
0 0 0 r
s
.36247 .42192 m .38167 .43666 L .37005 .44623 L p .751 .755 .856 r
F P
0 0 0 r
s
.37005 .44623 m .34917 .43036 L .36247 .42192 L p .751 .755 .856 r
F P
0 0 0 r
s
.34917 .43036 m .37005 .44623 L .35807 .46403 L p .83 .743 .768 r
F P
0 0 0 r
s
.66209 .53962 m .68995 .52283 L .68272 .53582 L p .128 0 .093 r
F P
0 0 0 r
s
.68272 .53582 m .65614 .55175 L .66209 .53962 L p .128 0 .093 r
F P
0 0 0 r
s
2 Mabswid
.673 .58157 m
.7185 .51099 L
s
1 Mabswid
.35807 .46403 m .33543 .44709 L .34917 .43036 L p .83 .743 .768 r
F P
0 0 0 r
s
2 Mabswid
.33416 .43763 m
.3359 .43878 L
s
1 Mabswid
.33543 .44709 m .35807 .46403 L .34869 .4847 L p .865 .726 .707 r
F P
0 0 0 r
s
.68832 .48909 m .71247 .46701 L .71649 .48496 L p .369 .263 .601 r
F P
0 0 0 r
s
.71649 .48496 m .69178 .50727 L .68832 .48909 L p .369 .263 .601 r
F P
0 0 0 r
s
.6261 .56315 m .65614 .55175 L .64768 .5581 L p .011 0 0 r
F P
0 0 0 r
s
.64768 .5581 m .61962 .56874 L .6261 .56315 L p .011 0 0 r
F P
0 0 0 r
s
.38167 .43666 m .36247 .42192 L .37543 .42173 L p .481 .696 .963 r
F P
0 0 0 r
s
.43215 .46456 m .45687 .4725 L .45197 .46127 L p .765 .325 .207 r
F P
0 0 0 r
s
.45197 .46127 m .42543 .4527 L .43215 .46456 L p .765 .325 .207 r
F P
0 0 0 r
s
2 Mabswid
.57676 .60179 m
.64072 .61193 L
s
.6023 .50443 m
.62395 .565 L
s
.62461 .56684 m
.62462 .56688 L
s
.62462 .56688 m
.64072 .61193 L
s
.23861 .51114 m
.25648 .46167 L
s
.30288 .55835 m
.23861 .51114 L
s
1 Mabswid
.34869 .4847 m .32467 .46701 L .33543 .44709 L p .865 .726 .707 r
F P
0 0 0 r
s
2 Mabswid
.25648 .46167 m
.26111 .44885 L
s
1 Mabswid
.32467 .46701 m .34869 .4847 L .34496 .50283 L p .9 .689 .608 r
F P
0 0 0 r
s
.51727 .49746 m .54439 .49841 L .54481 .48369 L p .696 .409 .484 r
F P
0 0 0 r
s
.54481 .48369 m .51711 .4827 L .51727 .49746 L p .696 .409 .484 r
F P
0 0 0 r
s
.56976 .48172 m .54481 .48369 L .54439 .49841 L p .642 .364 .482 r
F P
0 0 0 r
s
.51409 .57662 m .55303 .57793 L .551 .57427 L p .449 .805 .997 r
F P
0 0 0 r
s
.55303 .57793 m .58813 .57531 L .58359 .57184 L p .495 .835 .998 r
F P
0 0 0 r
s
2 Mabswid
.30288 .55835 m
.38372 .57117 L
s
1 Mabswid
.58359 .57184 m .551 .57427 L .55303 .57793 L p .495 .835 .998 r
F P
0 0 0 r
s
.48731 .49363 m .51727 .49746 L .51711 .4827 L p .737 .443 .482 r
F P
0 0 0 r
s
.51711 .4827 m .48651 .47876 L .48731 .49363 L p .737 .443 .482 r
F P
0 0 0 r
s
.37874 .53317 m .34693 .51849 L .34496 .50283 L p .858 .545 .457 r
F P
0 0 0 r
s
.34693 .51849 m .37874 .53317 L .38508 .54563 L p .811 .361 .171 r
F P
0 0 0 r
s
.42263 .55703 m .38508 .54563 L .37874 .53317 L p .771 .349 .248 r
F P
0 0 0 r
s
.59207 .47678 m .61184 .46882 L .61817 .4573 L p .296 0 .151 r
F P
0 0 0 r
s
.69178 .50727 m .71649 .48496 L .71436 .50097 L p .19 .001 .378 r
F P
0 0 0 r
s
.71436 .50097 m .68995 .52283 L .69178 .50727 L p .19 .001 .378 r
F P
0 0 0 r
s
.47101 .57137 m .51409 .57662 L .51484 .57305 L p .422 .779 .996 r
F P
0 0 0 r
s
.551 .57427 m .51484 .57305 L .51409 .57662 L p .449 .805 .997 r
F P
0 0 0 r
s
.54439 .49841 m .56881 .4965 L .56976 .48172 L p .642 .364 .482 r
F P
0 0 0 r
s
.59207 .47678 m .56976 .48172 L .56881 .4965 L p .568 .302 .473 r
F P
0 0 0 r
s
.38508 .54563 m .42263 .55703 L .42916 .56302 L p .58 .011 0 r
F P
0 0 0 r
s
.47101 .57137 m .42916 .56302 L .42263 .55703 L p .571 .021 0 r
F P
0 0 0 r
s
.58813 .57531 m .61962 .56874 L .61281 .56572 L p .554 .864 .996 r
F P
0 0 0 r
s
.61281 .56572 m .58359 .57184 L .58813 .57531 L p .554 .864 .996 r
F P
0 0 0 r
s
2 Mabswid
.37782 .46657 m
.38498 .46778 L
s
.59544 .50327 m
.6023 .50443 L
s
.66463 .39583 m
.66479 .39555 L
s
.66405 .39683 m
.66463 .39583 L
s
.65696 .40919 m
.66047 .40307 L
s
.66047 .40307 m
.66199 .40042 L
s
1 Mabswid
.4583 .48756 m .48731 .49363 L .48651 .47876 L p .77 .469 .477 r
F P
0 0 0 r
s
.48651 .47876 m .45687 .4725 L .4583 .48756 L p .77 .469 .477 r
F P
0 0 0 r
s
.41235 .4549 m .43215 .46456 L .42543 .4527 L p .801 .332 .115 r
F P
0 0 0 r
s
.42543 .4527 m .40415 .44226 L .41235 .4549 L p .801 .332 .115 r
F P
0 0 0 r
s
.34496 .50283 m .32039 .48496 L .32467 .46701 L p .9 .689 .608 r
F P
0 0 0 r
s
.32039 .48496 m .34496 .50283 L .34693 .51849 L p .919 .593 .41 r
F P
0 0 0 r
s
.56881 .4965 m .59065 .49171 L .59207 .47678 L p .568 .302 .473 r
F P
0 0 0 r
s
.61184 .46882 m .59207 .47678 L .59065 .49171 L p .467 .217 .451 r
F P
0 0 0 r
s
.42916 .56302 m .47101 .57137 L .47484 .56817 L p .411 .76 .995 r
F P
0 0 0 r
s
.51484 .57305 m .47484 .56817 L .47101 .57137 L p .422 .779 .996 r
F P
0 0 0 r
s
.65614 .55175 m .68272 .53582 L .67247 .54326 L p F P
s
.67247 .54326 m .64768 .5581 L .65614 .55175 L p F P
s
.68943 .43036 m .70732 .4057 L .72185 .42072 L p .472 .48 .785 r
F P
0 0 0 r
s
.72185 .42072 m .70235 .44709 L .68943 .43036 L p .472 .48 .785 r
F P
0 0 0 r
s
.34954 .40473 m .36247 .42192 L .34917 .43036 L p .758 .78 .871 r
F P
0 0 0 r
s
.34917 .43036 m .33503 .41184 L .34954 .40473 L p .758 .78 .871 r
F P
0 0 0 r
s
.33503 .41184 m .34917 .43036 L .33543 .44709 L p .859 .797 .789 r
F P
0 0 0 r
s
2 Mabswid
.26111 .44885 m
.26178 .447 L
s
.34001 .44151 m
.37782 .46657 L
s
1 Mabswid
.61962 .56874 m .64768 .5581 L .63881 .55584 L p .615 .885 .99 r
F P
0 0 0 r
s
2 Mabswid
.64072 .61193 m
.66925 .56711 L
s
1 Mabswid
.63881 .55584 m .61281 .56572 L .61962 .56874 L p .615 .885 .99 r
F P
0 0 0 r
s
.51704 .51651 m .54502 .51749 L .54439 .49841 L p .714 .505 .605 r
F P
0 0 0 r
s
.54439 .49841 m .51727 .49746 L .51704 .51651 L p .714 .505 .605 r
F P
0 0 0 r
s
.56881 .4965 m .54439 .49841 L .54502 .51749 L p .671 .471 .606 r
F P
0 0 0 r
s
2 Mabswid
.56664 .49842 m
.59544 .50327 L
s
1 Mabswid
.51484 .57305 m .551 .57427 L .54889 .5619 L p .698 .685 .834 r
F P
0 0 0 r
s
.551 .57427 m .58359 .57184 L .57887 .55965 L p .681 .673 .836 r
F P
0 0 0 r
s
.57887 .55965 m .54889 .5619 L .551 .57427 L p .681 .673 .836 r
F P
0 0 0 r
s
.36366 .40593 m .37543 .42173 L .36247 .42192 L p .501 .675 .942 r
F P
0 0 0 r
s
.36247 .42192 m .34954 .40473 L .36366 .40593 L p .501 .675 .942 r
F P
0 0 0 r
s
.43411 .47986 m .4583 .48756 L .45687 .4725 L p .811 .501 .465 r
F P
0 0 0 r
s
.45687 .4725 m .43215 .46456 L .43411 .47986 L p .811 .501 .465 r
F P
0 0 0 r
s
.70235 .44709 m .72185 .42072 L .73325 .43943 L p .391 .37 .716 r
F P
0 0 0 r
s
2 Mabswid
.7928 .39573 m
.84319 .31758 L
s
1 Mabswid
.73325 .43943 m .71247 .46701 L .70235 .44709 L p .391 .37 .716 r
F P
0 0 0 r
s
.33543 .44709 m .32002 .42729 L .33503 .41184 L p .859 .797 .789 r
F P
0 0 0 r
s
.32002 .42729 m .33543 .44709 L .32467 .46701 L p .908 .793 .722 r
F P
0 0 0 r
s
2 Mabswid
.26178 .447 m
.26785 .4302 L
s
1 Mabswid
.48613 .51261 m .51704 .51651 L .51727 .49746 L p .747 .533 .604 r
F P
0 0 0 r
s
.51727 .49746 m .48731 .49363 L .48613 .51261 L p .747 .533 .604 r
F P
0 0 0 r
s
.68995 .52283 m .71436 .50097 L .70595 .51509 L p F P
s
.70595 .51509 m .68272 .53582 L .68995 .52283 L p F P
s
.47484 .56817 m .51484 .57305 L .51562 .56077 L p .711 .696 .834 r
F P
0 0 0 r
s
.54889 .5619 m .51562 .56077 L .51484 .57305 L p .698 .685 .834 r
F P
0 0 0 r
s
2 Mabswid
.38372 .57117 m
.57676 .60179 L
s
1 Mabswid
.54502 .51749 m .57021 .51554 L .56881 .4965 L p .671 .471 .606 r
F P
0 0 0 r
s
2 Mabswid
.55107 .49579 m
.55958 .49723 L
s
1 Mabswid
.59065 .49171 m .56881 .4965 L .57021 .51554 L p .615 .429 .607 r
F P
0 0 0 r
s
.61184 .46882 m .62913 .45776 L .63677 .44534 L p .061 0 .024 r
F P
0 0 0 r
s
.58359 .57184 m .61281 .56572 L .60572 .55398 L p .661 .662 .841 r
F P
0 0 0 r
s
.60572 .55398 m .57887 .55965 L .58359 .57184 L p .661 .662 .841 r
F P
0 0 0 r
s
.38508 .54563 m .35472 .53169 L .34693 .51849 L p .811 .361 .171 r
F P
0 0 0 r
s
.35472 .53169 m .38508 .54563 L .39407 .5524 L p .541 0 0 r
F P
0 0 0 r
s
.42916 .56302 m .39407 .5524 L .38508 .54563 L p .58 .011 0 r
F P
0 0 0 r
s
.59065 .49171 m .60999 .48399 L .61184 .46882 L p .467 .217 .451 r
F P
0 0 0 r
s
.62913 .45776 m .61184 .46882 L .60999 .48399 L p .328 .102 .411 r
F P
0 0 0 r
s
.45619 .50641 m .48613 .51261 L .48731 .49363 L p .775 .557 .604 r
F P
0 0 0 r
s
.48731 .49363 m .4583 .48756 L .45619 .50641 L p .775 .557 .604 r
F P
0 0 0 r
s
.3975 .44347 m .41235 .4549 L .40415 .44226 L p .793 .298 0 r
F P
0 0 0 r
s
.34693 .51849 m .32266 .50097 L .32039 .48496 L p .919 .593 .41 r
F P
0 0 0 r
s
.32266 .50097 m .34693 .51849 L .35472 .53169 L p .823 .344 .01 r
F P
0 0 0 r
s
.39407 .5524 m .42916 .56302 L .43601 .56041 L p .411 .74 .992 r
F P
0 0 0 r
s
.47484 .56817 m .43601 .56041 L .42916 .56302 L p .411 .76 .995 r
F P
0 0 0 r
s
.71247 .46701 m .73325 .43943 L .73779 .45706 L p .257 .19 .587 r
F P
0 0 0 r
s
.73779 .45706 m .71649 .48496 L .71247 .46701 L p .257 .19 .587 r
F P
0 0 0 r
s
.32467 .46701 m .30824 .4463 L .32002 .42729 L p .908 .793 .722 r
F P
0 0 0 r
s
.30824 .4463 m .32467 .46701 L .32039 .48496 L p .96 .764 .596 r
F P
0 0 0 r
s
.51642 .53978 m .5467 .54082 L .54502 .51749 L p .718 .563 .679 r
F P
0 0 0 r
s
.54502 .51749 m .51704 .51651 L .51642 .53978 L p .718 .563 .679 r
F P
0 0 0 r
s
.57021 .51554 m .54502 .51749 L .5467 .54082 L p .682 .536 .681 r
F P
0 0 0 r
s
.51562 .56077 m .54889 .5619 L .5467 .54082 L p .716 .606 .733 r
F P
0 0 0 r
s
.54889 .5619 m .57887 .55965 L .57398 .53874 L p .686 .584 .736 r
F P
0 0 0 r
s
.57398 .53874 m .5467 .54082 L .54889 .5619 L p .686 .584 .736 r
F P
0 0 0 r
s
.37543 .42173 m .36366 .40593 L .37749 .41551 L p 0 .328 .811 r
F P
0 0 0 r
s
.57021 .51554 m .59275 .51065 L .59065 .49171 L p .615 .429 .607 r
F P
0 0 0 r
s
.60999 .48399 m .59065 .49171 L .59275 .51065 L p .544 .378 .606 r
F P
0 0 0 r
s
.43601 .56041 m .47484 .56817 L .47883 .55625 L p .721 .707 .837 r
F P
0 0 0 r
s
.51562 .56077 m .47883 .55625 L .47484 .56817 L p .711 .696 .834 r
F P
0 0 0 r
s
.48295 .53561 m .51642 .53978 L .51704 .51651 L p .745 .586 .678 r
F P
0 0 0 r
s
.51704 .51651 m .48613 .51261 L .48295 .53561 L p .745 .586 .678 r
F P
0 0 0 r
s
.47883 .55625 m .51562 .56077 L .51642 .53978 L p .739 .626 .733 r
F P
0 0 0 r
s
.5467 .54082 m .51642 .53978 L .51562 .56077 L p .716 .606 .733 r
F P
0 0 0 r
s
.41475 .47049 m .43411 .47986 L .43215 .46456 L p .863 .54 .439 r
F P
0 0 0 r
s
.43215 .46456 m .41235 .4549 L .41475 .47049 L p .863 .54 .439 r
F P
0 0 0 r
s
.5467 .54082 m .57398 .53874 L .57021 .51554 L p .682 .536 .681 r
F P
0 0 0 r
s
.59275 .51065 m .57021 .51554 L .57398 .53874 L p .637 .505 .685 r
F P
0 0 0 r
s
.57887 .55965 m .60572 .55398 L .5984 .53352 L p .649 .561 .741 r
F P
0 0 0 r
s
.5984 .53352 m .57398 .53874 L .57887 .55965 L p .649 .561 .741 r
F P
0 0 0 r
s
.61281 .56572 m .63881 .55584 L .62958 .54483 L p .638 .653 .848 r
F P
0 0 0 r
s
.62958 .54483 m .60572 .55398 L .61281 .56572 L p .638 .653 .848 r
F P
0 0 0 r
s
.51642 .53978 m .48295 .53561 L .47883 .55625 L p .739 .626 .733 r
F P
0 0 0 r
s
.64768 .5581 m .67247 .54326 L .66172 .54205 L p .668 .895 .978 r
F P
0 0 0 r
s
2 Mabswid
.66925 .56711 m
.67788 .55356 L
s
1 Mabswid
.66172 .54205 m .63881 .55584 L .64768 .5581 L p .668 .895 .978 r
F P
0 0 0 r
s
.57398 .53874 m .5984 .53352 L .59275 .51065 L p .637 .505 .685 r
F P
0 0 0 r
s
.43122 .49855 m .45619 .50641 L .4583 .48756 L p .809 .589 .604 r
F P
0 0 0 r
s
.4583 .48756 m .43411 .47986 L .43122 .49855 L p .809 .589 .604 r
F P
0 0 0 r
s
2 Mabswid
.44078 .47719 m
.55107 .49579 L
s
1 Mabswid
.45051 .52899 m .48295 .53561 L .48613 .51261 L p .768 .608 .68 r
F P
0 0 0 r
s
.48613 .51261 m .45619 .50641 L .45051 .52899 L p .768 .608 .68 r
F P
0 0 0 r
s
.47883 .55625 m .44315 .54906 L .43601 .56041 L p .721 .707 .837 r
F P
0 0 0 r
s
.44315 .54906 m .47883 .55625 L .48295 .53561 L p .758 .644 .736 r
F P
0 0 0 r
s
.61272 .50277 m .59275 .51065 L .5984 .53352 L p .583 .471 .692 r
F P
0 0 0 r
s
.59275 .51065 m .61272 .50277 L .60999 .48399 L p .544 .378 .606 r
F P
0 0 0 r
s
.71649 .48496 m .73779 .45706 L .73539 .47365 L p 0 0 .295 r
F P
0 0 0 r
s
.73539 .47365 m .71436 .50097 L .71649 .48496 L p 0 0 .295 r
F P
0 0 0 r
s
.32039 .48496 m .30355 .46402 L .30824 .4463 L p .96 .764 .596 r
F P
0 0 0 r
s
.30355 .46402 m .32039 .48496 L .32266 .50097 L p .964 .635 .301 r
F P
0 0 0 r
s
.68272 .53582 m .70595 .51509 L .69406 .52397 L p .549 .89 .646 r
F P
0 0 0 r
s
.69406 .52397 m .67247 .54326 L .68272 .53582 L p .549 .89 .646 r
F P
0 0 0 r
s
.48295 .53561 m .45051 .52899 L .44315 .54906 L p .758 .644 .736 r
F P
0 0 0 r
s
.6269 .47325 m .60999 .48399 L .61272 .50277 L p .455 .316 .602 r
F P
0 0 0 r
s
.60999 .48399 m .6269 .47325 L .62913 .45776 L p .328 .102 .411 r
F P
0 0 0 r
s
.43601 .56041 m .4035 .55054 L .39407 .5524 L p .411 .74 .992 r
F P
0 0 0 r
s
.4035 .55054 m .43601 .56041 L .44315 .54906 L p .731 .722 .842 r
F P
0 0 0 r
s
.60572 .55398 m .62958 .54483 L .62006 .52509 L p .606 .537 .75 r
F P
0 0 0 r
s
.62006 .52509 m .5984 .53352 L .60572 .55398 L p .606 .537 .75 r
F P
0 0 0 r
s
.64399 .44347 m .62913 .45776 L .6269 .47325 L p .143 0 .344 r
F P
0 0 0 r
s
.62913 .45776 m .64399 .44347 L .65279 .42989 L p F P
s
2 Mabswid
.62214 .46987 m
.62245 .46933 L
s
1 Mabswid
.34302 .38496 m .34954 .40473 L .33503 .41184 L p .761 .804 .888 r
F P
0 0 0 r
s
.33503 .41184 m .32779 .39049 L .34302 .38496 L p .761 .804 .888 r
F P
0 0 0 r
s
.32779 .39049 m .33503 .41184 L .32002 .42729 L p .882 .858 .813 r
F P
0 0 0 r
s
.5984 .53352 m .62006 .52509 L .61272 .50277 L p .583 .471 .692 r
F P
0 0 0 r
s
.39407 .5524 m .36575 .53942 L .35472 .53169 L p .541 0 0 r
F P
0 0 0 r
s
.36575 .53942 m .39407 .5524 L .4035 .55054 L p .424 .718 .986 r
F P
0 0 0 r
s
.35781 .38778 m .36366 .40593 L .34954 .40473 L p .522 .658 .921 r
F P
0 0 0 r
s
.34954 .40473 m .34302 .38496 L .35781 .38778 L p .522 .658 .921 r
F P
0 0 0 r
s
.38766 .43018 m .3975 .44347 L .38814 .42989 L p .614 .167 0 r
F P
0 0 0 r
s
.42343 .52058 m .45051 .52899 L .45619 .50641 L p .796 .637 .685 r
F P
0 0 0 r
s
.45619 .50641 m .43122 .49855 L .42343 .52058 L p .796 .637 .685 r
F P
0 0 0 r
s
.40023 .45939 m .41475 .47049 L .41235 .4549 L p .924 .587 .382 r
F P
0 0 0 r
s
.41235 .4549 m .3975 .44347 L .40023 .45939 L p .924 .587 .382 r
F P
0 0 0 r
s
.35472 .53169 m .33159 .51509 L .32266 .50097 L p .823 .344 .01 r
F P
0 0 0 r
s
.33159 .51509 m .35472 .53169 L .36575 .53942 L p 0 .147 .59 r
F P
0 0 0 r
s
.41122 .48898 m .43122 .49855 L .43411 .47986 L p .852 .633 .604 r
F P
0 0 0 r
s
.43411 .47986 m .41475 .47049 L .41122 .48898 L p .852 .633 .604 r
F P
0 0 0 r
s
2 Mabswid
.4088 .4718 m
.41432 .47273 L
s
.42209 .47404 m
.44078 .47719 L
s
1 Mabswid
.63881 .55584 m .66172 .54205 L .65055 .53208 L p .614 .645 .857 r
F P
0 0 0 r
s
.65055 .53208 m .62958 .54483 L .63881 .55584 L p .614 .645 .857 r
F P
0 0 0 r
s
.32002 .42729 m .31201 .40443 L .32779 .39049 L p .882 .858 .813 r
F P
0 0 0 r
s
2 Mabswid
.31156 .42265 m
.31514 .41336 L
s
1 Mabswid
.31201 .40443 m .32002 .42729 L .30824 .4463 L p .945 .872 .733 r
F P
0 0 0 r
s
2 Mabswid
.26785 .4302 m
.27545 .40917 L
s
1 Mabswid
.44315 .54906 m .41331 .53993 L .4035 .55054 L p .731 .722 .842 r
F P
0 0 0 r
s
.41331 .53993 m .44315 .54906 L .45051 .52899 L p .78 .67 .742 r
F P
0 0 0 r
s
.45051 .52899 m .42343 .52058 L .41331 .53993 L p .78 .67 .742 r
F P
0 0 0 r
s
.63019 .49181 m .61272 .50277 L .62006 .52509 L p .518 .433 .699 r
F P
0 0 0 r
s
.61272 .50277 m .63019 .49181 L .6269 .47325 L p .455 .316 .602 r
F P
0 0 0 r
s
2 Mabswid
.61919 .47501 m
.62214 .46987 L
s
.61635 .47995 m
.61919 .47501 L
s
1 Mabswid
.37228 .39903 m .37749 .41551 L .36366 .40593 L p .156 .386 .835 r
F P
0 0 0 r
s
.36366 .40593 m .35781 .38778 L .37228 .39903 L p .156 .386 .835 r
F P
0 0 0 r
s
.72002 .37929 m .70732 .4057 L .69328 .39904 L p .571 .64 .88 r
F P
0 0 0 r
s
.70732 .4057 m .72002 .37929 L .73581 .39242 L p .429 .469 .8 r
F P
0 0 0 r
s
.73581 .39242 m .72185 .42072 L .70732 .4057 L p .429 .469 .8 r
F P
0 0 0 r
s
.70481 .3746 m .69328 .39904 L .67963 .4007 L p .75 .858 .929 r
F P
0 0 0 r
s
.69328 .39904 m .70481 .3746 L .72002 .37929 L p .571 .64 .88 r
F P
0 0 0 r
s
.71436 .50097 m .73539 .47365 L .72591 .48921 L p F P
s
.72591 .48921 m .70595 .51509 L .71436 .50097 L p F P
s
.32266 .50097 m .30604 .48046 L .30355 .46402 L p .964 .635 .301 r
F P
0 0 0 r
s
.30604 .48046 m .32266 .50097 L .33159 .51509 L p .698 .241 0 r
F P
0 0 0 r
s
.62958 .54483 m .65055 .53208 L .63905 .51337 L p .557 .513 .761 r
F P
0 0 0 r
s
.63905 .51337 m .62006 .52509 L .62958 .54483 L p .557 .513 .761 r
F P
0 0 0 r
s
.62006 .52509 m .63905 .51337 L .63019 .49181 L p .518 .433 .699 r
F P
0 0 0 r
s
.64143 .45939 m .6269 .47325 L .63019 .49181 L p .347 .243 .591 r
F P
0 0 0 r
s
.6269 .47325 m .64143 .45939 L .64399 .44347 L p .143 0 .344 r
F P
0 0 0 r
s
.4035 .55054 m .37732 .53849 L .36575 .53942 L p .424 .718 .986 r
F P
0 0 0 r
s
.37732 .53849 m .4035 .55054 L .41331 .53993 L p .742 .741 .851 r
F P
0 0 0 r
s
.4017 .51035 m .42343 .52058 L .43122 .49855 L p .83 .677 .693 r
F P
0 0 0 r
s
.43122 .49855 m .41122 .48898 L .4017 .51035 L p .83 .677 .693 r
F P
0 0 0 r
s
.67247 .54326 m .69406 .52397 L .68161 .52417 L p .707 .894 .965 r
F P
0 0 0 r
s
2 Mabswid
.68953 .53527 m
.69224 .53101 L
s
1 Mabswid
.68161 .52417 m .66172 .54205 L .67247 .54326 L p .707 .894 .965 r
F P
0 0 0 r
s
.72185 .42072 m .73581 .39242 L .74823 .40978 L p .32 .338 .723 r
F P
0 0 0 r
s
.74823 .40978 m .73325 .43943 L .72185 .42072 L p .32 .338 .723 r
F P
0 0 0 r
s
.30824 .4463 m .2996 .42237 L .31201 .40443 L p .945 .872 .733 r
F P
0 0 0 r
s
.2996 .42237 m .30824 .4463 L .30355 .46402 L p .998 .841 .55 r
F P
0 0 0 r
s
.67963 .4007 m .69004 .37829 L .70481 .3746 L p .75 .858 .929 r
F P
0 0 0 r
s
.39621 .47765 m .41122 .48898 L .41475 .47049 L p .908 .693 .6 r
F P
0 0 0 r
s
.41475 .47049 m .40023 .45939 L .39621 .47765 L p .908 .693 .6 r
F P
0 0 0 r
s
2 Mabswid
.38498 .46778 m
.3979 .46996 L
s
1 Mabswid
.65644 .4258 m .64399 .44347 L .64143 .45939 L p 0 0 .244 r
F P
0 0 0 r
s
.39062 .44651 m .40023 .45939 L .3975 .44347 L p .957 .619 .249 r
F P
0 0 0 r
s
.3975 .44347 m .38766 .43018 L .39062 .44651 L p .957 .619 .249 r
F P
0 0 0 r
s
.38933 .52879 m .41331 .53993 L .42343 .52058 L p .806 .704 .753 r
F P
0 0 0 r
s
.42343 .52058 m .4017 .51035 L .38933 .52879 L p .806 .704 .753 r
F P
0 0 0 r
s
.41331 .53993 m .38933 .52879 L .37732 .53849 L p .742 .741 .851 r
F P
0 0 0 r
s
.36575 .53942 m .34425 .52397 L .33159 .51509 L p 0 .147 .59 r
F P
0 0 0 r
s
.34425 .52397 m .36575 .53942 L .37732 .53849 L p .446 .696 .972 r
F P
0 0 0 r
s
.3829 .41497 m .38766 .43018 L .37749 .41551 L p 0 .033 .604 r
F P
0 0 0 r
s
.37749 .41551 m .37228 .39903 L .3829 .41497 L p 0 .033 .604 r
F P
0 0 0 r
s
2 Mabswid
.30288 .55835 m
.32666 .52922 L
s
1 Mabswid
.64521 .47765 m .63019 .49181 L .63905 .51337 L p .446 .394 .706 r
F P
0 0 0 r
s
.63019 .49181 m .64521 .47765 L .64143 .45939 L p .347 .243 .591 r
F P
0 0 0 r
s
.73325 .43943 m .74823 .40978 L .75318 .42706 L p .13 .11 .566 r
F P
0 0 0 r
s
.75318 .42706 m .73779 .45706 L .73325 .43943 L p .13 .11 .566 r
F P
0 0 0 r
s
.66172 .54205 m .68161 .52417 L .6687 .51557 L p .592 .641 .868 r
F P
0 0 0 r
s
2 Mabswid
.67788 .55356 m
.68953 .53527 L
s
1 Mabswid
.6687 .51557 m .65055 .53208 L .66172 .54205 L p .592 .641 .868 r
F P
0 0 0 r
s
.30355 .46402 m .29466 .4398 L .2996 .42237 L p .998 .841 .55 r
F P
0 0 0 r
s
.29466 .4398 m .30355 .46402 L .30604 .48046 L p .876 .592 .07 r
F P
0 0 0 r
s
.70595 .51509 m .72591 .48921 L .71252 .49994 L p .733 .978 .746 r
F P
0 0 0 r
s
.71252 .49994 m .69406 .52397 L .70595 .51509 L p .733 .978 .746 r
F P
0 0 0 r
s
.33159 .51509 m .31582 .49565 L .30604 .48046 L p .698 .241 0 r
F P
0 0 0 r
s
.31582 .49565 m .33159 .51509 L .34425 .52397 L p 0 .27 .766 r
F P
0 0 0 r
s
2 Mabswid
.32666 .52922 m
.33448 .51964 L
s
.33691 .51667 m
.37782 .46657 L
s
.33448 .51964 m
.33579 .51803 L
s
1 Mabswid
.38535 .49821 m .4017 .51035 L .41122 .48898 L p .872 .732 .705 r
F P
0 0 0 r
s
.41122 .48898 m .39621 .47765 L .38535 .49821 L p .872 .732 .705 r
F P
0 0 0 r
s
.35806 .36715 m .35781 .38778 L .34302 .38496 L p .541 .647 .903 r
F P
0 0 0 r
s
.34302 .38496 m .3431 .36244 L .35806 .36715 L p .541 .647 .903 r
F P
0 0 0 r
s
.3431 .36244 m .34302 .38496 L .32779 .39049 L p .759 .826 .904 r
F P
0 0 0 r
s
.32779 .39049 m .32767 .36614 L .3431 .36244 L p .759 .826 .904 r
F P
0 0 0 r
s
2 Mabswid
.32194 .39566 m
.32774 .38055 L
s
.33385 .36466 m
.33732 .35564 L
s
1 Mabswid
.32767 .36614 m .32779 .39049 L .31201 .40443 L p .89 .917 .835 r
F P
0 0 0 r
s
.63905 .51337 m .65542 .49821 L .64521 .47765 L p .446 .394 .706 r
F P
0 0 0 r
s
.65542 .49821 m .63905 .51337 L .65055 .53208 L p .506 .491 .774 r
F P
0 0 0 r
s
.65055 .53208 m .6687 .51557 L .65542 .49821 L p .506 .491 .774 r
F P
0 0 0 r
s
.37732 .53849 m .35749 .52417 L .34425 .52397 L p .446 .696 .972 r
F P
0 0 0 r
s
.35749 .52417 m .37732 .53849 L .38933 .52879 L p .752 .765 .864 r
F P
0 0 0 r
s
.65358 .44226 m .64143 .45939 L .64521 .47765 L p .222 .161 .573 r
F P
0 0 0 r
s
.64143 .45939 m .65358 .44226 L .65644 .4258 L p 0 0 .244 r
F P
0 0 0 r
s
.38625 .46449 m .39621 .47765 L .40023 .45939 L p .969 .77 .582 r
F P
0 0 0 r
s
.40023 .45939 m .39062 .44651 L .38625 .46449 L p .969 .77 .582 r
F P
0 0 0 r
s
.37265 .38033 m .37228 .39903 L .35781 .38778 L p .286 .418 .821 r
F P
0 0 0 r
s
.35781 .38778 m .35806 .36715 L .37265 .38033 L p .286 .418 .821 r
F P
0 0 0 r
s
.37122 .51557 m .38933 .52879 L .4017 .51035 L p .835 .751 .77 r
F P
0 0 0 r
s
.4017 .51035 m .38535 .49821 L .37122 .51557 L p .835 .751 .77 r
F P
0 0 0 r
s
.38933 .52879 m .37122 .51557 L .35749 .52417 L p .752 .765 .864 r
F P
0 0 0 r
s
.73779 .45706 m .75318 .42706 L .75056 .44428 L p 0 0 .178 r
F P
0 0 0 r
s
.75056 .44428 m .73539 .47365 L .73779 .45706 L p 0 0 .178 r
F P
0 0 0 r
s
.31201 .40443 m .31165 .37829 L .32767 .36614 L p .89 .917 .835 r
F P
0 0 0 r
s
.31165 .37829 m .31201 .40443 L .2996 .42237 L p .954 .942 .728 r
F P
0 0 0 r
s
2 Mabswid
.27545 .40917 m
.28543 .38155 L
s
1 Mabswid
.38599 .43177 m .39062 .44651 L .38766 .43018 L p .815 .538 0 r
F P
0 0 0 r
s
.38766 .43018 m .3829 .41497 L .38599 .43177 L p .815 .538 0 r
F P
0 0 0 r
s
.30604 .48046 m .29728 .45675 L .29466 .4398 L p .876 .592 .07 r
F P
0 0 0 r
s
.29728 .45675 m .30604 .48046 L .31582 .49565 L p 0 0 .542 r
F P
0 0 0 r
s
.70939 .35183 m .70481 .3746 L .69004 .37829 L p .758 .841 .914 r
F P
0 0 0 r
s
.70481 .3746 m .70939 .35183 L .7252 .35464 L p .557 .645 .893 r
F P
0 0 0 r
s
.7252 .35464 m .72002 .37929 L .70481 .3746 L p .557 .645 .893 r
F P
0 0 0 r
s
.69406 .52397 m .71252 .49994 L .69853 .50193 L p .731 .886 .951 r
F P
0 0 0 r
s
.69853 .50193 m .68161 .52417 L .69406 .52397 L p .731 .886 .951 r
F P
0 0 0 r
s
.34425 .52397 m .32965 .50592 L .31582 .49565 L p 0 .27 .766 r
F P
0 0 0 r
s
2 Mabswid
.30288 .55835 m
.32256 .51042 L
s
.32256 .51042 m
.32331 .50859 L
s
1 Mabswid
.32965 .50592 m .34425 .52397 L .35749 .52417 L p .473 .675 .953 r
F P
0 0 0 r
s
.6578 .46015 m .64521 .47765 L .65542 .49821 L p .37 .355 .713 r
F P
0 0 0 r
s
.64521 .47765 m .6578 .46015 L .65358 .44226 L p .222 .161 .573 r
F P
0 0 0 r
s
.37445 .4841 m .38535 .49821 L .39621 .47765 L p .917 .803 .719 r
F P
0 0 0 r
s
.39621 .47765 m .38625 .46449 L .37445 .4841 L p .917 .803 .719 r
F P
0 0 0 r
s
.38334 .39774 m .3829 .41497 L .37228 .39903 L p .03 .176 .683 r
F P
0 0 0 r
s
.37228 .39903 m .37265 .38033 L .38334 .39774 L p .03 .176 .683 r
F P
0 0 0 r
s
.72002 .37929 m .7252 .35464 L .74165 .36593 L p .372 .458 .82 r
F P
0 0 0 r
s
.74165 .36593 m .73581 .39242 L .72002 .37929 L p .372 .458 .82 r
F P
0 0 0 r
s
.69408 .35744 m .69004 .37829 L .67562 .39042 L p .896 .96 .829 r
F P
0 0 0 r
s
.69004 .37829 m .69408 .35744 L .70939 .35183 L p .758 .841 .914 r
F P
0 0 0 r
s
.2996 .42237 m .29903 .39496 L .31165 .37829 L p .954 .942 .728 r
F P
0 0 0 r
s
.29903 .39496 m .2996 .42237 L .29466 .4398 L p .939 .859 .429 r
F P
0 0 0 r
s
.73539 .47365 m .75056 .44428 L .74023 .46143 L p .692 .849 .43 r
F P
0 0 0 r
s
.74023 .46143 m .72591 .48921 L .73539 .47365 L p .692 .849 .43 r
F P
0 0 0 r
s
.38143 .44942 m .38625 .46449 L .39062 .44651 L p .998 .843 .52 r
F P
0 0 0 r
s
2 Mabswid
.37782 .46657 m
.38304 .45448 L
s
1 Mabswid
.39062 .44651 m .38599 .43177 L .38143 .44942 L p .998 .843 .52 r
F P
0 0 0 r
s
2 Mabswid
.38888 .44097 m
.39111 .43581 L
s
1 Mabswid
.65542 .49821 m .6692 .47944 L .6578 .46015 L p .37 .355 .713 r
F P
0 0 0 r
s
.6692 .47944 m .65542 .49821 L .6687 .51557 L p .456 .473 .787 r
F P
0 0 0 r
s
.35908 .50017 m .37122 .51557 L .38535 .49821 L p .865 .808 .792 r
F P
0 0 0 r
s
.38535 .49821 m .37445 .4841 L .35908 .50017 L p .865 .808 .792 r
F P
0 0 0 r
s
.68161 .52417 m .69853 .50193 L .68406 .49508 L p .573 .64 .878 r
F P
0 0 0 r
s
2 Mabswid
.69224 .53101 m
.70464 .51153 L
s
1 Mabswid
.68406 .49508 m .6687 .51557 L .68161 .52417 L p .573 .64 .878 r
F P
0 0 0 r
s
.35749 .52417 m .34411 .50746 L .32965 .50592 L p .473 .675 .953 r
F P
0 0 0 r
s
.34411 .50746 m .35749 .52417 L .37122 .51557 L p .759 .791 .88 r
F P
0 0 0 r
s
.73581 .39242 m .74165 .36593 L .7546 .38198 L p .213 .294 .731 r
F P
0 0 0 r
s
.7546 .38198 m .74823 .40978 L .73581 .39242 L p .213 .294 .731 r
F P
0 0 0 r
s
2 Mabswid
.7185 .51099 m
.7539 .45608 L
s
1 Mabswid
.6687 .51557 m .68406 .49508 L .6692 .47944 L p .456 .473 .787 r
F P
0 0 0 r
s
.37122 .51557 m .35908 .50017 L .34411 .50746 L p .759 .791 .88 r
F P
0 0 0 r
s
.31582 .49565 m .30759 .47322 L .29728 .45675 L p 0 0 .542 r
F P
0 0 0 r
s
.30759 .47322 m .31582 .49565 L .32965 .50592 L p .088 .352 .822 r
F P
0 0 0 r
s
.67562 .39042 m .67915 .37153 L .69408 .35744 L p .896 .96 .829 r
F P
0 0 0 r
s
.66196 .42408 m .65358 .44226 L .6578 .46015 L p .079 .069 .544 r
F P
0 0 0 r
s
2 Mabswid
.62245 .46933 m
.65696 .40919 L
s
1 Mabswid
.38645 .41508 m .38599 .43177 L .3829 .41497 L p 0 0 .296 r
F P
0 0 0 r
s
.3829 .41497 m .38334 .39774 L .38645 .41508 L p 0 0 .296 r
F P
0 0 0 r
s
.36459 .34389 m .35806 .36715 L .3431 .36244 L p .558 .641 .889 r
F P
0 0 0 r
s
.3431 .36244 m .35003 .337 L .36459 .34389 L p .558 .641 .889 r
F P
0 0 0 r
s
.35003 .337 m .3431 .36244 L .32767 .36614 L p .753 .842 .918 r
F P
0 0 0 r
s
.29466 .4398 m .294 .41206 L .29903 .39496 L p .939 .859 .429 r
F P
0 0 0 r
s
.294 .41206 m .29466 .4398 L .29728 .45675 L p 0 0 .218 r
F P
0 0 0 r
s
.37878 .35928 m .37265 .38033 L .35806 .36715 L p .368 .44 .804 r
F P
0 0 0 r
s
.35806 .36715 m .36459 .34389 L .37878 .35928 L p .368 .44 .804 r
F P
0 0 0 r
s
.32767 .36614 m .33497 .33855 L .35003 .337 L p .753 .842 .918 r
F P
0 0 0 r
s
2 Mabswid
.34425 .33759 m
.34634 .33217 L
s
1 Mabswid
.33497 .33855 m .32767 .36614 L .31165 .37829 L p .878 .962 .849 r
F P
0 0 0 r
s
.3691 .46792 m .37445 .4841 L .38625 .46449 L p .953 .885 .727 r
F P
0 0 0 r
s
.38625 .46449 m .38143 .44942 L .3691 .46792 L p .953 .885 .727 r
F P
0 0 0 r
s
.72591 .48921 m .74023 .46143 L .72567 .4742 L p .834 .999 .797 r
F P
0 0 0 r
s
.72567 .4742 m .71252 .49994 L .72591 .48921 L p .834 .999 .797 r
F P
0 0 0 r
s
.74823 .40978 m .7546 .38198 L .75978 .39891 L p 0 0 .514 r
F P
0 0 0 r
s
.75978 .39891 m .75318 .42706 L .74823 .40978 L p 0 0 .514 r
F P
0 0 0 r
s
.6665 .44156 m .6578 .46015 L .6692 .47944 L p .29 .319 .718 r
F P
0 0 0 r
s
.6578 .46015 m .6665 .44156 L .66196 .42408 L p .079 .069 .544 r
F P
0 0 0 r
s
.32965 .50592 m .32214 .48512 L .30759 .47322 L p .088 .352 .822 r
F P
0 0 0 r
s
.32214 .48512 m .32965 .50592 L .34411 .50746 L p .5 .659 .932 r
F P
0 0 0 r
s
.38915 .37838 m .38334 .39774 L .37265 .38033 L p .199 .258 .699 r
F P
0 0 0 r
s
.37265 .38033 m .37878 .35928 L .38915 .37838 L p .199 .258 .699 r
F P
0 0 0 r
s
.38186 .43235 m .38143 .44942 L .38599 .43177 L p .9 .831 .366 r
F P
0 0 0 r
s
.38599 .43177 m .38645 .41508 L .38186 .43235 L p .9 .831 .366 r
F P
0 0 0 r
s
.35302 .48248 m .35908 .50017 L .37445 .4841 L p .888 .873 .815 r
F P
0 0 0 r
s
.37445 .4841 m .3691 .46792 L .35302 .48248 L p .888 .873 .815 r
F P
0 0 0 r
s
.31165 .37829 m .31929 .34862 L .33497 .33855 L p .878 .962 .849 r
F P
0 0 0 r
s
.31929 .34862 m .31165 .37829 L .29903 .39496 L p .908 .976 .692 r
F P
0 0 0 r
s
.70675 .33087 m .70939 .35183 L .69408 .35744 L p .761 .818 .897 r
F P
0 0 0 r
s
.70939 .35183 m .70675 .33087 L .72253 .3319 L p .541 .656 .911 r
F P
0 0 0 r
s
2 Mabswid
.71028 .35199 m
.71808 .33864 L
s
1 Mabswid
.72253 .3319 m .7252 .35464 L .70939 .35183 L p .541 .656 .911 r
F P
0 0 0 r
s
.29728 .45675 m .29667 .42959 L .294 .41206 L p 0 0 .218 r
F P
0 0 0 r
s
.29667 .42959 m .29728 .45675 L .30759 .47322 L p 0 .127 .657 r
F P
0 0 0 r
s
.6915 .3383 m .69408 .35744 L .67915 .37153 L p .899 .898 .817 r
F P
0 0 0 r
s
.69408 .35744 m .6915 .3383 L .70675 .33087 L p .761 .818 .897 r
F P
0 0 0 r
s
.34411 .50746 m .33732 .48823 L .32214 .48512 L p .5 .659 .932 r
F P
0 0 0 r
s
2 Mabswid
.32331 .50859 m
.32938 .49382 L
s
1 Mabswid
.33732 .48823 m .34411 .50746 L .35908 .50017 L p .761 .818 .897 r
F P
0 0 0 r
s
.35908 .50017 m .35302 .48248 L .33732 .48823 L p .761 .818 .897 r
F P
0 0 0 r
s
.7252 .35464 m .72253 .3319 L .73897 .34146 L p .286 .447 .847 r
F P
0 0 0 r
s
.73897 .34146 m .74165 .36593 L .7252 .35464 L p .286 .447 .847 r
F P
0 0 0 r
s
.71252 .49994 m .72567 .4742 L .7105 .47815 L p .746 .875 .939 r
F P
0 0 0 r
s
.7105 .47815 m .69853 .50193 L .71252 .49994 L p .746 .875 .939 r
F P
0 0 0 r
s
.75318 .42706 m .75978 .39891 L .75704 .41672 L p F P
s
.75704 .41672 m .75056 .44428 L .75318 .42706 L p F P
s
.6692 .47944 m .67878 .45946 L .6665 .44156 L p .29 .319 .718 r
F P
0 0 0 r
s
.67878 .45946 m .6692 .47944 L .68406 .49508 L p .408 .459 .801 r
F P
0 0 0 r
s
.67666 .35422 m .67915 .37153 L .66822 .38965 L p .968 .916 .701 r
F P
0 0 0 r
s
.67915 .37153 m .67666 .35422 L .6915 .3383 L p .899 .898 .817 r
F P
0 0 0 r
s
2 Mabswid
.67685 .37452 m
.67944 .37 L
s
1 Mabswid
.39216 .39633 m .38645 .41508 L .38334 .39774 L p 0 0 .443 r
F P
0 0 0 r
s
.38334 .39774 m .38915 .37838 L .39216 .39633 L p 0 0 .443 r
F P
0 0 0 r
s
.66504 .40724 m .66196 .42408 L .6665 .44156 L p 0 0 .473 r
F P
0 0 0 r
s
.36945 .44955 m .3691 .46792 L .38143 .44942 L p .952 .953 .71 r
F P
0 0 0 r
s
.38143 .44942 m .38186 .43235 L .36945 .44955 L p .952 .953 .71 r
F P
0 0 0 r
s
.69853 .50193 m .7105 .47815 L .69483 .47322 L p .558 .641 .889 r
F P
0 0 0 r
s
.69483 .47322 m .68406 .49508 L .69853 .50193 L p .558 .641 .889 r
F P
0 0 0 r
s
.68406 .49508 m .69483 .47322 L .67878 .45946 L p .408 .459 .801 r
F P
0 0 0 r
s
.29903 .39496 m .30691 .36379 L .31929 .34862 L p .908 .976 .692 r
F P
0 0 0 r
s
.30691 .36379 m .29903 .39496 L .294 .41206 L p .725 .747 .236 r
F P
0 0 0 r
s
.30759 .47322 m .30716 .44755 L .29667 .42959 L p 0 .127 .657 r
F P
0 0 0 r
s
.30716 .44755 m .30759 .47322 L .32214 .48512 L p .242 .397 .818 r
F P
0 0 0 r
s
.74165 .36593 m .73897 .34146 L .75195 .35625 L p .032 .222 .726 r
F P
0 0 0 r
s
.75195 .35625 m .7546 .38198 L .74165 .36593 L p .032 .222 .726 r
F P
0 0 0 r
s
.75056 .44428 m .75704 .41672 L .74626 .43541 L p .894 .948 .593 r
F P
0 0 0 r
s
.74626 .43541 m .74023 .46143 L .75056 .44428 L p .894 .948 .593 r
F P
0 0 0 r
s
.38972 .33859 m .37878 .35928 L .36459 .34389 L p .426 .458 .79 r
F P
0 0 0 r
s
.36459 .34389 m .37644 .32097 L .38972 .33859 L p .426 .458 .79 r
F P
0 0 0 r
s
2 Mabswid
.38738 .22539 m
.39511 .20527 L
s
1 Mabswid
.37644 .32097 m .36459 .34389 L .35003 .337 L p .573 .64 .878 r
F P
0 0 0 r
s
.35003 .337 m .36277 .31187 L .37644 .32097 L p .573 .64 .878 r
F P
0 0 0 r
s
.36277 .31187 m .35003 .337 L .33497 .33855 L p .743 .853 .931 r
F P
0 0 0 r
s
.66822 .38965 m .66581 .37373 L .67666 .35422 L p .968 .916 .701 r
F P
0 0 0 r
s
2 Mabswid
.66829 .38944 m
.67685 .37452 L
s
1 Mabswid
.38771 .41315 m .38186 .43235 L .38645 .41508 L p F P
s
.38645 .41508 m .39216 .39633 L .38771 .41315 L p F P
s
.66973 .42433 m .6665 .44156 L .67878 .45946 L p .169 .266 .722 r
F P
0 0 0 r
s
.6665 .44156 m .66973 .42433 L .66504 .40724 L p 0 0 .473 r
F P
0 0 0 r
s
.35321 .46236 m .35302 .48248 L .3691 .46792 L p .894 .933 .835 r
F P
0 0 0 r
s
.3691 .46792 m .36945 .44955 L .35321 .46236 L p .894 .933 .835 r
F P
0 0 0 r
s
.39941 .35937 m .38915 .37838 L .37878 .35928 L p .305 .311 .701 r
F P
0 0 0 r
s
.37878 .35928 m .38972 .33859 L .39941 .35937 L p .305 .311 .701 r
F P
0 0 0 r
s
.294 .41206 m .30197 .38048 L .30691 .36379 L p .725 .747 .236 r
F P
0 0 0 r
s
.30197 .38048 m .294 .41206 L .29667 .42959 L p 0 0 .395 r
F P
0 0 0 r
s
.33497 .33855 m .3486 .31124 L .36277 .31187 L p .743 .853 .931 r
F P
0 0 0 r
s
.3486 .31124 m .33497 .33855 L .31929 .34862 L p .845 .989 .855 r
F P
0 0 0 r
s
.32214 .48512 m .32194 .46136 L .30716 .44755 L p .242 .397 .818 r
F P
0 0 0 r
s
.32194 .46136 m .32214 .48512 L .33732 .48823 L p .523 .648 .913 r
F P
0 0 0 r
s
.68211 .32097 m .6915 .3383 L .67666 .35422 L p .877 .828 .796 r
F P
0 0 0 r
s
.6915 .3383 m .68211 .32097 L .69665 .31187 L p .759 .791 .88 r
F P
0 0 0 r
s
.69665 .31187 m .70675 .33087 L .6915 .3383 L p .759 .791 .88 r
F P
0 0 0 r
s
.70675 .33087 m .69665 .31187 L .71171 .31124 L p .524 .673 .932 r
F P
0 0 0 r
s
.71171 .31124 m .72253 .3319 L .70675 .33087 L p .524 .673 .932 r
F P
0 0 0 r
s
.33733 .46632 m .33732 .48823 L .35302 .48248 L p .758 .841 .914 r
F P
0 0 0 r
s
.35302 .48248 m .35321 .46236 L .33733 .46632 L p .758 .841 .914 r
F P
0 0 0 r
s
.7546 .38198 m .75195 .35625 L .75713 .37284 L p 0 0 .363 r
F P
0 0 0 r
s
.75713 .37284 m .75978 .39891 L .7546 .38198 L p 0 0 .363 r
F P
0 0 0 r
s
2 Mabswid
.7539 .45608 m
.76399 .44043 L
s
.76399 .44043 m
.7928 .39573 L
s
1 Mabswid
.33732 .48823 m .33733 .46632 L .32194 .46136 L p .523 .648 .913 r
F P
0 0 0 r
s
2 Mabswid
.32938 .49382 m
.33657 .47632 L
s
1 Mabswid
.74023 .46143 m .74626 .43541 L .73108 .45014 L p .892 .975 .821 r
F P
0 0 0 r
s
.73108 .45014 m .72567 .4742 L .74023 .46143 L p .892 .975 .821 r
F P
0 0 0 r
s
.66798 .33859 m .67666 .35422 L .66581 .37373 L p .939 .83 .71 r
F P
0 0 0 r
s
.67666 .35422 m .66798 .33859 L .68211 .32097 L p .877 .828 .796 r
F P
0 0 0 r
s
.67878 .45946 m .68242 .44091 L .66973 .42433 L p .169 .266 .722 r
F P
0 0 0 r
s
.68242 .44091 m .67878 .45946 L .69483 .47322 L p .342 .445 .821 r
F P
0 0 0 r
s
.37567 .42887 m .36945 .44955 L .38186 .43235 L p .882 .97 .653 r
F P
0 0 0 r
s
.38186 .43235 m .38771 .41315 L .37567 .42887 L p .882 .97 .653 r
F P
0 0 0 r
s
.72253 .3319 m .71171 .31124 L .72744 .31918 L p .157 .431 .868 r
F P
0 0 0 r
s
.72744 .31918 m .73897 .34146 L .72253 .3319 L p .157 .431 .868 r
F P
0 0 0 r
s
.40222 .37793 m .39216 .39633 L .38915 .37838 L p .086 .045 .51 r
F P
0 0 0 r
s
.38915 .37838 m .39941 .35937 L .40222 .37793 L p .086 .045 .51 r
F P
0 0 0 r
s
.29667 .42959 m .30459 .39869 L .30197 .38048 L p 0 0 .395 r
F P
0 0 0 r
s
.30459 .39869 m .29667 .42959 L .30716 .44755 L p .151 .225 .687 r
F P
0 0 0 r
s
.31929 .34862 m .33382 .31918 L .3486 .31124 L p .845 .989 .855 r
F P
0 0 0 r
s
.33382 .31918 m .31929 .34862 L .30691 .36379 L p .8 .955 .622 r
F P
0 0 0 r
s
.65767 .35937 m .66581 .37373 L .66266 .39183 L p .993 .786 .521 r
F P
0 0 0 r
s
2 Mabswid
.66479 .39555 m
.66829 .38944 L
s
1 Mabswid
.66581 .37373 m .65767 .35937 L .66798 .33859 L p .939 .83 .71 r
F P
0 0 0 r
s
.72567 .4742 m .73108 .45014 L .7153 .45598 L p .756 .857 .925 r
F P
0 0 0 r
s
.7153 .45598 m .7105 .47815 L .72567 .4742 L p .756 .857 .925 r
F P
0 0 0 r
s
.69904 .45288 m .69483 .47322 L .7105 .47815 L p .541 .647 .903 r
F P
0 0 0 r
s
.69483 .47322 m .69904 .45288 L .68242 .44091 L p .342 .445 .821 r
F P
0 0 0 r
s
.75978 .39891 m .75713 .37284 L .75438 .39121 L p .923 .789 .316 r
F P
0 0 0 r
s
.75438 .39121 m .75704 .41672 L .75978 .39891 L p .923 .789 .316 r
F P
0 0 0 r
s
2 Mabswid
.75958 .42525 m
.76538 .41613 L
s
1 Mabswid
.7105 .47815 m .7153 .45598 L .69904 .45288 L p .541 .647 .903 r
F P
0 0 0 r
s
2 Mabswid
.70464 .51153 m
.73973 .45643 L
s
1 Mabswid
.66731 .40855 m .66973 .42433 L .68242 .44091 L p 0 .177 .702 r
F P
0 0 0 r
s
.39807 .39431 m .38771 .41315 L .39216 .39633 L p 0 0 .04 r
F P
0 0 0 r
s
.39216 .39633 m .40222 .37793 L .39807 .39431 L p 0 0 .04 r
F P
0 0 0 r
s
.35988 .43965 m .35321 .46236 L .36945 .44955 L p .874 .977 .843 r
F P
0 0 0 r
s
.36945 .44955 m .37567 .42887 L .35988 .43965 L p .874 .977 .843 r
F P
0 0 0 r
s
.73897 .34146 m .72744 .31918 L .73988 .3328 L p 0 .094 .648 r
F P
0 0 0 r
s
2 Mabswid
.72867 .32053 m
.75516 .27524 L
s
1 Mabswid
.73988 .3328 m .75195 .35625 L .73897 .34146 L p 0 .094 .648 r
F P
0 0 0 r
s
.66575 .30558 m .68211 .32097 L .66798 .33859 L p .845 .764 .773 r
F P
0 0 0 r
s
.68211 .32097 m .66575 .30558 L .67889 .29496 L p .752 .765 .864 r
F P
0 0 0 r
s
.67889 .29496 m .69665 .31187 L .68211 .32097 L p .752 .765 .864 r
F P
0 0 0 r
s
.40442 .32119 m .38972 .33859 L .37644 .32097 L p .484 .48 .777 r
F P
0 0 0 r
s
2 Mabswid
.39111 .43581 m
.40077 .41346 L
s
1 Mabswid
.37644 .32097 m .39247 .30167 L .40442 .32119 L p .484 .48 .777 r
F P
0 0 0 r
s
.39247 .30167 m .37644 .32097 L .36277 .31187 L p .592 .641 .868 r
F P
0 0 0 r
s
.30716 .44755 m .31488 .4184 L .30459 .39869 L p .151 .225 .687 r
F P
0 0 0 r
s
.31488 .4184 m .30716 .44755 L .32194 .46136 L p .337 .425 .804 r
F P
0 0 0 r
s
.69665 .31187 m .67889 .29496 L .69254 .29284 L p .509 .695 .953 r
F P
0 0 0 r
s
.69254 .29284 m .71171 .31124 L .69665 .31187 L p .509 .695 .953 r
F P
0 0 0 r
s
.36277 .31187 m .38014 .29067 L .39247 .30167 L p .592 .641 .868 r
F P
0 0 0 r
s
.38014 .29067 m .36277 .31187 L .3486 .31124 L p .726 .861 .945 r
F P
0 0 0 r
s
.65299 .32471 m .66798 .33859 L .65767 .35937 L p .89 .75 .701 r
F P
0 0 0 r
s
.66798 .33859 m .65299 .32471 L .66575 .30558 L p .845 .764 .773 r
F P
0 0 0 r
s
.41313 .34342 m .39941 .35937 L .38972 .33859 L p .402 .362 .699 r
F P
0 0 0 r
s
.38972 .33859 m .40442 .32119 L .41313 .34342 L p .402 .362 .699 r
F P
0 0 0 r
s
.66266 .39183 m .65468 .37793 L .65767 .35937 L p .993 .786 .521 r
F P
0 0 0 r
s
.30691 .36379 m .32213 .3328 L .33382 .31918 L p .8 .955 .622 r
F P
0 0 0 r
s
.32213 .3328 m .30691 .36379 L .30197 .38048 L p F P
s
.75704 .41672 m .75438 .39121 L .74358 .41135 L p .97 .927 .683 r
F P
0 0 0 r
s
.74358 .41135 m .74626 .43541 L .75704 .41672 L p .97 .927 .683 r
F P
0 0 0 r
s
2 Mabswid
.75383 .43427 m
.75958 .42525 L
s
1 Mabswid
.3444 .44154 m .33733 .46632 L .35321 .46236 L p .75 .858 .929 r
F P
0 0 0 r
s
.35321 .46236 m .35988 .43965 L .3444 .44154 L p .75 .858 .929 r
F P
0 0 0 r
s
.32194 .46136 m .32936 .43443 L .31488 .4184 L p .337 .425 .804 r
F P
0 0 0 r
s
.32936 .43443 m .32194 .46136 L .33733 .46632 L p .543 .643 .899 r
F P
0 0 0 r
s
.68242 .44091 m .67991 .4239 L .66731 .40855 L p 0 .177 .702 r
F P
0 0 0 r
s
.67991 .4239 m .68242 .44091 L .69904 .45288 L p .242 .427 .845 r
F P
0 0 0 r
s
.6437 .34665 m .65767 .35937 L .65468 .37793 L p .934 .705 .568 r
F P
0 0 0 r
s
.65767 .35937 m .6437 .34665 L .65299 .32471 L p .89 .75 .701 r
F P
0 0 0 r
s
.41566 .3625 m .40222 .37793 L .39941 .35937 L p .259 .163 .551 r
F P
0 0 0 r
s
.39941 .35937 m .41313 .34342 L .41566 .3625 L p .259 .163 .551 r
F P
0 0 0 r
s
.38681 .40853 m .37567 .42887 L .38771 .41315 L p .742 .919 .557 r
F P
0 0 0 r
s
.38771 .41315 m .39807 .39431 L .38681 .40853 L p .742 .919 .557 r
F P
0 0 0 r
s
.71171 .31124 m .69254 .29284 L .7068 .2993 L p 0 .396 .845 r
F P
0 0 0 r
s
.7068 .2993 m .72744 .31918 L .71171 .31124 L p 0 .396 .845 r
F P
0 0 0 r
s
.3486 .31124 m .36734 .28815 L .38014 .29067 L p .726 .861 .945 r
F P
0 0 0 r
s
.36734 .28815 m .3486 .31124 L .33382 .31918 L p .766 .996 .847 r
F P
0 0 0 r
s
2 Mabswid
.361 .29402 m
.36871 .27396 L
s
1 Mabswid
.33733 .46632 m .3444 .44154 L .32936 .43443 L p .543 .643 .899 r
F P
0 0 0 r
s
2 Mabswid
.33657 .47632 m
.34962 .44454 L
s
.72327 .31516 m
.72862 .30846 L
s
.72862 .30846 m
.75516 .27524 L
s
.75516 .27524 m
.84319 .31758 L
s
1 Mabswid
.75195 .35625 m .73988 .3328 L .74486 .34906 L p .828 .474 0 r
F P
0 0 0 r
s
.74486 .34906 m .75713 .37284 L .75195 .35625 L p .828 .474 0 r
F P
0 0 0 r
s
.74626 .43541 m .74358 .41135 L .7284 .42793 L p .904 .915 .817 r
F P
0 0 0 r
s
.7284 .42793 m .73108 .45014 L .74626 .43541 L p .904 .915 .817 r
F P
0 0 0 r
s
2 Mabswid
.73973 .45643 m
.75383 .43427 L
s
1 Mabswid
.30197 .38048 m .31745 .34906 L .32213 .3328 L p F P
s
.31745 .34906 m .30197 .38048 L .30459 .39869 L p .026 0 .479 r
F P
0 0 0 r
s
.6423 .29222 m .66575 .30558 L .65299 .32471 L p .813 .714 .756 r
F P
0 0 0 r
s
.66575 .30558 m .6423 .29222 L .65335 .28027 L p .742 .741 .851 r
F P
0 0 0 r
s
.65335 .28027 m .67889 .29496 L .66575 .30558 L p .742 .741 .851 r
F P
0 0 0 r
s
.6316 .31269 m .65299 .32471 L .6437 .34665 L p .843 .688 .69 r
F P
0 0 0 r
s
.65299 .32471 m .6316 .31269 L .6423 .29222 L p .813 .714 .756 r
F P
0 0 0 r
s
.69643 .43419 m .69904 .45288 L .7153 .45598 L p .522 .658 .921 r
F P
0 0 0 r
s
.69904 .45288 m .69643 .43419 L .67991 .4239 L p .242 .427 .845 r
F P
0 0 0 r
s
.65468 .37793 m .641 .36562 L .6437 .34665 L p .934 .705 .568 r
F P
0 0 0 r
s
.41193 .37849 m .39807 .39431 L .40222 .37793 L p 0 0 .203 r
F P
0 0 0 r
s
.40222 .37793 m .41566 .3625 L .41193 .37849 L p 0 0 .203 r
F P
0 0 0 r
s
.67889 .29496 m .65335 .28027 L .66483 .27681 L p .499 .719 .97 r
F P
0 0 0 r
s
.66483 .27681 m .69254 .29284 L .67889 .29496 L p .499 .719 .97 r
F P
0 0 0 r
s
.4229 .3073 m .40442 .32119 L .39247 .30167 L p .543 .506 .764 r
F P
0 0 0 r
s
.39247 .30167 m .41271 .28622 L .4229 .3073 L p .543 .506 .764 r
F P
0 0 0 r
s
.41271 .28622 m .39247 .30167 L .38014 .29067 L p .614 .645 .857 r
F P
0 0 0 r
s
.43032 .33069 m .41313 .34342 L .40442 .32119 L p .491 .412 .695 r
F P
0 0 0 r
s
2 Mabswid
.42088 .36691 m
.42115 .36631 L
s
1 Mabswid
.40442 .32119 m .4229 .3073 L .43032 .33069 L p .491 .412 .695 r
F P
0 0 0 r
s
.73108 .45014 m .7284 .42793 L .71264 .43556 L p .761 .833 .907 r
F P
0 0 0 r
s
.71264 .43556 m .7153 .45598 L .73108 .45014 L p .761 .833 .907 r
F P
0 0 0 r
s
.37202 .41726 m .35988 .43965 L .37567 .42887 L p .828 .998 .839 r
F P
0 0 0 r
s
.37567 .42887 m .38681 .40853 L .37202 .41726 L p .828 .998 .839 r
F P
0 0 0 r
s
.7153 .45598 m .71264 .43556 L .69643 .43419 L p .522 .658 .921 r
F P
0 0 0 r
s
.6238 .33563 m .6437 .34665 L .641 .36562 L p .871 .637 .583 r
F P
0 0 0 r
s
.6437 .34665 m .6238 .33563 L .6316 .31269 L p .843 .688 .69 r
F P
0 0 0 r
s
.72744 .31918 m .7068 .2993 L .7181 .31183 L p .582 .074 0 r
F P
0 0 0 r
s
.7181 .31183 m .73988 .3328 L .72744 .31918 L p .582 .074 0 r
F P
0 0 0 r
s
2 Mabswid
.67944 .37 m
.72218 .31653 L
s
1 Mabswid
.33382 .31918 m .35396 .29423 L .36734 .28815 L p .766 .996 .847 r
F P
0 0 0 r
s
.35396 .29423 m .33382 .31918 L .32213 .3328 L p .578 .841 .488 r
F P
0 0 0 r
s
.75713 .37284 m .74486 .34906 L .74222 .36796 L p .998 .788 .491 r
F P
0 0 0 r
s
.74222 .36796 m .75438 .39121 L .75713 .37284 L p .998 .788 .491 r
F P
0 0 0 r
s
.38014 .29067 m .40218 .27367 L .41271 .28622 L p .614 .645 .857 r
F P
0 0 0 r
s
.40218 .27367 m .38014 .29067 L .36734 .28815 L p .699 .865 .961 r
F P
0 0 0 r
s
2 Mabswid
.39511 .20527 m
.52351 .23022 L
s
1 Mabswid
.30459 .39869 m .31993 .36796 L .31745 .34906 L p .026 0 .479 r
F P
0 0 0 r
s
.31993 .36796 m .30459 .39869 L .31488 .4184 L p .272 .288 .694 r
F P
0 0 0 r
s
2 Mabswid
.28543 .38155 m
.31207 .30781 L
s
1 Mabswid
.43247 .35019 m .41566 .3625 L .41313 .34342 L p .403 .264 .575 r
F P
0 0 0 r
s
.41313 .34342 m .43032 .33069 L .43247 .35019 L p .403 .264 .575 r
F P
0 0 0 r
s
.67108 .40853 m .67991 .4239 L .69643 .43419 L p .088 .398 .854 r
F P
0 0 0 r
s
.69254 .29284 m .66483 .27681 L .67685 .28196 L p 0 .338 .741 r
F P
0 0 0 r
s
.67685 .28196 m .7068 .2993 L .69254 .29284 L p 0 .338 .741 r
F P
0 0 0 r
s
.61171 .28099 m .6423 .29222 L .6316 .31269 L p .785 .676 .744 r
F P
0 0 0 r
s
.6423 .29222 m .61171 .28099 L .61994 .2679 L p .731 .722 .842 r
F P
0 0 0 r
s
.61994 .2679 m .65335 .28027 L .6423 .29222 L p .731 .722 .842 r
F P
0 0 0 r
s
.60374 .30259 m .6316 .31269 L .6238 .33563 L p .805 .643 .682 r
F P
0 0 0 r
s
.6316 .31269 m .60374 .30259 L .61171 .28099 L p .785 .676 .744 r
F P
0 0 0 r
s
.4018 .39142 m .38681 .40853 L .39807 .39431 L p F P
s
.39807 .39431 m .41193 .37849 L .4018 .39142 L p F P
s
2 Mabswid
.40077 .41346 m
.42088 .36691 L
s
1 Mabswid
.62154 .35496 m .641 .36562 L .64498 .38169 L p .875 .518 .368 r
F P
0 0 0 r
s
.641 .36562 m .62154 .35496 L .6238 .33563 L p .871 .637 .583 r
F P
0 0 0 r
s
2 Mabswid
.63728 .36227 m
.67944 .37 L
s
.61411 .35802 m
.62616 .36023 L
s
.63368 .36161 m
.63728 .36227 L
s
1 Mabswid
.35748 .41704 m .3444 .44154 L .35988 .43965 L p .739 .869 .941 r
F P
0 0 0 r
s
.35988 .43965 m .37202 .41726 L .35748 .41704 L p .739 .869 .941 r
F P
0 0 0 r
s
.75438 .39121 m .74222 .36796 L .73186 .38945 L p .949 .842 .704 r
F P
0 0 0 r
s
.73186 .38945 m .74358 .41135 L .75438 .39121 L p .949 .842 .704 r
F P
0 0 0 r
s
2 Mabswid
.74575 .40559 m
.76538 .41613 L
s
1 Mabswid
.31488 .4184 m .32966 .38945 L .31993 .36796 L p .272 .288 .694 r
F P
0 0 0 r
s
.32966 .38945 m .31488 .4184 L .32936 .43443 L p .403 .447 .792 r
F P
0 0 0 r
s
.36734 .28815 m .39122 .26961 L .40218 .27367 L p .699 .865 .961 r
F P
0 0 0 r
s
.39122 .26961 m .36734 .28815 L .35396 .29423 L p .606 .95 .805 r
F P
0 0 0 r
s
.59795 .32639 m .6238 .33563 L .62154 .35496 L p .821 .588 .587 r
F P
0 0 0 r
s
.6238 .33563 m .59795 .32639 L .60374 .30259 L p .805 .643 .682 r
F P
0 0 0 r
s
.65335 .28027 m .61994 .2679 L .6285 .26331 L p .495 .743 .983 r
F P
0 0 0 r
s
.6285 .26331 m .66483 .27681 L .65335 .28027 L p .495 .743 .983 r
F P
0 0 0 r
s
.4293 .36587 m .41193 .37849 L .41566 .3625 L p .218 0 .319 r
F P
0 0 0 r
s
.41566 .3625 m .43247 .35019 L .4293 .36587 L p .218 0 .319 r
F P
0 0 0 r
s
.45096 .32132 m .43032 .33069 L .4229 .3073 L p .567 .457 .689 r
F P
0 0 0 r
s
.4229 .3073 m .44513 .29706 L .45096 .32132 L p .567 .457 .689 r
F P
0 0 0 r
s
.44513 .29706 m .4229 .3073 L .41271 .28622 L p .597 .533 .753 r
F P
0 0 0 r
s
.41271 .28622 m .43712 .27483 L .44513 .29706 L p .597 .533 .753 r
F P
0 0 0 r
s
.43712 .27483 m .41271 .28622 L .40218 .27367 L p .638 .653 .848 r
F P
0 0 0 r
s
.73988 .3328 m .7181 .31183 L .72262 .32779 L p .924 .535 .212 r
F P
0 0 0 r
s
.72262 .32779 m .74486 .34906 L .73988 .3328 L p .924 .535 .212 r
F P
0 0 0 r
s
.32213 .3328 m .34335 .30648 L .35396 .29423 L p .578 .841 .488 r
F P
0 0 0 r
s
.34335 .30648 m .32213 .3328 L .31745 .34906 L p 0 0 .14 r
F P
0 0 0 r
s
.34332 .40775 m .32936 .43443 L .3444 .44154 L p .561 .642 .888 r
F P
0 0 0 r
s
.3444 .44154 m .35748 .41704 L .34332 .40775 L p .561 .642 .888 r
F P
0 0 0 r
s
.32936 .43443 m .34332 .40775 L .32966 .38945 L p .403 .447 .792 r
F P
0 0 0 r
s
.68681 .41726 m .69643 .43419 L .71264 .43556 L p .501 .675 .942 r
F P
0 0 0 r
s
.69643 .43419 m .68681 .41726 L .67108 .40853 L p .088 .398 .854 r
F P
0 0 0 r
s
.45265 .34113 m .43247 .35019 L .43032 .33069 L p .515 .344 .587 r
F P
0 0 0 r
s
2 Mabswid
.42609 .35486 m
.42706 .35262 L
s
1 Mabswid
.43032 .33069 m .45096 .32132 L .45265 .34113 L p .515 .344 .587 r
F P
0 0 0 r
s
2 Mabswid
.43659 .33058 m
.43863 .32584 L
s
.43863 .32584 m
.44634 .32725 L
s
1 Mabswid
.56941 .29449 m .60374 .30259 L .59795 .32639 L p .774 .611 .677 r
F P
0 0 0 r
s
.60374 .30259 m .56941 .29449 L .57395 .27196 L p .761 .649 .738 r
F P
0 0 0 r
s
2 Mabswid
.72613 .2696 m
.75516 .27524 L
s
1 Mabswid
.57395 .27196 m .61171 .28099 L .60374 .30259 L p .761 .649 .738 r
F P
0 0 0 r
s
.61171 .28099 m .57395 .27196 L .57864 .25795 L p .721 .707 .837 r
F P
0 0 0 r
s
.57864 .25795 m .61994 .2679 L .61171 .28099 L p .721 .707 .837 r
F P
0 0 0 r
s
.74358 .41135 m .73186 .38945 L .71733 .40775 L p .884 .841 .798 r
F P
0 0 0 r
s
2 Mabswid
.73441 .3995 m
.74575 .40559 L
s
1 Mabswid
.71733 .40775 m .7284 .42793 L .74358 .41135 L p .884 .841 .798 r
F P
0 0 0 r
s
.40218 .27367 m .42884 .26111 L .43712 .27483 L p .638 .653 .848 r
F P
0 0 0 r
s
.42884 .26111 m .40218 .27367 L .39122 .26961 L p .662 .861 .976 r
F P
0 0 0 r
s
.64498 .38169 m .62488 .37076 L .62154 .35496 L p .875 .518 .368 r
F P
0 0 0 r
s
.59627 .34602 m .62154 .35496 L .62488 .37076 L p .819 .479 .412 r
F P
0 0 0 r
s
.62154 .35496 m .59627 .34602 L .59795 .32639 L p .821 .588 .587 r
F P
0 0 0 r
s
.7068 .2993 m .67685 .28196 L .68638 .29353 L p .714 .179 0 r
F P
0 0 0 r
s
.68638 .29353 m .7181 .31183 L .7068 .2993 L p .714 .179 0 r
F P
0 0 0 r
s
.56612 .31897 m .59795 .32639 L .59627 .34602 L p .782 .553 .589 r
F P
0 0 0 r
s
.59795 .32639 m .56612 .31897 L .56941 .29449 L p .774 .611 .677 r
F P
0 0 0 r
s
.38848 .39839 m .37202 .41726 L .38681 .40853 L p .725 .988 .812 r
F P
0 0 0 r
s
.38681 .40853 m .4018 .39142 L .38848 .39839 L p .725 .988 .812 r
F P
0 0 0 r
s
.70227 .41704 m .71264 .43556 L .7284 .42793 L p .759 .805 .889 r
F P
0 0 0 r
s
.71264 .43556 m .70227 .41704 L .68681 .41726 L p .501 .675 .942 r
F P
0 0 0 r
s
.66483 .27681 m .6285 .26331 L .63747 .26733 L p .31 0 0 r
F P
0 0 0 r
s
2 Mabswid
.52351 .23022 m
.56332 .23796 L
s
1 Mabswid
.63747 .26733 m .67685 .28196 L .66483 .27681 L p .31 0 0 r
F P
0 0 0 r
s
.47498 .31542 m .45096 .32132 L .44513 .29706 L p .629 .497 .683 r
F P
0 0 0 r
s
.44513 .29706 m .47105 .29061 L .47498 .31542 L p .629 .497 .683 r
F P
0 0 0 r
s
.47105 .29061 m .44513 .29706 L .43712 .27483 L p .645 .559 .744 r
F P
0 0 0 r
s
.7284 .42793 m .71733 .40775 L .70227 .41704 L p .759 .805 .889 r
F P
0 0 0 r
s
.43445 .37214 m .4343 .3722 L p .42067 .37775 L F P
s
.42067 .37775 m .4018 .39142 L .40868 .38263 L p F P
s
.4018 .39142 m .42067 .37775 L .4093 .38328 L p .53 .907 .738 r
F P
0 0 0 r
s
.4343 .3722 m .4093 .38328 L .42067 .37775 L p F P
s
.40868 .38263 m .41193 .37849 L p .42067 .37775 L F P
s
.41193 .37849 m .4293 .36587 L .42067 .37775 L p F P
s
.43712 .27483 m .46563 .26764 L .47105 .29061 L p .645 .559 .744 r
F P
0 0 0 r
s
.46563 .26764 m .43712 .27483 L .42884 .26111 L p .661 .662 .841 r
F P
0 0 0 r
s
.61994 .2679 m .57864 .25795 L .58352 .25243 L p .5 .765 .99 r
F P
0 0 0 r
s
.58352 .25243 m .6285 .26331 L .61994 .2679 L p .5 .765 .99 r
F P
0 0 0 r
s
.45016 .35657 m .4293 .36587 L .43247 .35019 L p .406 .136 .387 r
F P
0 0 0 r
s
.43247 .35019 m .45265 .34113 L .45016 .35657 L p .406 .136 .387 r
F P
0 0 0 r
s
2 Mabswid
.42706 .35262 m
.43659 .33058 L
s
1 Mabswid
.53337 .28931 m .56941 .29449 L .56612 .31897 L p .749 .587 .675 r
F P
0 0 0 r
s
.56941 .29449 m .53337 .28931 L .53426 .2662 L p .741 .629 .735 r
F P
0 0 0 r
s
.53426 .2662 m .57395 .27196 L .56941 .29449 L p .741 .629 .735 r
F P
0 0 0 r
s
2 Mabswid
.56332 .23796 m
.72613 .2696 L
s
1 Mabswid
.35396 .29423 m .37975 .27415 L .39122 .26961 L p .606 .95 .805 r
F P
0 0 0 r
s
.37975 .27415 m .35396 .29423 L .34335 .30648 L p F P
s
.74486 .34906 m .72262 .32779 L .72022 .34715 L p .943 .709 .554 r
F P
0 0 0 r
s
.72022 .34715 m .74222 .36796 L .74486 .34906 L p .943 .709 .554 r
F P
0 0 0 r
s
.31745 .34906 m .3391 .32236 L .34335 .30648 L p 0 0 .14 r
F P
0 0 0 r
s
.3391 .32236 m .31745 .34906 L .31993 .36796 L p .222 .129 .533 r
F P
0 0 0 r
s
.47612 .33543 m .45265 .34113 L .45096 .32132 L p .601 .407 .591 r
F P
0 0 0 r
s
.45096 .32132 m .47498 .31542 L .47612 .33543 L p .601 .407 .591 r
F P
0 0 0 r
s
2 Mabswid
.44634 .32725 m
.47277 .3321 L
s
1 Mabswid
.57395 .27196 m .53426 .2662 L .53519 .25159 L p .711 .696 .834 r
F P
0 0 0 r
s
.53519 .25159 m .57864 .25795 L .57395 .27196 L p .711 .696 .834 r
F P
0 0 0 r
s
.59627 .34602 m .56516 .33885 L .56612 .31897 L p .782 .553 .589 r
F P
0 0 0 r
s
.53272 .31424 m .56612 .31897 L .56516 .33885 L p .751 .526 .59 r
F P
0 0 0 r
s
.56612 .31897 m .53272 .31424 L .53337 .28931 L p .749 .587 .675 r
F P
0 0 0 r
s
.62488 .37076 m .59875 .36159 L .59627 .34602 L p .819 .479 .412 r
F P
0 0 0 r
s
.56516 .33885 m .59627 .34602 L .59875 .36159 L p .774 .446 .432 r
F P
0 0 0 r
s
.50228 .31305 m .47498 .31542 L .47105 .29061 L p .679 .532 .678 r
F P
0 0 0 r
s
.47105 .29061 m .50051 .28802 L .50228 .31305 L p .679 .532 .678 r
F P
0 0 0 r
s
.50051 .28802 m .47105 .29061 L .46563 .26764 L p .685 .585 .738 r
F P
0 0 0 r
s
.39122 .26961 m .42021 .25589 L .42884 .26111 L p .662 .861 .976 r
F P
0 0 0 r
s
.42021 .25589 m .39122 .26961 L .37975 .27415 L p .358 .815 .708 r
F P
0 0 0 r
s
2 Mabswid
.36871 .27396 m
.38738 .22539 L
s
1 Mabswid
.50051 .28802 m .53337 .28931 L .53272 .31424 L p .718 .562 .676 r
F P
0 0 0 r
s
.53337 .28931 m .50051 .28802 L .49807 .26475 L p .716 .608 .735 r
F P
0 0 0 r
s
.49807 .26475 m .53426 .2662 L .53337 .28931 L p .716 .608 .735 r
F P
0 0 0 r
s
.42884 .26111 m .46002 .25318 L .46563 .26764 L p .661 .662 .841 r
F P
0 0 0 r
s
.46002 .25318 m .42884 .26111 L .42021 .25589 L p .617 .849 .987 r
F P
0 0 0 r
s
.46563 .26764 m .49807 .26475 L .50051 .28802 L p .685 .585 .738 r
F P
0 0 0 r
s
.49807 .26475 m .46563 .26764 L .46002 .25318 L p .681 .673 .836 r
F P
0 0 0 r
s
.53272 .31424 m .50228 .31305 L .50051 .28802 L p .718 .562 .676 r
F P
0 0 0 r
s
.5028 .33313 m .47612 .33543 L .47498 .31542 L p .665 .456 .592 r
F P
0 0 0 r
s
.47498 .31542 m .50228 .31305 L .5028 .33313 L p .665 .456 .592 r
F P
0 0 0 r
s
.53426 .2662 m .49807 .26475 L .49555 .24999 L p .698 .685 .834 r
F P
0 0 0 r
s
.49555 .24999 m .53519 .25159 L .53426 .2662 L p .698 .685 .834 r
F P
0 0 0 r
s
.56516 .33885 m .53253 .33428 L .53272 .31424 L p .751 .526 .59 r
F P
0 0 0 r
s
.50228 .31305 m .53272 .31424 L .53253 .33428 L p .714 .495 .591 r
F P
0 0 0 r
s
.57864 .25795 m .53519 .25159 L .53615 .24548 L p .512 .783 .994 r
F P
0 0 0 r
s
.53615 .24548 m .58352 .25243 L .57864 .25795 L p .512 .783 .994 r
F P
0 0 0 r
s
.47444 .35072 m .45016 .35657 L .45265 .34113 L p .535 .247 .423 r
F P
0 0 0 r
s
.45265 .34113 m .47612 .33543 L .47444 .35072 L p .535 .247 .423 r
F P
0 0 0 r
s
.67 .40221 m .68681 .41726 L .70227 .41704 L p .481 .696 .963 r
F P
0 0 0 r
s
.68681 .41726 m .67 .40221 L .65578 .39488 L p 0 .34 .797 r
F P
0 0 0 r
s
.46002 .25318 m .49555 .24999 L .49807 .26475 L p .681 .673 .836 r
F P
0 0 0 r
s
.37536 .39635 m .35748 .41704 L .37202 .41726 L p .718 .877 .955 r
F P
0 0 0 r
s
.37202 .41726 m .38848 .39839 L .37536 .39635 L p .718 .877 .955 r
F P
0 0 0 r
s
.53253 .33428 m .5028 .33313 L .50228 .31305 L p .714 .495 .591 r
F P
0 0 0 r
s
.74222 .36796 m .72022 .34715 L .71082 .36988 L p .898 .758 .698 r
F P
0 0 0 r
s
.71082 .36988 m .73186 .38945 L .74222 .36796 L p .898 .758 .698 r
F P
0 0 0 r
s
.31993 .36796 m .34136 .34185 L .3391 .32236 L p .222 .129 .533 r
F P
0 0 0 r
s
.34136 .34185 m .31993 .36796 L .32966 .38945 L p .38 .346 .696 r
F P
0 0 0 r
s
.6285 .26331 m .58352 .25243 L .58864 .25553 L p .342 0 0 r
F P
0 0 0 r
s
.58864 .25553 m .63747 .26733 L .6285 .26331 L p .342 0 0 r
F P
0 0 0 r
s
.7181 .31183 m .68638 .29353 L .6902 .30921 L p .879 .507 .336 r
F P
0 0 0 r
s
.6902 .30921 m .72262 .32779 L .7181 .31183 L p .879 .507 .336 r
F P
0 0 0 r
s
.59875 .36159 m .56657 .35424 L .56516 .33885 L p .774 .446 .432 r
F P
0 0 0 r
s
.53253 .33428 m .56516 .33885 L .56657 .35424 L p .736 .416 .441 r
F P
0 0 0 r
s
2 Mabswid
.50626 .33824 m
.55433 .34706 L
s
1 Mabswid
.44338 .36768 m .42067 .37775 L .4293 .36587 L p .165 0 0 r
F P
0 0 0 r
s
.4293 .36587 m .45016 .35657 L .44338 .36768 L p .165 0 0 r
F P
0 0 0 r
s
.67685 .28196 m .63747 .26733 L .6446 .27807 L p .717 .207 .012 r
F P
0 0 0 r
s
.6446 .27807 m .68638 .29353 L .67685 .28196 L p .717 .207 .012 r
F P
0 0 0 r
s
.49555 .24999 m .46002 .25318 L .45418 .24722 L p .572 .828 .994 r
F P
0 0 0 r
s
.42021 .25589 m .45418 .24722 L .46002 .25318 L p .617 .849 .987 r
F P
0 0 0 r
s
.4093 .38328 m .38848 .39839 L .4018 .39142 L p .53 .907 .738 r
F P
0 0 0 r
s
.50204 .34837 m .47444 .35072 L .47612 .33543 L p .625 .324 .439 r
F P
0 0 0 r
s
.47612 .33543 m .5028 .33313 L .50204 .34837 L p .625 .324 .439 r
F P
0 0 0 r
s
2 Mabswid
.50258 .33757 m
.50626 .33824 L
s
.47277 .3321 m
.48248 .33388 L
s
.48297 .33397 m
.48619 .33456 L
s
.48248 .33388 m
.48297 .33397 L
s
1 Mabswid
.53519 .25159 m .49555 .24999 L .49292 .24373 L p .536 .805 .995 r
F P
0 0 0 r
s
.49292 .24373 m .53615 .24548 L .53519 .25159 L p .536 .805 .995 r
F P
0 0 0 r
s
.34335 .30648 m .37065 .28528 L .37975 .27415 L p F P
s
.37065 .28528 m .34335 .30648 L .3391 .32236 L p .169 0 .277 r
F P
0 0 0 r
s
.56657 .35424 m .53281 .34954 L .53253 .33428 L p .736 .416 .441 r
F P
0 0 0 r
s
.5028 .33313 m .53253 .33428 L .53281 .34954 L p .689 .378 .444 r
F P
0 0 0 r
s
.73186 .38945 m .71082 .36988 L .69763 .38975 L p .851 .774 .776 r
F P
0 0 0 r
s
2 Mabswid
.67944 .37 m
.70252 .38239 L
s
1 Mabswid
.69763 .38975 m .71733 .40775 L .73186 .38945 L p .851 .774 .776 r
F P
0 0 0 r
s
2 Mabswid
.72702 .39554 m
.72853 .39635 L
s
.72853 .39635 m
.73441 .3995 L
s
1 Mabswid
.32966 .38945 m .35019 .36489 L .34136 .34185 L p .38 .346 .696 r
F P
0 0 0 r
s
.35019 .36489 m .32966 .38945 L .34332 .40775 L p .468 .472 .779 r
F P
0 0 0 r
s
.68398 .40054 m .70227 .41704 L .71733 .40775 L p .753 .776 .872 r
F P
0 0 0 r
s
.70227 .41704 m .68398 .40054 L .67 .40221 L p .481 .696 .963 r
F P
0 0 0 r
s
.45418 .24722 m .49292 .24373 L .49555 .24999 L p .572 .828 .994 r
F P
0 0 0 r
s
.36256 .38517 m .34332 .40775 L .35748 .41704 L p .582 .643 .877 r
F P
0 0 0 r
s
.35748 .41704 m .37536 .39635 L .36256 .38517 L p .582 .643 .877 r
F P
0 0 0 r
s
.53281 .34954 m .50204 .34837 L .5028 .33313 L p .689 .378 .444 r
F P
0 0 0 r
s
.37975 .27415 m .41116 .25929 L .42021 .25589 L p .358 .815 .708 r
F P
0 0 0 r
s
.45418 .24722 m .42021 .25589 L .41116 .25929 L p F P
s
.71733 .40775 m .69763 .38975 L .68398 .40054 L p .753 .776 .872 r
F P
0 0 0 r
s
.34332 .40775 m .36256 .38517 L .35019 .36489 L p .468 .472 .779 r
F P
0 0 0 r
s
2 Mabswid
.34962 .44454 m
.36941 .39636 L
s
1 Mabswid
.41116 .25929 m .37975 .27415 L .37065 .28528 L p .095 0 0 r
F P
0 0 0 r
s
.58352 .25243 m .53615 .24548 L .53716 .24798 L p .324 0 0 r
F P
0 0 0 r
s
.53716 .24798 m .58864 .25553 L .58352 .25243 L p .324 0 0 r
F P
0 0 0 r
s
.46986 .36133 m .44338 .36768 L .45016 .35657 L p .379 0 .103 r
F P
0 0 0 r
s
.45016 .35657 m .47444 .35072 L .46986 .36133 L p .379 0 .103 r
F P
0 0 0 r
s
.72262 .32779 m .6902 .30921 L .68818 .329 L p .878 .639 .574 r
F P
0 0 0 r
s
.68818 .329 m .72022 .34715 L .72262 .32779 L p .878 .639 .574 r
F P
0 0 0 r
s
.64587 .38915 m .67 .40221 L .68398 .40054 L p .466 .72 .98 r
F P
0 0 0 r
s
.49292 .24373 m .45418 .24722 L .44805 .24988 L p .125 0 0 r
F P
0 0 0 r
s
.41116 .25929 m .44805 .24988 L .45418 .24722 L p F P
s
2 Mabswid
.39511 .20527 m
.41148 .25061 L
s
.41148 .25061 m
.4142 .25815 L
s
.41432 .25848 m
.43863 .32584 L
s
1 Mabswid
.63747 .26733 m .58864 .25553 L .59271 .26559 L p .686 .199 .087 r
F P
0 0 0 r
s
.59271 .26559 m .6446 .27807 L .63747 .26733 L p .686 .199 .087 r
F P
0 0 0 r
s
.49998 .35877 m .46986 .36133 L .47444 .35072 L p .516 .084 .158 r
F P
0 0 0 r
s
.47444 .35072 m .50204 .34837 L .49998 .35877 L p .516 .084 .158 r
F P
0 0 0 r
s
.53615 .24548 m .49292 .24373 L .49016 .24609 L p .258 0 0 r
F P
0 0 0 r
s
.49016 .24609 m .53716 .24798 L .53615 .24548 L p .258 0 0 r
F P
0 0 0 r
s
.3391 .32236 m .367 .30084 L .37065 .28528 L p .169 0 .277 r
F P
0 0 0 r
s
.367 .30084 m .3391 .32236 L .34136 .34185 L p .381 .242 .564 r
F P
0 0 0 r
s
.42067 .37775 m .44338 .36768 L .43445 .37214 L p F P
s
.68638 .29353 m .6446 .27807 L .64746 .29352 L p .821 .469 .389 r
F P
0 0 0 r
s
.64746 .29352 m .6902 .30921 L .68638 .29353 L p .821 .469 .389 r
F P
0 0 0 r
s
.39809 .37975 m .37536 .39635 L .38848 .39839 L p .686 .88 .97 r
F P
0 0 0 r
s
.38848 .39839 m .4093 .38328 L .39809 .37975 L p .686 .88 .97 r
F P
0 0 0 r
s
.44805 .24988 m .49016 .24609 L .49292 .24373 L p .125 0 0 r
F P
0 0 0 r
s
.72022 .34715 m .68818 .329 L .68024 .35281 L p .849 .692 .688 r
F P
0 0 0 r
s
.68024 .35281 m .71082 .36988 L .72022 .34715 L p .849 .692 .688 r
F P
0 0 0 r
s
2 Mabswid
.75316 .30031 m
.84319 .31758 L
s
.84319 .31758 m
.76538 .41613 L
s
.34319 .22169 m
.39511 .20527 L
s
1 Mabswid
.65763 .3862 m .68398 .40054 L .69763 .38975 L p .743 .751 .859 r
F P
0 0 0 r
s
.68398 .40054 m .65763 .3862 L .64587 .38915 L p .466 .72 .98 r
F P
0 0 0 r
s
.44805 .24988 m .41116 .25929 L .40398 .26956 L p .335 0 .038 r
F P
0 0 0 r
s
.37065 .28528 m .40398 .26956 L .41116 .25929 L p .095 0 0 r
F P
0 0 0 r
s
.34136 .34185 m .36894 .32081 L .367 .30084 L p .381 .242 .564 r
F P
0 0 0 r
s
2 Mabswid
.31207 .30781 m
.34319 .22169 L
s
1 Mabswid
.36894 .32081 m .34136 .34185 L .35019 .36489 L p .477 .402 .692 r
F P
0 0 0 r
s
.71082 .36988 m .68024 .35281 L .66912 .37408 L p .818 .72 .758 r
F P
0 0 0 r
s
.66912 .37408 m .69763 .38975 L .71082 .36988 L p .818 .72 .758 r
F P
0 0 0 r
s
.40398 .26956 m .37065 .28528 L .367 .30084 L p .379 .101 .359 r
F P
0 0 0 r
s
.69763 .38975 m .66912 .37408 L .65763 .3862 L p .743 .751 .859 r
F P
0 0 0 r
s
.58864 .25553 m .53716 .24798 L .53797 .2576 L p .646 .175 .119 r
F P
0 0 0 r
s
.53797 .2576 m .59271 .26559 L .58864 .25553 L p .646 .175 .119 r
F P
0 0 0 r
s
2 Mabswid
.71515 .29303 m
.75316 .30031 L
s
1 Mabswid
.38713 .36702 m .36256 .38517 L .37536 .39635 L p .606 .648 .866 r
F P
0 0 0 r
s
.37536 .39635 m .39809 .37975 L .38713 .36702 L p .606 .648 .866 r
F P
0 0 0 r
s
.46382 .3651 m .43445 .37214 L .44338 .36768 L p .016 0 0 r
F P
0 0 0 r
s
.44338 .36768 m .46986 .36133 L .46382 .3651 L p .016 0 0 r
F P
0 0 0 r
s
.6902 .30921 m .64746 .29352 L .64594 .31365 L p .825 .588 .58 r
F P
0 0 0 r
s
.64594 .31365 m .68818 .329 L .6902 .30921 L p .825 .588 .58 r
F P
0 0 0 r
s
.35019 .36489 m .37652 .34512 L .36894 .32081 L p .477 .402 .692 r
F P
0 0 0 r
s
.37652 .34512 m .35019 .36489 L .36256 .38517 L p .532 .501 .767 r
F P
0 0 0 r
s
.36256 .38517 m .38713 .36702 L .37652 .34512 L p .532 .501 .767 r
F P
0 0 0 r
s
.49016 .24609 m .44805 .24988 L .44317 .25961 L p .488 .037 .104 r
F P
0 0 0 r
s
.40398 .26956 m .44317 .25961 L .44805 .24988 L p .335 0 .038 r
F P
0 0 0 r
s
.6446 .27807 m .59271 .26559 L .59434 .28084 L p .774 .436 .413 r
F P
0 0 0 r
s
.59434 .28084 m .64746 .29352 L .6446 .27807 L p .774 .436 .413 r
F P
0 0 0 r
s
.42562 .36749 m .39809 .37975 L .4093 .38328 L p .642 .874 .984 r
F P
0 0 0 r
s
.4093 .38328 m .43445 .37214 L .42562 .36749 L p .642 .874 .984 r
F P
0 0 0 r
s
.49726 .36227 m .46382 .3651 L .46986 .36133 L p .215 0 0 r
F P
0 0 0 r
s
.46986 .36133 m .49998 .35877 L .49726 .36227 L p .215 0 0 r
F P
0 0 0 r
s
.53716 .24798 m .49016 .24609 L .48796 .2556 L p .585 .124 .126 r
F P
0 0 0 r
s
.48796 .2556 m .53797 .2576 L .53716 .24798 L p .585 .124 .126 r
F P
0 0 0 r
s
2 Mabswid
.65852 .39686 m
.76538 .41613 L
s
1 Mabswid
.44317 .25961 m .48796 .2556 L .49016 .24609 L p .488 .037 .104 r
F P
0 0 0 r
s
2 Mabswid
.34319 .22169 m
.48089 .2481 L
s
1 Mabswid
.62313 .37412 m .65763 .3862 L .66912 .37408 L p .731 .73 .849 r
F P
0 0 0 r
s
.65763 .3862 m .62313 .37412 L .61437 .37816 L p .458 .744 .99 r
F P
0 0 0 r
s
.367 .30084 m .4011 .28488 L .40398 .26956 L p .379 .101 .359 r
F P
0 0 0 r
s
.4011 .28488 m .367 .30084 L .36894 .32081 L p .504 .33 .579 r
F P
0 0 0 r
s
.68818 .329 m .64594 .31365 L .64 .3384 L p .809 .645 .68 r
F P
0 0 0 r
s
.64 .3384 m .68024 .35281 L .68818 .329 L p .809 .645 .68 r
F P
0 0 0 r
s
2 Mabswid
.64694 .39477 m
.65852 .39686 L
s
1 Mabswid
.44317 .25961 m .40398 .26956 L .4011 .28488 L p .521 .223 .402 r
F P
0 0 0 r
s
.68024 .35281 m .64 .3384 L .6317 .36086 L p .788 .681 .746 r
F P
0 0 0 r
s
2 Mabswid
.56508 .38001 m
.64694 .39477 L
s
1 Mabswid
.6317 .36086 m .66912 .37408 L .68024 .35281 L p .788 .681 .746 r
F P
0 0 0 r
s
.66912 .37408 m .6317 .36086 L .62313 .37412 L p .731 .73 .849 r
F P
0 0 0 r
s
.41699 .3536 m .38713 .36702 L .39809 .37975 L p .632 .656 .856 r
F P
0 0 0 r
s
2 Mabswid
.55983 .37906 m
.56508 .38001 L
s
1 Mabswid
.39809 .37975 m .42562 .36749 L .41699 .3536 L p .632 .656 .856 r
F P
0 0 0 r
s
.59271 .26559 m .53797 .2576 L .53829 .27273 L p .735 .405 .423 r
F P
0 0 0 r
s
2 Mabswid
.54364 .26013 m
.57067 .26532 L
s
1 Mabswid
.53829 .27273 m .59434 .28084 L .59271 .26559 L p .735 .405 .423 r
F P
0 0 0 r
s
.45784 .35974 m .42562 .36749 L .43445 .37214 L p .59 .858 .994 r
F P
0 0 0 r
s
.43445 .37214 m .46382 .3651 L .45784 .35974 L p .59 .858 .994 r
F P
0 0 0 r
s
.64746 .29352 m .59434 .28084 L .59348 .30127 L p .785 .551 .583 r
F P
0 0 0 r
s
.59348 .30127 m .64594 .31365 L .64746 .29352 L p .785 .551 .583 r
F P
0 0 0 r
s
.36894 .32081 m .40262 .30521 L .4011 .28488 L p .504 .33 .579 r
F P
0 0 0 r
s
.40262 .30521 m .36894 .32081 L .37652 .34512 L p .559 .451 .687 r
F P
0 0 0 r
s
.62313 .37412 m .58046 .3644 L .57546 .36933 L p .461 .765 .996 r
F P
0 0 0 r
s
.40861 .33048 m .37652 .34512 L .38713 .36702 L p .591 .53 .755 r
F P
0 0 0 r
s
2 Mabswid
.48941 .36636 m
.55983 .37906 L
s
1 Mabswid
.38713 .36702 m .41699 .3536 L .40861 .33048 L p .591 .53 .755 r
F P
0 0 0 r
s
2 Mabswid
.36941 .39636 m
.38916 .34829 L
s
1 Mabswid
.58046 .3644 m .62313 .37412 L .6317 .36086 L p .721 .714 .844 r
F P
0 0 0 r
s
.48796 .2556 m .44317 .25961 L .44122 .27476 L p .618 .307 .421 r
F P
0 0 0 r
s
.4011 .28488 m .44122 .27476 L .44317 .25961 L p .521 .223 .402 r
F P
0 0 0 r
s
.37652 .34512 m .40861 .33048 L .40262 .30521 L p .559 .451 .687 r
F P
0 0 0 r
s
.49457 .35662 m .45784 .35974 L .46382 .3651 L p .539 .834 .999 r
F P
0 0 0 r
s
.46382 .3651 m .49726 .36227 L .49457 .35662 L p .539 .834 .999 r
F P
0 0 0 r
s
.53797 .2576 m .48796 .2556 L .48708 .27069 L p .686 .365 .427 r
F P
0 0 0 r
s
.48708 .27069 m .53829 .27273 L .53797 .2576 L p .686 .365 .427 r
F P
0 0 0 r
s
.58046 .3644 m .53555 .35818 L .53456 .36369 L p .472 .784 .998 r
F P
0 0 0 r
s
.64594 .31365 m .59348 .30127 L .59009 .32678 L p .777 .612 .676 r
F P
0 0 0 r
s
.59009 .32678 m .64 .3384 L .64594 .31365 L p .777 .612 .676 r
F P
0 0 0 r
s
.44122 .27476 m .4011 .28488 L .40262 .30521 L p .595 .398 .585 r
F P
0 0 0 r
s
.44122 .27476 m .48708 .27069 L .48796 .2556 L p .618 .307 .421 r
F P
0 0 0 r
s
2 Mabswid
.48089 .2481 m
.54364 .26013 L
s
1 Mabswid
.53555 .35818 m .49457 .35662 L .49726 .36227 L p .498 .808 1 r
F P
0 0 0 r
s
.58534 .35021 m .6317 .36086 L .64 .3384 L p .764 .652 .739 r
F P
0 0 0 r
s
.6317 .36086 m .58534 .35021 L .58046 .3644 L p .721 .714 .844 r
F P
0 0 0 r
s
.45199 .34511 m .41699 .3536 L .42562 .36749 L p .657 .667 .848 r
F P
0 0 0 r
s
.42562 .36749 m .45784 .35974 L .45199 .34511 L p .657 .667 .848 r
F P
0 0 0 r
s
.64 .3384 m .59009 .32678 L .58534 .35021 L p .764 .652 .739 r
F P
0 0 0 r
s
.59434 .28084 m .53829 .27273 L .53812 .29334 L p .753 .523 .584 r
F P
0 0 0 r
s
.53812 .29334 m .59348 .30127 L .59434 .28084 L p .753 .523 .584 r
F P
0 0 0 r
s
2 Mabswid
.57067 .26532 m
.71515 .29303 L
s
1 Mabswid
.53555 .35818 m .58046 .3644 L .58534 .35021 L p .71 .703 .841 r
F P
0 0 0 r
s
.40262 .30521 m .44226 .29533 L .44122 .27476 L p .595 .398 .585 r
F P
0 0 0 r
s
.44226 .29533 m .40262 .30521 L .40861 .33048 L p .626 .493 .681 r
F P
0 0 0 r
s
.48708 .27069 m .44122 .27476 L .44226 .29533 L p .663 .45 .586 r
F P
0 0 0 r
s
.44632 .32121 m .40861 .33048 L .41699 .3536 L p .642 .558 .745 r
F P
0 0 0 r
s
2 Mabswid
.38916 .34829 m
.41053 .33859 L
s
.41053 .33859 m
.41141 .33819 L
s
1 Mabswid
.41699 .3536 m .45199 .34511 L .44632 .32121 L p .642 .558 .745 r
F P
0 0 0 r
s
.49194 .34169 m .45199 .34511 L .45784 .35974 L p .679 .679 .843 r
F P
0 0 0 r
s
.45784 .35974 m .49457 .35662 L .49194 .34169 L p .679 .679 .843 r
F P
0 0 0 r
s
2 Mabswid
.38916 .34829 m
.48941 .36636 L
s
1 Mabswid
.40861 .33048 m .44632 .32121 L .44226 .29533 L p .626 .493 .681 r
F P
0 0 0 r
s
.53829 .27273 m .48708 .27069 L .48755 .29135 L p .714 .491 .585 r
F P
0 0 0 r
s
.48755 .29135 m .53812 .29334 L .53829 .27273 L p .714 .491 .585 r
F P
0 0 0 r
s
.59348 .30127 m .53812 .29334 L .53745 .31935 L p .751 .588 .674 r
F P
0 0 0 r
s
.53745 .31935 m .59009 .32678 L .59348 .30127 L p .751 .588 .674 r
F P
0 0 0 r
s
.58534 .35021 m .53651 .3434 L .53555 .35818 L p .71 .703 .841 r
F P
0 0 0 r
s
.49457 .35662 m .53555 .35818 L .53651 .3434 L p .696 .691 .841 r
F P
0 0 0 r
s
.53651 .3434 m .58534 .35021 L .59009 .32678 L p .743 .631 .736 r
F P
0 0 0 r
s
.44226 .29533 m .48755 .29135 L .48708 .27069 L p .663 .45 .586 r
F P
0 0 0 r
s
.53651 .3434 m .49194 .34169 L .49457 .35662 L p .696 .691 .841 r
F P
0 0 0 r
s
.59009 .32678 m .53745 .31935 L .53651 .3434 L p .743 .631 .736 r
F P
0 0 0 r
s
.48755 .29135 m .44226 .29533 L .44632 .32121 L p .678 .53 .677 r
F P
0 0 0 r
s
.48938 .31748 m .44632 .32121 L .45199 .34511 L p .683 .585 .739 r
F P
0 0 0 r
s
.45199 .34511 m .49194 .34169 L .48938 .31748 L p .683 .585 .739 r
F P
0 0 0 r
s
.53812 .29334 m .48755 .29135 L .48938 .31748 L p .719 .561 .674 r
F P
0 0 0 r
s
.48938 .31748 m .53745 .31935 L .53812 .29334 L p .719 .561 .674 r
F P
0 0 0 r
s
.49194 .34169 m .53651 .3434 L .53745 .31935 L p .717 .609 .736 r
F P
0 0 0 r
s
.44632 .32121 m .48938 .31748 L .48755 .29135 L p .678 .53 .677 r
F P
0 0 0 r
s
.53745 .31935 m .48938 .31748 L .49194 .34169 L p .717 .609 .736 r
F P
0 0 0 r
s
2 Mabswid
.38916 .34829 m
.34319 .22169 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{271.688, 200},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004?0000b2000`400?l00000o`00003oo`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00I`3oool700000:40oooo001T0?ooo`l00000W03oool00600oooo300000000`3oool00000
00000009000009L0oooo001M0?ooo`P000000`3oool4000000H0oooo2`00002B0?ooo`00F`3oool6
000000L0oooo1000000;0?ooo`/00000S@3oool005/0oooo2@0000030?ooo`H000003`3oool;0000
08P0oooo001J0?ooo`l000000P3oool2000001@0oooo2`0000230?ooo`00FP3oool4000000D0oooo
2`00000H0?ooo`/00000OP3oool005X0oooo100000080?ooo``000006@3oool;000007T0oooo001I
0?ooo`H000001`3oool2000000@0oooo2`00000I0?ooo``00000L`3oool005T0oooo0P0000020?oo
o`8000001P3oool3000000D0oooo0P0000020?ooo`/00000103oool<000000T0oooo3000001^0?oo
o`00F@3oool200000080oooo0P0000060?ooo`8000001P3oool2000000L0oooo7`0000060?ooo``0
0000J03oool005P0oooo0`0000020?ooo`<000001@3oool2000000H0oooo0`0000060?oooa000000
1P2E7b0?000000D0oooo3000001S0?ooo`00F03oool2000000@0oooo0P0000040?ooo`<000001`3o
ool2000000<0oooo1000000205D02@030000001l2AX0O0TJ00@0O0TJ3000000509DO80030000002U
;1h0YB`N0080YB`N2P0000060?ooo``00000G@3oool005P0oooo0P0000040?ooo`<000000`3oool2
000000P0oooo1P00000405D02@030000001l2AX0O0TJ00<0O0TJ600000070:D/7PP000001P3oool<
000005P0oooo001G0?ooo`<000001@3oool2000000<0oooo0P0000070?ooo`@00000101E00T90000
00H0WTi[00<000000:mMK@2_GFd0102_GFdB00000080YB`N00<000000:lb5P2_<QH01`0000080?oo
o``00000DP3oool005L0oooo0P0000060?ooo`8000000P3oool3000000@0oooo1@0000000`1E00T0
00000000000300000080QCUV00<0000009i>J`2NCV/02P2NCV/00`000000[ee]0:mMK@090:mMKA<0
0000102_<QH6000000T0oooo3000001=0?ooo`00E`3oool2000000H0oooo0`0000000`3oool00000
000000030?ooo`P000001`25>FH00`000000WTi[09i>J`0909i>J`030000002_GFd0[ee]00/0[ee]
00<000000;aWK02lIf`00`2lIf`;000000040<I_J@0000000000000000D0[c8F1@00000<0?ooo`/0
0000B03oool005H0oooo0`0000070?ooo`80000000<0oooo0000000000000P3oool20000000501P0
000000000000064IF`0000002@25>FH00`000000WTi[09i>J`0309i>JaT000001P2lIf`>00000080
[c8F00<000000;Ld0`0000001000000>0?ooo`X00000A03oool005H0oooo0P0000080?ooo`L00000
00<060000000000000000`1Q6E/00`000000QCUV08DiIP0408DiIPT000001P2YLiH00`000000]WfE
0;ImU@0;0;ImU@0300000030QID0`8FE0080`8FE1`0000030;aWK0h000000`2g=0<400000140oooo
200000110?ooo`00EP3oool2000000P0oooo20000004064IF`0300000025>FH0QCUV00D000000`2H
IID00`000000ZG>F0:UcUP090:UcUP030000002fOID0]WfE00/0]WfE00<000000<25U@30QID02@30
QID6000000<0aVmY2`0000030;Ld0`<000004`3oool6000003l0oooo001E0?ooo`<000002@3oool6
000000@0HAUK1000000809QUU@030000002YLiH0ZG>F00T0ZG>F00<000000;ImU@2fOID02`2fOID0
0`000000`8FE0<25U@0<0<25U@0300000038SID0b8fE00@000001036KfT;000000030;Ld0`000000
00000140oooo2000000m0?ooo`00E@3oool2000000X0oooo10000004064IF`80000000<0PEBD0000
002HIID02@2HIID00`000000ZG>F0:UcUP090:UcUP030000002fOID0]WfE00/0]WfE00<000000<25
U@30QID03030QID00`000000b8fE0<R=U@040<R=U@<000001036KfT00`000000dWQS0000000:0000
00h0oooo0`0000030?ooo`H00000>P3oool005D0oooo0P0000090?ooo`D000000P1Q6E/2000000<0
PEBD00<0000009QUU@2HIID0202HIID00`000000ZG>F0:UcUP030:UcUPh000001P2fOID00`000000
`8FE0<25U@0<0<25U@0300000038SID0b8fE00L0b8fE100000000`36KfT000000=9hH`040=9hH`/0
0000203oool4000000D0oooo1P00000h0?ooo`00E03oool3000000P0oooo1P0000000`1Q6E/00000
085DU004085DU0030000002HIID0V6FE00H0V6FE200000060:f7[@030000002hSj`0^8n/00D0^8n/
2`00000:0<25U@0300000038SID0b8fE00/0b8fE0`0000080=9hH``000000P3oool4000000T0oooo
1@00000f0?ooo`00E03oool2000000T0oooo00<0000002/0AP0[04H010000007085DU0030000002H
IID0V6FE0080V6FE0`0000020:1n[P030000002]Qjd0[HN]00T0[HN]00<000000;R?[02hSj`02`2h
Sj`00`000000`9J/0<2F[0020<2F[0L000000`30QID00`000000b8fE0<R=U@0<0<R=U@030000003C
UY@00000008000001@3BN6<010000000hH5F0000000000020;H]00/00000303oool5000003@0oooo
001D0?ooo`800000203oool010000000:`1602/0AP0[04H3000000P0PEBD00<0000009QUU@000000
0P0000050:1n[P030000002]Qjd0[HN]00T0[HN]00<000000;R?[02hSj`02`2hSj`00`000000`9J/
0<2F[0090<2F[0H000003038SID00`000000diJD0=>FU0020=>FU0<000000P3BN6<010000000hH5F
0>61EP3QPEH3000000@0oooo2`0000090?ooo`D00000<P3oool005<0oooo0`0000070?ooo`060000
000[04H0:`1602/0AP000000HCf@0P000007085DU0<00000202POZh00`000000[HN]0:f7[@0:0:f7
[@030000002hSj`0^8n/00X0^8n/00<000000<2F[030UZ`03030UZ`00`000000aYb]0<JL[@050000
00H0b8fE00<000000=>FU03CUY@01P3CUY@4000000@0hH5F0P0000040?oooa0000001@3oool60000
02l0oooo001C0?ooo`8000001`3oool200000080:`1600<00000064mT01Q?I000`000003085DU0<0
000000<0Sg>_0000002POZh02@2POZh00`000000[HN]0:f7[@090:f7[@030000002hSj`0^8n/00X0
^8n/00<000000<2F[030UZ`03030UZ`00`000000aYb]0<JL[@050<JL[@D0000000<0b8fE0000003C
UY@02P3CUY@2000000@0hH5F0P0000020?ooo`D000001@3ooolD000002d0oooo001C0?ooo`800000
1`3oool010000000:`16000000000003064mT0<0000000<0PEBD000000000000102?Ljl00`000000
X7j^0:1n[P080:1n[P030000002]Qjd0[HN]00T0[HN]00<000000;R?[02hSj`02P2hSj`00`000000
`9J/0<2F[00<0<2F[00300000036W:d0aYb]00X0aYb]100000090=>FU0040000003PXi8000000000
00@0hH5F1P00000<0?oooa000000:`3oool00580oooo0`0000060?ooo`<000001@1Q?I04000000H0
Sg>_00<000000:1n[P2POZh0202POZh00`000000[HN]0:f7[@030:f7[@h000001@2hSj`00`000000
`9J/0<2F[00;0<2F[00300000036W:d0aYb]00`0aYb]00<000000<nU[P3?YJh00`0000060=>FU004
0000003PXi80h:>B0>2STP8000000P3QPEH00`000000k8Pf00000002000001@0oooo2P00000Z0?oo
o`00DP3oool2000000H0oooo00<0000000008`0000001@1Q?I05000000L0Sg>_00<000000:1n[P2P
OZh01@2POZh8000000H0[YFm00<000000;NK_02gVk`01@2gVk`:000000T0`9J/00<000000<JL[@36
W:d03036W:d00`000000cjF^0<nU[P030<nU[P<000000`3CUY@00`000000h:>B0>2STP030>2STP03
0000003QPEH000000080k8Pf0P00000J0?ooo`@00000:P3oool00580oooo0P0000050?ooo`030000
000002<0000000D0HCf@00@0000007YV/@000000Sg>_0P00000708mc[`030000002POZh0X7j^0080
X7j^0`0000020:B>_P030000002^UKd0[YFm00T0[YFm00<000000;NK_02gVk`02P2gVk`00`000000
_Z6l0;jQ_0020;jQ_0L000000P30UZ`00`000000aYb]0<JL[@0<0<JL[@030000003?YJh0cjF^00H0
cjF^100000060>2STP<000000P3/R3H00`000000oooo0?ooo`0I0?ooo`<00000:P3oool00540oooo
0`0000040?ooo`040000000002<0000S000000@0HCf@00D0000007YV/@1jI[40000008mc[`030000
00H0Sg>_00<000000:1n[P0000000P0000050:B>_P030000002^UKd0[YFm00T0[YFm00<000000;NK
_02gVk`02P2gVk`00`000000_Z6l0;jQ_0090;jQ_0D000002`36W:d00`000000cjF^0<nU[P0:0<nU
[P8000001`3PXi801@000000k8Pf0>b8=P3/R3H0000001T0oooo0`00000[0?ooo`00D@3oool20000
00@0oooo00<0000000008`0002<00P000003064mT0030000001jI[40NVJa0080NVJa00@0000008mc
[`00000000001@2?Ljl3000000T0Y8jn00<000000:jE_@2^UKd02@2^UKd00`000000]i^l0;NK_009
0;NK_0030000002nXK`0_Z6l00/0_Z6l00<000000<>V_@33Y[d01@0000060<JL[@030000003?YJh0
cjF^00X0cjF^00<000000=Va/00000001P3PXi82000000<0k8Pf00<000000?ooo`3oool05@3oool3
000002`0oooo001A0?ooo`800000103oool00`000000000S0000000203PQR0030000001Q?I000000
00D0NVJa00@0000008mc[`00000000000`2?Ljl20000000309N7`@000000Y8jn00T0Y8jn00<00000
0:jE_@2^UKd02@2^UKd00`000000]i^l0;NK_0090;NK_0030000002nXK`0_Z6l00/0_Z6l00<00000
0<>V_@33Y[d01@33Y[d5000000030<JL[@000000cjF^00/0cjF^00<000000=Va/03I/K000P000004
0>2STP030000003a]Hd000000080k8Pf00<000000?ooo`3oool0503oool4000002`0oooo001@0?oo
o`<000000`3oool3000000<0>2680P00000607YV/@030000002?Ljl0000000@000000P2GQl430000
00T0Y8jn00<000000:jE_@2^UKd02@2^UKd00`000000]i^l0;NK_0090;NK_0030000002nXK`0_Z6l
00/0_Z6l00<000000<>V_@33Y[d02P33Y[d3000000X0cjF^00<000000=Va/03I/K000`3I/K020000
00030>2STP000000lKF=0080lKF=00@000000>b8=P00000000005@3oool3000002d0oooo001@0?oo
o`800000103oool00`000000000S0000000303PQR0030000001jI[40NVJa00H0NVJa1000000209N7
`@D000002P2TS[h00`000000[YFm0:jE_@030:jE_A80000000<0_Z6l0000000000002@2nXK`00`00
0000`jJm0<>V_@0<0<>V_@0300000039[[h00000008000001`3?YJh00`000000fK6`0=Va/0050=Va
/0800000103a]Hd00`000000k8Pf0000000D0?ooo`<00000;P3oool00500oooo0P0000030?ooo`<0
0000100h8HP00`000000NVJa07YV/@0507YV/@80000000<0UhO10000000000001@0000000`2GQl40
00000:B>_P070:B>_PP000001@2][ML00`000000/[3G0;:`e`090;:`e`040000002e/mL0]K?G0;Fc
e`L000000P2nXK`00`000000`jJm0<>V_@0;0<>V_@0300000039[[h0bJjn00<0bJjn0`0000040<nU
[P030000003I/K00fK6`00H0fK6`00<000000?6eS@3a]Hd00`3a]Hd300000180oooo1000000^0?oo
o`00C`3oool3000000<0oooo0P00000403PQR0030000001QF;80000000D0NVJa00@0000008R0a000
0000UhO11P00000309N7`@030000002TS[h0Y8jn00D000000P2XZ]T00`000000[JgG0:f]e`080:f]
e`030000002b/=L0/[3G00T0/[3G00<000000;Fce`2e/mL0202e/mL3000000d0`jJm00<000000<V^
_P39[[h01P39[[h4000000T0fK6`0P0000050?6eS@8000004@3oool4000002l0oooo001?0?ooo`80
0000103oool2000000<0>26800@00000065H/P1QF;8000000`1jI[42000000<0R83400<0000009N7
`@0000002P0000070:RZf@030000002][ML0[JgG00P0[JgG00<000000;:`e`2b/=L0202b/=L00`00
0000]K?G0;Fce`0;0;Fce`030000002h]]P0^;KH00@000001P33Y[d00`000000bJjn0<V^_P0:0<V^
_P8000001`3I/K0010000000iL:b0>G2/P0000040?6eS@8000004@3oool300000300oooo001?0?oo
o`8000000`3oool300000080>26800D00000065H/P1QF;80HERb0000000207YV/@0300000028P<@0
R83400<0R8341000000209N7`@`000000`2XZ]T00`000000[JgG0:f]e`020:f]e`H0000000<0/[3G
0000000000002000000=0;Fce`030000002h]]P0^;KH00@0^;KH100000020<>V_@0300000039[[h0
bJjn00X0bJjn00@000000=6h`P00000000001@3I/K001@000000iL:b0>G2/P3U`[80000000<0lKF=
0`00000?0?ooo`@00000<03oool004h0oooo0`0000030?ooo`050000000607X0000003PQR0000000
1@1QF;82000000L0R8340P00000209N7`@800000102QYm/?00000080RMGo1@00000407o>o`030000
001F0000Olko0080Olko00@0000007S8o`1hb?l0N<So1`0000020;Fce`030000002h]]P0^;KH00T0
^;KH0`00000;0<V^_P030000003A^<80dKS20080dKS20P0000030=Va/0030000003U`[80iL:b0080
iL:b00@000000?6eS@000000olUm0P00000>0?ooo`@00000<@3oool004h0oooo0P0000030?ooo`80
000000<01P1j0000000000001P1QF;800`000000R83408R0a00608R0a0@000001`2QYm/00`000000
Z:[I0:RZf@0=000000X0oooo1@00000:07S8o`<00000302h]]P00`000000^k[I00000002000000P0
bJjn00<000000=6h`P3A^<80103A^<83000000H0iL:b0P0000020?o9O@030000003oool0oooo00/0
oooo1000000b0?ooo`00CP3oool2000000<0oooo00@0000000H0NP0607X000001`1QF;800`000000
R83408R0a00508R0a0<000002@2QYm/300000080Um_n100000000`3oool000000000000:000000h0
oooo00<0IP000000000000000`00000407K3oP@000001@2h]]P00`000000^k[I0;^jf@030;^jf@<0
00001039[[h00`000000dKS20=6h`P070=6h`P030000003U`[80iL:b00D0iL:b00<000000?o9O@3o
bGd00P00000;0?ooo`D00000<P3oool004d0oooo0`0000020?ooo`8000000P0607X00`000000HERb
065H/P04065H/P030000001gN<L0000000H0R8340P0000000`2KYMd000000:6Wf`040:6Wf`<00000
0P2Tgo/3000000X0oooo3P00000?0?ooo`030000001f`oh0M/?n00<0M/?n0`0000020;Rff0030000
002k^]T0^k[I00H0^k[I0`0000000`39[[h000000=6h`P080=6h`P8000001P3U`[801@000000olUm
0?o9O@3obGd0000000/0oooo1000000c0?ooo`00C@3oool2000000<0oooo00H0000000H0NP0607X0
000004E9/@000004065H/P050000001gN<L0MgS707Mha`0000001028P<@300000080VjGM00<00000
0:6Wf`0000000P0000020:COn`<000004`3oool>000000d0oooo100000000`1f`oh000000000000<
0;^jf@800000203A^<8010000000fLK60=W6aP0000040>G2/P030000003bek@000000080olUm00<0
00000?ooo`3oool0203oool4000003@0oooo001=0?ooo`8000000P3oool01`0000001P1j00H0NP06
07X0000004E9/@0000000`1QF;800`000000MgS707Mha`0207Mha`0400000028P<@0R83408R0a0<0
00000`2KYMd4000000040:COn`0000000000000001`0oooo3P0000090?ooo`800000101e__d30000
00D0^k[I00@000000;k0f`2n`=/0_/3K0P0000050=6h`P030000003Ia/H0fLK60080fLK600D00000
0>G2/P3U`[80iL:b000000020?;G]0030000003obGd0000000T0oooo1@00000d0?ooo`00C03oool3
00000080oooo00@0000000H0NP0607X000000`15BK4010000000HERb065H/P00000507Mha`040000
0028P<@0000009^Ug@8000000P2KYMd010000000[n7h0:oQn02_hOP4000002<0oooo3P0000060?oo
o`800000101e__d3000000030;^jf@000000_/3K00D0_/3K00<000000=6h`P3A^<800P3A^<800`00
0000fLK60=W6aP030=W6aP040000003U`[80iL:b00000080l]Nd00<000000?o9O@000000203oool5
000003D0oooo001<0?ooo`8000000`3oool0100000001P1j00H0NP00000304E9/@030000001QF;80
000000L0MgS700<0000009^Ug@0000000P0000000`2KYMd000000:oQn0020:oQn00300000027j;`0
000000800000:P3oool<000000@0oooo0`00000307Fno@030000002n`=/0_/3K00H0_/3K0P000000
0`3A^<800000000000060=W6aP800000103bek@3000000L0oooo1000000f0?ooo`00B`3oool30000
0080oooo00@000000000I@00000000001@15BK400`000000MgS707Mha`0607Mha`@0000000<0VjGM
0000002_hOP00P2_hOP2000000030?ooo`00000000000340oooo300000000`3oool0000000000003
07NhnP8000001`2n`=/2000000P0fLK600<000000?;G]03bek@00`3bek@2000000H0oooo1@00000f
0?ooo`00B`3oool2000000<0oooo00@000000000I@00000000001@15BK400`000000MgS707Mha`05
07Mha`030000002DY>00U:CP00<000000`2_hOP00`000000^Oc?00000003000003H0oooo30000003
07NhnP800000102n`=/010000000`<KO0<36g`0000040=W6aP80000000<0fLK60000003bek@0103b
ek@2000000D0oooo1@00000g0?ooo`00BP3oool3000000<0oooo00<000000000I@0000001@15BK40
0`000000Ig;:0000000507Mha`030000002DY>00U:CP00L0000000<0^Oc?0000003oool00P00000m
0?ooo`X0000000D0MkSj000000000000_/3K000000040<36g`040000003Ia/H0fLK60=W6aPD00000
0`3bek@3000000@0oooo1@00000h0?ooo`00BP3oool2000000@0oooo00<000000000I@0000001@15
BK4010000000Ig;:06MbbP00000307Mha`040000002DY>00U:CP09BTh08000000`2gh?@010000000
^Oc?0000003oool300000480oooo2`0000040<36g`040000003Ia/H0fLK60=W6aPD000000P3bek@3
000000<0oooo1P00000h0?ooo`00BP3oool2000000@0oooo00@000000000I@0V>Jl000000`15BK40
0`000000Ig;:06MbbP0206MbbP030000001gN<L0000000<0U:CP0`0000020;OPm0030000002io<l0
00000080oooo0P0000130?oooa40000000<0fLK60000003Rel`00P3Rel`4000000030?S][P000000
000000<0oooo1@00000i0?ooo`00B@3oool3000000<0oooo00D000000000I@0000009SV_00000003
04E9/@030000001WL/X0Ig;:00<0Ig;:0P00000309BTh08000000P2gh?@400000080oooo0P000012
0?ooo`P000000`1k/_H<000000030>;Gc0000000000000<000000`3oool5000003X0oooo00190?oo
o`800000103oool00`000000001U0000000202Hi[`0300000015BK40000000H0Ig;:00@0000008nT
h`000000U:CP0`000000102gh?@000000000003ComH2000000040?ooo`000000000000000480oooo
0P0000001@3oool000000000000000005VGJ00800000101k/_H00`000000`<KO0000000E000003X0
oooo00180?ooo`<00000103oool00`000000001U0000000202Hi[`0300000015BK40000000D0Ig;:
00@0000008nTh`2?Y><0SjCS1@0000020=?oeP8000000P3oool200000480oooo10000000100007T0
000000000000000201IUfPH000001032c^<00`000000h]O<0>;Gc00;000000030?ooo`0000000000
03/0oooo00180?ooo`8000001@3oool00`000000001U0000000302Hi[`030000001WL/X0Ig;:00@0
Ig;:00@0000008nTh`2?Y><0SjCS0`0000000`2mg_0000000=?oeP03000000040?ooo`0000000000
00000480oooo0P0000001P3oool0000K0000N@00000002fc000000805VGJ00<00000082/l@20[?40
0P20[?400`000000`/kS0<;>h`030<;>h`060000003Rel`0h]O<0000003Wj]4000000P3hkJh40000
00040?ooo`0000000000000003/0oooo00180?ooo`8000001@3oool00`0003L0001U0000000302Hi
[`0305I/c@000000Ig;:00<0Ig;:00@0000008nTh`2?Y><0SjCS0`000000102mg_0000000=?oeP3C
omH3000000030?ooo`00000000000480oooo0`0000001P3oool0000K0000N@0007T00000000]/`80
000000<05VGJ00000020[?400`20[?400`000000`/kS0<;>h`020<;>h`030000003Rel`000000080
in[A00<000000?S][P0000000`000000103oool0000000000000000l0?ooo`00A`3oool3000000D0
oooo00<0000g0000000V>Jl00`0V>Jl205I/c@040000001WL/X0Ig;:000000@0SjCS0`0000001@2m
g_000000000000000000hORW00D00000@@3oool3000000070?ooo`000000000K0000000007T00000
000]/`0203e]f0030000000FIMX0000000<0P:ca00<000000<;>h`32c^<00P32c^<2000000<0in[A
0P0000000`3TlYL00000000000020?ooo`800000?@3oool004L0oooo0P0000060?ooo`030000=`00
00009SV_00809SV_00L0000005I/c@1FK<d0EVc=0000001WL/X0000000<0SjCS1P0000000`3On]L0
00000>7hY`0400000480oooo0P0000000`3oool0000000000002000000040000N@0[A;P002fc0000
00<0?FgH00H00000082/l@20[?40P:ca00000032c^<3000000030<;Ej0000000in[A0080in[A1@00
0000103oool0000000000000000m0?ooo`00A`3oool2000000H0oooo00<0000g0000000V>Jl00P0V
>Jl00`000000EVc=05I/c@0205I/c@8000000`2?Y><3000000060;gNl0000000go[G0=oje`000000
hORW1P00000o0?ooo`H000000P0D4H/01@000000:dBh02]4^000;K<0000000<0?FgH1@0000040<;E
j0040000003Wj]40in[A0>OZd@@000000P3oool2000003h0oooo00160?ooo`<000001P3oool00`00
0000022X0000000202Hi[`030000001FK<d0EVc=0080EVc=0P2;Y>H20000000308nTh`0000000000
008000000`3On]L6000000030<]<00000000000000D00000>@3oool600000080516;00D0000002]4
^00[A;P002fc0000000303e]f0@0QJS[00<000000<;Ej032eNP00P32eNP00`000000in[A0>OZd@04
00000080oooo0`00000n0?ooo`00AP3oool2000000L0oooo0P0000000`008:P000000000000505I/
c@@0RjCV0`000000102ofnd000000=oje`3On]L2000000050??c]@00000000000000003dWSl03@00
000c0?ooo`@0000000<0000n0000000D4H/00P0D4H/010000000:dBh02]4^00[A;P200000080?FgH
00D0000008FXj`25Z>/0QJS[000000040<;Ej0040000003Wj]4000000>CidP<0000000@0oooo0000
000000000000?`3oool004D0oooo0`0000060?ooo`<000000P008:P00`000000EVc=05I/c@0205I/
c@030000002;Y>H0RjCV0080RjCV100000030=oje`80000000T0lo>e00000000000000000?BN?`00
0000k9IQ0000003=E1d03`00000]0?ooo`@0000000<0000n0000000D4H/00P0D4H/010000000:dBh
02]4^00[A;P205MadP040000000mKMP0?FgH00000080QJS[00<000000<;Ej032eNP00P32eNP20000
0080i?WB0`0000000`3oool00000000000100?ooo`00A@3oool2000000L0oooo0`000002000PZ003
03eUd@000000EVc=0080EVc=00<0000008^TiP2;Y>H00P2;Y>H2000000040;oKk@000000go[G0=oj
e`8000000P3clkD01@000000omN50000003dWSl000000080k9IQ00<000000<eD7@3=E1d010000002
0?ooo``000009P3oool40000000402@0F0000000000000000080516;00<0000004YA]`0000000P0[
A;P01P000000Eg7B05MadP1GLM80?FgH000000<0QJS[00<000000<;Ej032eNP00P0000020>CidPL0
0000@03oool004D0oooo0P0000060?ooo`@000000P008:P00`000000?FGA0000000205I/c@040000
002;Y>H0RjCV08^TiP<0000000H0_m_]00000000000000000>C^e@0000020??c]@060000003oehD0
00000000003dWSl000000P3/UV4200000080cE@M1@0000050?ooo`/00000803oool01@0000003`06
000000000000901H008000000P0h:I82000000<0BU6g0P00000505MadP<0000000H0QJS[00000000
000000000<7Kk00000020>CidPH00000@@3oool004@0oooo0`0000050?ooo`<0000000D0oooo0000
00008:P0022X0000000203eUd@800000102;Y>H2000000030;oKk@000000000000<0i>kE00<00000
0??c]@0000000P0000020?S5U08000000P3/UV400`000000g8Y`0000000200000080`e<d1@000007
0?ooo`/00000603oool30000000500l01P00000000000000000T05P00P00000203PYTP0301@AR`00
0000BU6g0080BU6g0P00000505MadP<0RZGW0P0000030<7Kk0030000003TnM80000000D00000@P3o
ool004@0oooo0P0000050?ooo`<000000P3oool010000000022X000PZ000000303eUd@8000000`2;
Y>H4000000<0i>kE00<000000??c]@0000000P3ch[X010000000n<FD0?S5U03haI@2000000030>bF
H@000000g8Y`0080g8Y`0P0000040<=C=0L000001`3oool<000000h0oooo1@0000000`1;02H00000
000000020000000302@0F0000000000000<0>2VB00<0000004YA]`1:DKL00`1:DKL2000000@0Eg7B
00D0000008ZUi`2:YNL0RZGW000000030<7Kk0030000003TnM80000000@00000@`3oool004@0oooo
0P0000040?ooo`<00000103oool00`000000022X0000000303eUd@80QJGY1@0000000`32enT00000
0>C^e@020>C^e@8000000`3ch[X02@000000n<FD0?S5U03haI@000000>RaV@000000k9IQ00000004
0=b:L0<000000P33Dc@00`000000^Dho0;U>?`0:000000D0oooo3@0000050?ooo`D000000`1;02H0
0`000000DaYY000000030000000305PnU`000000>2VB0080>2VB00<0000004YA]`1:DKL00`1:DKL2
06Qec@80000000<0Eg7B0000002:YNL00`2:YNL01@000000`M_/0<7Kk0000000i?WB00H00000@`3o
ool004<0oooo0`0000030?ooo`<000001@3oool00`0008X000000000000303eUd@0400000025YNT0
QJGY08FUj@8000000P32enT01@000000i>kE0>C^e@3Tk]D0000000@0ln:j00D000000?S5U03haI@0
n<FD000000020>RaV@800000103LRW000`000000ch1g0<n0M`04000000D0^Dho7`000000101d4cT0
000004/09P1;02H20000000305<JJ@0000000000008000000P1H?YL01P000000>2VB03PYTP000000
GUZf000000<0BU6g00<0000006Qec@1XMLd00P1XMLd00`1GLM80000008ZUi`0308ZUi`0300000031
fn`0`M_/00L00000A03oool004<0oooo0P0000040?ooo`8000001P3oool00`000000002:00000003
03eUd@0400000025YNT0QJGY08FUj@8000000P32enT00`000000i>kE0>C^e@02000000<0ln:j00D0
00000>[=^0000000n<FD000000040>RaV@8000000`3LRW000`000000ch1g0<n0M`030<n0M`<00000
102iCSl00`000000/4M40;17A0030;17A1D000000`1d4cT40000000307LgL`000000DaYY00<00000
101H?YL2000000<0GUZf00@0000004YA]`1:DKL000001@1XMLd200000080RZGW00@000000<7Kk031
fn`0`M_/1P0000150?ooo`00@`3oool2000000<0oooo0`0000070?ooo`030000RP0FF]8000000080
?FGA00<0000008FUj@25YNT00`0000020<;Gj@030000003Tk]D000000080hmo@00<000000??R^P00
00000`3ZcKP2000000@0j;6I300000020<EhNP@0000000<0^Dho0000002`Ad@01P2`Ad@00`000000
Xce50:<mA@050:<mA@030000002@;480T2a200D0T2a200@0000007@C>@1d4cT0M1<i0P00000407Lg
L`D00000101H?YL00`0h:I80000005iJ]P0305iJ]P030000001:DKL0000000D0J7G=00H0000008jT
h`000000RZGW00000031fn`8000004D0oooo00120?ooo`<000000P3oool3000000P0oooo00H00000
0000RP0FF]80000003eUd@00000208FUj@8000000`32enT2000000<0hmo@00<000000??R^P000000
103ZcKP2000000<0j;6I4@0000000`35N7X0000000000004000000<0/4M400<000000:<mA@2S?DD0
1@2S?DD00`000000T2a2090/@P04090/@P030000001d4cT000000080000000<0TDei0000001g=g<0
0`1g=g<30000000307A@VP000000F3jG0080F3jG0P00000605iJ]P030000001XMLd0J7G=00<0J7G=
00<0000008jTh`2>Y><00P2>Y><2000000030;kOl0000000000000@00000AP3oool00480oooo0P00
00020?ooo`<000002@3oool01`000000002:0000000FF]80?FGA00000025YNT00`0000001032enT0
00000000000000050>?Od0030000003ZcKP0j/fh00<0j/fh00D000000=nk]0000000j;6I00000005
0=ZRVP030000003?UYX0ciJJ00l0000000<0_75k0000000000004P000004095=N@040000001g=g<0
McMc07LgL`<000000`1dD9X01@000000F3jG0000001bI;@0000000H0GUZf00<0M7W90000001XMLd0
0`1XMLd00`000000SZCS08jTh`0208jTh`030000002ngo00_]o`00H00000AP3oool00480oooo0P00
0000103oool0000000000000000;0?ooo`8000000P0FF]8600000080`]7U00<000000>?Od03Sgm00
0`3Sgm000`000000j/fh0>[=^0020>[=^0040000003O^k@0gk^d0=nk]08000001@3JXYX00`000000
ciJJ0<nFVP030<nFVP@0000000<0aGQj0000000000002`0000060;9XN`030000002TGG/0Y5ek00@0
Y5ek00<00000095=N@2ACGT00P2ACGT00`000000McMc000000020000000308]PV`000000M52J00<0
M52J0P000003079T]0030000001NF[H0GUZf0080GUZf00@0000007Aib@1dNLT000000P1XMLd00`00
0000SZCS08jTh`0208jTh`030000002ngo00_]o`00H00000A`3oool00440oooo1P00000=0?ooo`05
0000RP0000005U[B0000001oZ>h00`0000040<;Ai@070000003Sgm00hmo@0>?Od0000000gLk:0000
00020>[=^0030000003O^k@0gk^d00<0gk^d0P0000030=ZRVP030000003?UYX0ciJJ00D0ciJJ00<0
00000<J>VP36SYX00`0000001035N7X000000;aaN`2lLG/>000000H0Y5ek00@00000095=N@2ACGT0
TDei0`00000408]PV`040000001dD9X0M52J07A@VP8000001@1bI;@010000000GUZf05iJ]P000004
07Aib@030000001XMLd0000000@0SZCS00<000000;kOl00000001@0000180?ooo`00@@3oool20000
00030?ooo`000000000000h0oooo00@0/Sd00000000000005U[B0`0000000`1oZ>h000000<;Ai@02
0<;Ai@040000003Sgm00hmo@000000<0gLk:00<000000>[=^00000001@3O^k@00`000000e:fa0000
0003000000L0ciJJ00<000000<J>VP36SYX00`36SYX7000000<0_75k2`0000020:AMN`030000002A
CGT000000080000000<0WFfK0000002;H9/0102;H9/01P000000M52J000000000000Q6jb000000D0
LVBd00<0000005iJ]P0000001P1dNLT2000000<0SZCS00<000000;kOl02ngo000P000000102kn[h0
00000000000000180?ooo`00@@3oool5000000l0oooo00<000000015a00FF]800P00000207nXkP07
00000032dND0`]7U0<;Ai@000000hmo@000000050=g>bP800000103O^k@00`000000e:fa0=B]/@03
0=B]/@<00000103?UYX00`000000aXjJ0<J>VP050<J>VP030000002oR9X0_hRJ00<0_hRJ4P000004
09e]V`030000002;H9/0Rf2K00<0Rf2K0P00000408A^/P030000001bI;@0LVBd0080LVBd0P000007
07Aib@070000002BXn0000000000002>Y><000000;kOl006000004T0oooo00100?ooo`D000004@3o
ool400000080OjS^00@000000<;Ai@32dND0`]7U0P0000060=g>bP030000003E`<D000000080gk^d
00<000000=B]/@3D[K40103D[K400`000000bj>_0<^S[`03000000030<nFVP000000aXjJ00H0aXjJ
00<000000;n8VP2oR9X01P2oR9X00`000000]X6J0;J1VP040;J1VP030000002[N9/0ZgRK00800000
00<0ZgRK0000002MKI/0102MKI/00`000000Rf2K08]PV`0208]PV`8000001@24K[801`000000LVBd
079T]01bI;@00000085maP0000001P1dNLT00`000000TZ?P09:Sh00209:Sh0T00000B@3oool00400
oooo1000000C0?ooo`D0000000H0OjS^00000000000000000<;:h@0000050=g>bP070000003E`<D0
eL350=G0a@000000gk^d000000050=B]/@030000003;Xjl0bj>_00@0bj>_100000050<J>VP030000
002oR9X0_hRJ00H0_hRJ00<000000;J1VP2fPIX0102fPIX00`000000ZgRK0:]hV`030:]hV`030000
002MKI/0WFfK00@0WFfK00H0000008]PV`000000000009Eh/@00000508A^/P040000001bI;@0LVBd
000000<0PGg600<0000007Aib@1dNLT00P1dNLT00`000000TZ?P09:Sh00309:Sh0030000002kh_<0
000000D00000BP3oool00400oooo0`00000C0?ooo`@000000P1i[?<2000000@0`/[Q00D000000=g>
bP3Mc/X0gLk:000000050=G0a@8000001@3D[K400`000000bj>_0<^S[`050<^S[`0300000034Vjh0
a9^^00@0000000<0aXjJ0000002oR9X01P2oR9X00`000000]X6J0;J1VP050;J1VP030000002[N9/0
ZgRK00@0ZgRK00<0000009e]V`2MKI/00`2MKI/2000000@0UGRa00<0000008A^/P24K[800`24K[82
000000D0PGg600@0000007Aib@1dNLT000001@2BXn000`000000^n;c00000005000004/0oooo000o
0?ooo`D000004P3oool3000000050015a0000000NJcc07V/l`0000001@32b^400`000000gLk:0000
00060=G0a@040000003>]<000000000000<0e:fa00<000000<^S[`3;Xjl0103;Xjl00`000000a9^^
0<BK[P050<BK[PH000000`2oR9X00`000000]X6J0;J1VP050;J1VP030000002[N9/0ZgRK00@0ZgRK
00<0000009e]V`2MKI/01000000509Eh/@0300000024K[80Q6jb0080Q6jb0P000006085maP030000
001dNLT0000000D0TZ?P00<000000;_Rl`0000001P00001;0?ooo`00?`3oool<000000X0oooo0`00
0000103oool0000000000000000207V/l`0300000032b^40`/[Q00<0`/[Q0P0000050=G0a@030000
003>]<00c[C00080c[C00`0000070<^S[`0300000034Vjh0a9^^00H0a9^^00<000000;jF[@2nUZd0
0P2nUZdE000000<0Xh6_00<0000009Eh/@2EN;400`2EN;400`000000Q6jb08A^/P020000000308j3
`P000000PGg600H0PGg60P00000409:Sh0030000002kh_<0^n;c00<0000000<0oooo000000000000
C03oool00440oooo400000040?ooo`8000000P3oool400000080NJcc00@000000<;:h@0000000000
0`30`md200000080eL3500<000000<jd`03>]<001@3>]<03000000D0bj>_00<000000<BK[P34Vjh0
1P34Vjh00`000000_YJ]0;jF[@050;jF[@030000002gT:d0]i2]00D0]i2]00<000000:j9[P2^RJh0
102^RJh00`000000Xh6_0:>1[`030:>1[`030000002EN;40UGRa00@0UGRa0P00000408j3`P030000
0021OLH0PGg600<0PGg600<0000009NTgP2GY=h00P000000102BXn0000000;_Rl`2kh_<300000004
0?ooo`0000000000000004`0oooo00120?ooo`@00000103oool=00000080oooo0P0000020?ooo`@0
00001`30`md00`000000eL35000000070<jd`00300000037Zkd0aj^m00<0000000<0bj>_00000034
Vjh02034Vjh00`000000_YJ]0;jF[@050;jF[@030000002gT:d0]i2]00D0]i2]00<000000:j9[P2^
RJh0102^RJh00`000000Xh6_0:>1[`030:>1[`030000002EN;40UGRa00<0UGRa0P00000608j3`P05
00000021OLH0PGg6085maP0000001@2GY=h6000000040?ooo`0000000000000004d0oooo00140?oo
o`@00000203oool>00000005000UU`1b/_P0L[;h07:bn00000001P30`md2000000H0c[C000<00000
0<N[_@37Zkd01037Zkd4000000H0a9^^00<000000;jF[@2nUZd01P2nUZd00`000000]i2]0;N@[@05
0;N@[@030000002^RJh0[XV^00@0[XV^00<000000:>1[`2SPJl0102SPJl00`000000UGRa09Eh/@02
0000000309^9_`000000SX?200H0SX?200<00000085maP0000001@2GY=h010000000]>Cg0000002<
hjD200000080oooo0P00001>0?ooo`00A@3oool4000000/0oooo3@00000207:bn08000000`30`md0
0`000000_KgI0;fmf@02000000<0c[C000<000000<N[_@37Zkd01P37Zkd00`000000`ZBl0<:T_005
000000030<BK[P000000_YJ]00L0_YJ]00<000000;N@[@2gT:d01@2gT:d00`000000[XV^0:j9[P05
0:j9[P030000002SPJl0Xh6_00<0Xh6_0`00000409^9_`030000002>Pl80SX?200@0SX?20P000005
09NTgP040000002di?L0000008cSY@<0000000@0oooo0000000000000000CP3oool004L0oooo1000
00080?ooo`<0000000<0oooo000000000000103oool600000080L[;h00<000000<33g@0000001@2m
_MT2000000030<jd`0000000aj^m00H0aj^m00<000000<:T_032Y;`01P32Y;`7000000<0_YJ]00<0
00000;N@[@2gT:d01@2gT:d00`000000[XV^0:j9[P050:j9[P030000002SPJl0Xh6_00@000001P2K
RKl00`000000SX?208j3`P0308j3`P040000002MYM/0WJGK000000<0UjCN00<000000;CTm`000000
100000020?ooo`800000C`3oool004P0oooo100000070?ooo`80000000@0oooo0000000000000000
2P3oool4000000P0_KgI00<000000<N[_@37Zkd01P37Zkd00`000000`ZBl0<:T_0070<:T_0030000
002mX;/0_J2k00<0_J2k200000030;N@[@040000002^RJh0[XV^0:j9[PL000000`2VSkd00`000000
VhVo09^9_`0509^9_`030000002>Pl80SX?200800000102MYM/01@000000UjCN0000002di?L00000
0080oooo0P0000020?ooo`<00000C`3oool004X0oooo100000050?ooo`D000003@3oool00`000000
K;Ol06bgo003000000@0_KgI00<000000;^he`0000000P0000040<N[_@0300000032Y;`0`ZBl00L0
`ZBl00<000000;fP^`2mX;/01P2mX;/00`000000]i^k0;NK^`020;NK^`L00000102_UK`00`000000
YXnm0:J?_@040:J?_@030000002KRKl0VhVo00@0VhVo00<0000008j3`P0000001P2MYM/400000080
oooo0`000000103oool0000000000000001@0?ooo`00B`3oool4000000<0oooo1@00000@0?ooo`04
0000001/]o`0K;Ol06bgo080000000<0_KgI0000002k^=L0102k^=L4000000X0`ZBl00<000000;fP
^`2mX;/01P2mX;/00`000000]i^k0;NK^`050;NK^`030000002_UK`0[iFl00D0[iFl00<000000:J?
_@2VSkd0102VSkd00`000000VhVo09^9_`0309^9_`<000001@2MYM/2000000030:_UnP000000oooo
0080oooo0`0000020?ooo`800000D@3oool004d0oooo100000000`3oool000000000000200000180
oooo0P00000306bgo0030000002k^=L0^kSG00L0^kSG100000060<:T_0030000002mX;/0_J2k00L0
_J2k00<000000;NK^`2gVk/01@2gVk/00`000000[iFl0:nE_0050:nE_0030000002VSkd0YXnm00@0
YXnm00<0000009^9_`2KRKl00`0000020:>Wf@030000002MYM/0WJGK0080WJGK00<000000:_UnP2[
iOX00P0000030?ooo`8000000P3oool300000540oooo001>0?ooo`L000005@3oool2000000@0JKgm
0`0000040;^he`040000002h]=H0^;CF0;RdePD0000000<0`ZBl0000002mX;/0202mX;/00`000000
]i^k0;NK^`060;NK^`030000002_UK`0[iFl00D0[iFl00<000000:J?_@2VSkd00P2VSkd4000000H0
XjOI00@0000009fUf`00000000000P2[iOX300000080oooo0`000000103oool0000000000000001B
0?ooo`00D03oool6000001L0oooo00<0000006Vmo@1Y_Od00`1Y_Od4000000T0^;CF1`0000040;fP
^`030000002gVk/0]i^k00H0]i^k00<000000:nE_02_UK`01@2_UK`00`000000YXnm000000020000
0080ZJWG00<000000:>Wf@2SYmT0102SYmT600000080oooo0P0000020?ooo`8000000P3oool20000
05<0oooo001A0?ooo`X000005@3oool3000000<0JKgm00<000000;RdeP2h]=H0202h]=H00`000000
][;E0;Jbe@030;JbeAL000001P2YZML00`000000XjOI0:>Wf@030000000409gRo@00000000000000
00@0oooo1P000000103oool0000000000000001C0?ooo`00E@3oool;000001<0oooo0P00000506W2
oPD0000000<0^;CF0000002f/]D02@2f/]D00`000000/ZoE0;:_e@060;:_e@030000002^[=H0[ZcF
00D0[ZcF00<000000:VYe`2YZML0102YZML400000080WN;m0P0000080?ooo`@0000000@0oooo0000
000000000000E03oool005X0oooo2`00000C0?ooo`<00000101Y`_h200000080][;E100000040;Jb
e@030000002b[mD0/ZoE00H0/ZoE00<000000:j/eP2^[=H01P2^[=H00`000000ZJWG000000030000
0080SMgn1@0000090?ooo`@0000000<0oooo000000000000E@3oool005l0oooo3000000B0?ooo`<0
00001`1/aoh5000000030;:_e@000000000000800000102b[mD010000000[ZcF0:j/eP2^[=H60000
00<0SMgn1@0000000`3oool00000000000090?ooo`<0000000@0oooo0000000000000000E@3oool0
06@0oooo3P00000D0?ooo`H000001@1bc_l800000080O]Go4`0000050?ooo`<0000000<0oooo0000
00000000EP3oool006X0oooo3`00000H0?ooo`D0000000@0O]Go0000000000000000303ooolC0000
05H0oooo001a0?ooo`h00000:P3oool200000080oooo2`00001G0?ooo`00N03oool>000002<0oooo
0`0000050?ooo`H00000F03oool007h0oooo3P00000N0?ooo`800000103oool5000005X0oooo0025
0?ooo`h000005`3oool2000000@0oooo1000001K0?ooo`00R`3oool?00000100oooo0`0000020?oo
o`@00000G03oool00980oooo3P00000;0?ooo`80000000<0oooo0000000000000P00001M0?ooo`00
V@3oool=000000D0oooo0P000000103oool0000000000000001N0?ooo`00W`3ooolA000005l0oooo
002U0?ooo`X00000H03oool00:X0oooo1000001Q0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00
o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00
o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00
o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00
o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00
o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00
o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 270.688}, {199, 0}} -> {-0.000740516, 0.100045, \
0.00352683, 0.00352683}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
SetGeometry[sur,ParametricGeometry[
  SplineSurface[3,3,m],
  CartesianMesh[{0,1},{0,1},32,16]]]\
\>", "Input"],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[both]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4.01517e-17 1.04911 -0.104962 1.04911 [
[ 0 0 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
0 0 0 r
2 Mabswid
[ ] 0 setdash
.673 .58157 m
.63631 .47845 L
s
.64072 .61193 m
.673 .58157 L
s
.673 .58157 m
.84319 .31758 L
s
.63631 .47845 m
.75516 .27524 L
s
1 Mabswid
.50971 .4873 m .52724 .48807 L .52732 .49666 L p .719 .591 .712 r
F P
0 0 0 r
s
.52732 .49666 m .50926 .49588 L .50971 .4873 L p .719 .591 .712 r
F P
0 0 0 r
s
.54526 .49653 m .52732 .49666 L .52724 .48807 L p .705 .58 .712 r
F P
0 0 0 r
s
.50926 .49588 m .52732 .49666 L .52739 .50583 L p .72 .567 .682 r
F P
0 0 0 r
s
.52732 .49666 m .54526 .49653 L .54578 .5057 L p .704 .555 .682 r
F P
0 0 0 r
s
.54578 .5057 m .52739 .50583 L .52732 .49666 L p .704 .555 .682 r
F P
0 0 0 r
s
.52724 .48807 m .54465 .48794 L .54526 .49653 L p .705 .58 .712 r
F P
0 0 0 r
s
.56292 .49545 m .54526 .49653 L .54465 .48794 L p .69 .569 .713 r
F P
0 0 0 r
s
.54526 .49653 m .56292 .49545 L .56389 .50459 L p .688 .542 .682 r
F P
0 0 0 r
s
.56389 .50459 m .54578 .5057 L .54526 .49653 L p .688 .542 .682 r
F P
0 0 0 r
s
.5102 .47966 m .52715 .48041 L .52724 .48807 L p .716 .618 .747 r
F P
0 0 0 r
s
.52724 .48807 m .50971 .4873 L .5102 .47966 L p .716 .618 .747 r
F P
0 0 0 r
s
.54465 .48794 m .52724 .48807 L .52715 .48041 L p .704 .609 .747 r
F P
0 0 0 r
s
.52715 .48041 m .54399 .48028 L .54465 .48794 L p .704 .609 .747 r
F P
0 0 0 r
s
.5618 .48688 m .54465 .48794 L .54399 .48028 L p .691 .599 .748 r
F P
0 0 0 r
s
.54465 .48794 m .5618 .48688 L .56292 .49545 L p .69 .569 .713 r
F P
0 0 0 r
s
.49222 .48567 m .50971 .4873 L .50926 .49588 L p .732 .602 .712 r
F P
0 0 0 r
s
.50926 .49588 m .49125 .4942 L .49222 .48567 L p .732 .602 .712 r
F P
0 0 0 r
s
.49125 .4942 m .50926 .49588 L .50888 .50503 L p .734 .58 .682 r
F P
0 0 0 r
s
.52739 .50583 m .50888 .50503 L .50926 .49588 L p .72 .567 .682 r
F P
0 0 0 r
s
.50888 .50503 m .52739 .50583 L .52744 .51521 L p .719 .544 .652 r
F P
0 0 0 r
s
2 Mabswid
.23861 .51114 m
.34101 .52774 L
s
1 Mabswid
.52739 .50583 m .54578 .5057 L .54619 .51508 L p .703 .531 .652 r
F P
0 0 0 r
s
.54619 .51508 m .52744 .51521 L .52739 .50583 L p .703 .531 .652 r
F P
0 0 0 r
s
.49328 .47807 m .5102 .47966 L .50971 .4873 L p .727 .628 .748 r
F P
0 0 0 r
s
.50971 .4873 m .49222 .48567 L .49328 .47807 L p .727 .628 .748 r
F P
0 0 0 r
s
.54578 .5057 m .56389 .50459 L .56466 .51396 L p .685 .517 .653 r
F P
0 0 0 r
s
.56466 .51396 m .54619 .51508 L .54578 .5057 L p .685 .517 .653 r
F P
0 0 0 r
s
.58016 .49338 m .56292 .49545 L .5618 .48688 L p .674 .557 .714 r
F P
0 0 0 r
s
.56292 .49545 m .58016 .49338 L .58156 .50248 L p .67 .529 .684 r
F P
0 0 0 r
s
.58156 .50248 m .56389 .50459 L .56292 .49545 L p .67 .529 .684 r
F P
0 0 0 r
s
.51071 .47331 m .52706 .47403 L .52715 .48041 L p .709 .655 .794 r
F P
0 0 0 r
s
.52715 .48041 m .5102 .47966 L .51071 .47331 L p .709 .655 .794 r
F P
0 0 0 r
s
.54399 .48028 m .52715 .48041 L .52706 .47403 L p .7 .647 .794 r
F P
0 0 0 r
s
.54399 .48028 m .56058 .47925 L .5618 .48688 L p .691 .599 .748 r
F P
0 0 0 r
s
.57854 .48486 m .5618 .48688 L .56058 .47925 L p .677 .59 .75 r
F P
0 0 0 r
s
.5618 .48688 m .57854 .48486 L .58016 .49338 L p .674 .557 .714 r
F P
0 0 0 r
s
.52706 .47403 m .54329 .47391 L .54399 .48028 L p .7 .647 .794 r
F P
0 0 0 r
s
.56058 .47925 m .54399 .48028 L .54329 .47391 L p .69 .64 .795 r
F P
0 0 0 r
s
2 Mabswid
.31156 .42265 m
.36542 .4319 L
s
1 Mabswid
.50888 .50503 m .49041 .50332 L .49125 .4942 L p .734 .58 .682 r
F P
0 0 0 r
s
.49041 .50332 m .50888 .50503 L .50857 .5144 L p .735 .557 .652 r
F P
0 0 0 r
s
.52744 .51521 m .50857 .5144 L .50888 .50503 L p .719 .544 .652 r
F P
0 0 0 r
s
.4944 .47177 m .51071 .47331 L .5102 .47966 L p .717 .662 .794 r
F P
0 0 0 r
s
.5102 .47966 m .49328 .47807 L .4944 .47177 L p .717 .662 .794 r
F P
0 0 0 r
s
.56389 .50459 m .58156 .50248 L .58268 .51182 L p .665 .502 .654 r
F P
0 0 0 r
s
.58268 .51182 m .56466 .51396 L .56389 .50459 L p .665 .502 .654 r
F P
0 0 0 r
s
.54329 .47391 m .55928 .47292 L .56058 .47925 L p .69 .64 .795 r
F P
0 0 0 r
s
.57676 .47729 m .56058 .47925 L .55928 .47292 L p .679 .633 .796 r
F P
0 0 0 r
s
2 Mabswid
.36542 .4319 m
.40319 .43839 L
s
1 Mabswid
.56058 .47925 m .57676 .47729 L .57854 .48486 L p .677 .59 .75 r
F P
0 0 0 r
s
2 Mabswid
.40319 .43839 m
.45043 .44651 L
s
.45043 .44651 m
.63631 .47845 L
s
1 Mabswid
.47491 .48319 m .49222 .48567 L .49125 .4942 L p .745 .614 .713 r
F P
0 0 0 r
s
.49125 .4942 m .47342 .49166 L .47491 .48319 L p .745 .614 .713 r
F P
0 0 0 r
s
.47342 .49166 m .49125 .4942 L .49041 .50332 L p .748 .592 .682 r
F P
0 0 0 r
s
.47655 .47566 m .49328 .47807 L .49222 .48567 L p .738 .638 .749 r
F P
0 0 0 r
s
.49222 .48567 m .47491 .48319 L .47655 .47566 L p .738 .638 .749 r
F P
0 0 0 r
s
.50857 .5144 m .52744 .51521 L .52748 .52446 L p .718 .519 .62 r
F P
0 0 0 r
s
.52744 .51521 m .54619 .51508 L .54648 .52432 L p .7 .504 .62 r
F P
0 0 0 r
s
.54648 .52432 m .52748 .52446 L .52744 .51521 L p .7 .504 .62 r
F P
0 0 0 r
s
.54619 .51508 m .56466 .51396 L .56519 .52319 L p .68 .489 .621 r
F P
0 0 0 r
s
.56519 .52319 m .54648 .52432 L .54619 .51508 L p .68 .489 .621 r
F P
0 0 0 r
s
.59682 .49029 m .58016 .49338 L .57854 .48486 L p .656 .545 .717 r
F P
0 0 0 r
s
.58016 .49338 m .59682 .49029 L .59864 .49933 L p .65 .515 .686 r
F P
0 0 0 r
s
.59864 .49933 m .58156 .50248 L .58016 .49338 L p .65 .515 .686 r
F P
0 0 0 r
s
.59471 .48185 m .57854 .48486 L .57676 .47729 L p .662 .58 .752 r
F P
0 0 0 r
s
.57854 .48486 m .59471 .48185 L .59682 .49029 L p .656 .545 .717 r
F P
0 0 0 r
s
.49041 .50332 m .47213 .50073 L .47342 .49166 L p .748 .592 .682 r
F P
0 0 0 r
s
.47213 .50073 m .49041 .50332 L .48973 .51267 L p .75 .571 .653 r
F P
0 0 0 r
s
.50857 .5144 m .48973 .51267 L .49041 .50332 L p .735 .557 .652 r
F P
0 0 0 r
s
.48973 .51267 m .50857 .5144 L .50836 .52364 L p .735 .533 .62 r
F P
0 0 0 r
s
.52748 .52446 m .50836 .52364 L .50857 .5144 L p .718 .519 .62 r
F P
0 0 0 r
s
.51124 .46862 m .52696 .46932 L .52706 .47403 L p .687 .709 .865 r
F P
0 0 0 r
s
.52706 .47403 m .51071 .47331 L .51124 .46862 L p .687 .709 .865 r
F P
0 0 0 r
s
.54329 .47391 m .52706 .47403 L .52696 .46932 L p .683 .706 .865 r
F P
0 0 0 r
s
.52696 .46932 m .54258 .4692 L .54329 .47391 L p .683 .706 .865 r
F P
0 0 0 r
s
.55928 .47292 m .54329 .47391 L .54258 .4692 L p .678 .702 .865 r
F P
0 0 0 r
s
.47827 .46944 m .4944 .47177 L .49328 .47807 L p .726 .67 .795 r
F P
0 0 0 r
s
.49328 .47807 m .47655 .47566 L .47827 .46944 L p .726 .67 .795 r
F P
0 0 0 r
s
.56466 .51396 m .58268 .51182 L .58346 .52103 L p .659 .472 .621 r
F P
0 0 0 r
s
.58346 .52103 m .56519 .52319 L .56466 .51396 L p .659 .472 .621 r
F P
0 0 0 r
s
.49555 .46714 m .51124 .46862 L .51071 .47331 L p .691 .713 .865 r
F P
0 0 0 r
s
.51071 .47331 m .4944 .47177 L .49555 .46714 L p .691 .713 .865 r
F P
0 0 0 r
s
.58156 .50248 m .59864 .49933 L .6001 .50862 L p .643 .486 .655 r
F P
0 0 0 r
s
.6001 .50862 m .58268 .51182 L .58156 .50248 L p .643 .486 .655 r
F P
0 0 0 r
s
.55928 .47292 m .57488 .47102 L .57676 .47729 L p .679 .633 .796 r
F P
0 0 0 r
s
.59239 .47436 m .57676 .47729 L .57488 .47102 L p .667 .626 .799 r
F P
0 0 0 r
s
.57676 .47729 m .59239 .47436 L .59471 .48185 L p .662 .58 .752 r
F P
0 0 0 r
s
.54258 .4692 m .55796 .46824 L .55928 .47292 L p .678 .702 .865 r
F P
0 0 0 r
s
.57488 .47102 m .55928 .47292 L .55796 .46824 L p .673 .699 .866 r
F P
0 0 0 r
s
.45794 .47989 m .47491 .48319 L .47342 .49166 L p .757 .626 .715 r
F P
0 0 0 r
s
.47342 .49166 m .45594 .48828 L .45794 .47989 L p .757 .626 .715 r
F P
0 0 0 r
s
.45594 .48828 m .47342 .49166 L .47213 .50073 L p .762 .605 .684 r
F P
0 0 0 r
s
.46015 .47246 m .47655 .47566 L .47491 .48319 L p .749 .649 .75 r
F P
0 0 0 r
s
.47491 .48319 m .45794 .47989 L .46015 .47246 L p .749 .649 .75 r
F P
0 0 0 r
s
.48973 .51267 m .47109 .51004 L .47213 .50073 L p .75 .571 .653 r
F P
0 0 0 r
s
.47109 .51004 m .48973 .51267 L .48927 .52189 L p .751 .548 .62 r
F P
0 0 0 r
s
.50836 .52364 m .48927 .52189 L .48973 .51267 L p .735 .533 .62 r
F P
0 0 0 r
s
.50836 .52364 m .52748 .52446 L .5275 .53319 L p .714 .488 .581 r
F P
0 0 0 r
s
.52748 .52446 m .54648 .52432 L .54662 .53305 L p .695 .472 .582 r
F P
0 0 0 r
s
2 Mabswid
.34101 .52774 m
.38121 .53426 L
s
.38121 .53426 m
.673 .58157 L
s
1 Mabswid
.54662 .53305 m .5275 .53319 L .52748 .52446 L p .695 .472 .582 r
F P
0 0 0 r
s
.54648 .52432 m .56519 .52319 L .56545 .53192 L p .673 .455 .582 r
F P
0 0 0 r
s
.56545 .53192 m .54662 .53305 L .54648 .52432 L p .673 .455 .582 r
F P
0 0 0 r
s
.48004 .46489 m .49555 .46714 L .4944 .47177 L p .695 .717 .866 r
F P
0 0 0 r
s
.4944 .47177 m .47827 .46944 L .48004 .46489 L p .695 .717 .866 r
F P
0 0 0 r
s
.47213 .50073 m .4542 .49728 L .45594 .48828 L p .762 .605 .684 r
F P
0 0 0 r
s
.4542 .49728 m .47213 .50073 L .47109 .51004 L p .765 .585 .653 r
F P
0 0 0 r
s
.46247 .46634 m .47827 .46944 L .47655 .47566 L p .734 .679 .797 r
F P
0 0 0 r
s
.47655 .47566 m .46015 .47246 L .46247 .46634 L p .734 .679 .797 r
F P
0 0 0 r
s
.58268 .51182 m .6001 .50862 L .60111 .51781 L p .634 .454 .622 r
F P
0 0 0 r
s
.60111 .51781 m .58346 .52103 L .58268 .51182 L p .634 .454 .622 r
F P
0 0 0 r
s
.48927 .52189 m .50836 .52364 L .50826 .53237 L p .733 .504 .581 r
F P
0 0 0 r
s
.5275 .53319 m .50826 .53237 L .50836 .52364 L p .714 .488 .581 r
F P
0 0 0 r
s
.61016 .47779 m .59471 .48185 L .59239 .47436 L p .645 .569 .756 r
F P
0 0 0 r
s
2 Mabswid
.61629 .49374 m
.63631 .47845 L
s
1 Mabswid
.59471 .48185 m .61016 .47779 L .61274 .48613 L p .636 .532 .72 r
F P
0 0 0 r
s
.61274 .48613 m .59682 .49029 L .59471 .48185 L p .636 .532 .72 r
F P
0 0 0 r
s
.59682 .49029 m .61274 .48613 L .61497 .49509 L p .627 .5 .688 r
F P
0 0 0 r
s
.61497 .49509 m .59864 .49933 L .59682 .49029 L p .627 .5 .688 r
F P
0 0 0 r
s
2 Mabswid
.6149 .4948 m
.61629 .49374 L
s
1 Mabswid
.55796 .46824 m .57296 .46641 L .57488 .47102 L p .673 .699 .866 r
F P
0 0 0 r
s
.58995 .46818 m .57488 .47102 L .57296 .46641 L p .667 .696 .868 r
F P
0 0 0 r
s
.57488 .47102 m .58995 .46818 L .59239 .47436 L p .667 .626 .799 r
F P
0 0 0 r
s
.56519 .52319 m .58346 .52103 L .58383 .52977 L p .65 .437 .581 r
F P
0 0 0 r
s
.58383 .52977 m .56545 .53192 L .56519 .52319 L p .65 .437 .581 r
F P
0 0 0 r
s
.60733 .47042 m .59239 .47436 L .58995 .46818 L p .654 .619 .802 r
F P
0 0 0 r
s
.59239 .47436 m .60733 .47042 L .61016 .47779 L p .645 .569 .756 r
F P
0 0 0 r
s
.59864 .49933 m .61497 .49509 L .61676 .50432 L p .618 .468 .657 r
F P
0 0 0 r
s
.61676 .50432 m .6001 .50862 L .59864 .49933 L p .618 .468 .657 r
F P
0 0 0 r
s
.47109 .51004 m .45282 .50654 L .4542 .49728 L p .765 .585 .653 r
F P
0 0 0 r
s
.45282 .50654 m .47109 .51004 L .47038 .51924 L p .768 .562 .62 r
F P
0 0 0 r
s
.48927 .52189 m .47038 .51924 L .47109 .51004 L p .751 .548 .62 r
F P
0 0 0 r
s
.47038 .51924 m .48927 .52189 L .48905 .53063 L p .751 .519 .58 r
F P
0 0 0 r
s
.50826 .53237 m .48905 .53063 L .48927 .52189 L p .733 .504 .581 r
F P
0 0 0 r
s
.46484 .4619 m .48004 .46489 L .47827 .46944 L p .698 .721 .867 r
F P
0 0 0 r
s
.47827 .46944 m .46247 .46634 L .46484 .4619 L p .698 .721 .867 r
F P
0 0 0 r
s
.44423 .46847 m .46015 .47246 L .45794 .47989 L p .759 .66 .753 r
F P
0 0 0 r
s
.45794 .47989 m .44148 .47579 L .44423 .46847 L p .759 .66 .753 r
F P
0 0 0 r
s
.44148 .47579 m .45794 .47989 L .45594 .48828 L p .769 .638 .717 r
F P
0 0 0 r
s
.45594 .48828 m .43897 .48407 L .44148 .47579 L p .769 .638 .717 r
F P
0 0 0 r
s
.43897 .48407 m .45594 .48828 L .4542 .49728 L p .776 .619 .685 r
F P
0 0 0 r
s
.58346 .52103 m .60111 .51781 L .6016 .52654 L p .623 .416 .581 r
F P
0 0 0 r
s
.6016 .52654 m .58383 .52977 L .58346 .52103 L p .623 .416 .581 r
F P
0 0 0 r
s
.50826 .53237 m .5275 .53319 L .5275 .5411 L p .708 .449 .531 r
F P
0 0 0 r
s
.5275 .53319 m .54662 .53305 L .54659 .54097 L p .686 .431 .531 r
F P
0 0 0 r
s
.54659 .54097 m .5275 .5411 L .5275 .53319 L p .686 .431 .531 r
F P
0 0 0 r
s
.44713 .46249 m .46247 .46634 L .46015 .47246 L p .741 .688 .799 r
F P
0 0 0 r
s
.46015 .47246 m .44423 .46847 L .44713 .46249 L p .741 .688 .799 r
F P
0 0 0 r
s
.54662 .53305 m .56545 .53192 L .56539 .53984 L p .663 .412 .531 r
F P
0 0 0 r
s
.56539 .53984 m .54659 .54097 L .54662 .53305 L p .663 .412 .531 r
F P
0 0 0 r
s
.57296 .46641 m .58745 .46368 L .58995 .46818 L p .667 .696 .868 r
F P
0 0 0 r
s
.60434 .46438 m .58995 .46818 L .58745 .46368 L p .661 .693 .869 r
F P
0 0 0 r
s
.58995 .46818 m .60434 .46438 L .60733 .47042 L p .654 .619 .802 r
F P
0 0 0 r
s
.6001 .50862 m .61676 .50432 L .618 .51347 L p .606 .434 .622 r
F P
0 0 0 r
s
2 Mabswid
.6023 .50443 m
.6149 .4948 L
s
1 Mabswid
.618 .51347 m .60111 .51781 L .6001 .50862 L p .606 .434 .622 r
F P
0 0 0 r
s
.4542 .49728 m .4368 .49299 L .43897 .48407 L p .776 .619 .685 r
F P
0 0 0 r
s
.4368 .49299 m .4542 .49728 L .45282 .50654 L p .781 .599 .654 r
F P
0 0 0 r
s
.48905 .53063 m .50826 .53237 L .50828 .54029 L p .728 .465 .53 r
F P
0 0 0 r
s
.5275 .5411 m .50828 .54029 L .50826 .53237 L p .708 .449 .531 r
F P
0 0 0 r
s
.56545 .53192 m .58383 .52977 L .58374 .5377 L p .636 .391 .53 r
F P
0 0 0 r
s
.58374 .5377 m .56539 .53984 L .56545 .53192 L p .636 .391 .53 r
F P
0 0 0 r
s
.47038 .51924 m .45185 .51571 L .45282 .50654 L p .768 .562 .62 r
F P
0 0 0 r
s
.45185 .51571 m .47038 .51924 L .47004 .52797 L p .768 .534 .58 r
F P
0 0 0 r
s
.48905 .53063 m .47004 .52797 L .47038 .51924 L p .751 .519 .58 r
F P
0 0 0 r
s
.4501 .45819 m .46484 .4619 L .46247 .46634 L p .702 .725 .868 r
F P
0 0 0 r
s
.46247 .46634 m .44713 .46249 L .4501 .45819 L p .702 .725 .868 r
F P
0 0 0 r
s
.45282 .50654 m .43507 .50219 L .4368 .49299 L p .781 .599 .654 r
F P
0 0 0 r
s
.43507 .50219 m .45282 .50654 L .45185 .51571 L p .784 .578 .621 r
F P
0 0 0 r
s
.47004 .52797 m .48905 .53063 L .4891 .53855 L p .747 .482 .529 r
F P
0 0 0 r
s
.50828 .54029 m .4891 .53855 L .48905 .53063 L p .728 .465 .53 r
F P
0 0 0 r
s
.60111 .51781 m .618 .51347 L .61859 .5222 L p .592 .392 .58 r
F P
0 0 0 r
s
.61859 .5222 m .6016 .52654 L .60111 .51781 L p .592 .392 .58 r
F P
0 0 0 r
s
.58745 .46368 m .60129 .46001 L .60434 .46438 L p .661 .693 .869 r
F P
0 0 0 r
s
.42896 .46374 m .44423 .46847 L .44148 .47579 L p .77 .673 .756 r
F P
0 0 0 r
s
.44148 .47579 m .42568 .4709 L .42896 .46374 L p .77 .673 .756 r
F P
0 0 0 r
s
.42568 .4709 m .44148 .47579 L .43897 .48407 L p .782 .652 .719 r
F P
0 0 0 r
s
.58383 .52977 m .6016 .52654 L .60149 .53449 L p .606 .366 .527 r
F P
0 0 0 r
s
.60149 .53449 m .58374 .5377 L .58383 .52977 L p .606 .366 .527 r
F P
0 0 0 r
s
.43897 .48407 m .42268 .47907 L .42568 .4709 L p .782 .652 .719 r
F P
0 0 0 r
s
.42268 .47907 m .43897 .48407 L .4368 .49299 L p .79 .634 .688 r
F P
0 0 0 r
s
.43243 .45791 m .44713 .46249 L .44423 .46847 L p .749 .697 .802 r
F P
0 0 0 r
s
.44423 .46847 m .42896 .46374 L .43243 .45791 L p .749 .697 .802 r
F P
0 0 0 r
s
.50828 .54029 m .5275 .5411 L .52747 .548 L p .697 .401 .471 r
F P
0 0 0 r
s
.5275 .5411 m .54659 .54097 L .5464 .54787 L p .673 .382 .471 r
F P
0 0 0 r
s
.5464 .54787 m .52747 .548 L .5275 .5411 L p .673 .382 .471 r
F P
0 0 0 r
s
.4368 .49299 m .42009 .48788 L .42268 .47907 L p .79 .634 .688 r
F P
0 0 0 r
s
.42009 .48788 m .4368 .49299 L .43507 .50219 L p .797 .615 .656 r
F P
0 0 0 r
s
.54659 .54097 m .56539 .53984 L .56504 .54676 L p .647 .36 .47 r
F P
0 0 0 r
s
.56504 .54676 m .5464 .54787 L .54659 .54097 L p .647 .36 .47 r
F P
0 0 0 r
s
.45185 .51571 m .43386 .51133 L .43507 .50219 L p .784 .578 .621 r
F P
0 0 0 r
s
.43386 .51133 m .45185 .51571 L .4514 .52444 L p .787 .55 .579 r
F P
0 0 0 r
s
.47004 .52797 m .4514 .52444 L .45185 .51571 L p .768 .534 .58 r
F P
0 0 0 r
s
.4514 .52444 m .47004 .52797 L .47011 .53592 L p .767 .498 .527 r
F P
0 0 0 r
s
.4891 .53855 m .47011 .53592 L .47004 .52797 L p .747 .482 .529 r
F P
0 0 0 r
s
.4891 .53855 m .50828 .54029 L .50842 .5472 L p .719 .419 .47 r
F P
0 0 0 r
s
.52747 .548 m .50842 .5472 L .50828 .54029 L p .697 .401 .471 r
F P
0 0 0 r
s
.43596 .45377 m .4501 .45819 L .44713 .46249 L p .705 .729 .87 r
F P
0 0 0 r
s
.44713 .46249 m .43243 .45791 L .43596 .45377 L p .705 .729 .87 r
F P
0 0 0 r
s
.56539 .53984 m .58374 .5377 L .58324 .54464 L p .618 .336 .467 r
F P
0 0 0 r
s
.58324 .54464 m .56504 .54676 L .56539 .53984 L p .618 .336 .467 r
F P
0 0 0 r
s
.43507 .50219 m .41802 .49701 L .42009 .48788 L p .797 .615 .656 r
F P
0 0 0 r
s
.41802 .49701 m .43507 .50219 L .43386 .51133 L p .802 .594 .621 r
F P
0 0 0 r
s
.6016 .52654 m .61859 .5222 L .61846 .53018 L p .57 .338 .524 r
F P
0 0 0 r
s
.61846 .53018 m .60149 .53449 L .6016 .52654 L p .57 .338 .524 r
F P
0 0 0 r
s
.47011 .53592 m .4891 .53855 L .4894 .54548 L p .74 .436 .468 r
F P
0 0 0 r
s
.50842 .5472 m .4894 .54548 L .4891 .53855 L p .719 .419 .47 r
F P
0 0 0 r
s
.58374 .5377 m .60149 .53449 L .60083 .54147 L p .584 .307 .463 r
F P
0 0 0 r
s
.60083 .54147 m .58324 .54464 L .58374 .5377 L p .584 .307 .463 r
F P
0 0 0 r
s
.4145 .45826 m .42896 .46374 L .42568 .4709 L p .781 .686 .76 r
F P
0 0 0 r
s
.42568 .4709 m .4107 .46526 L .4145 .45826 L p .781 .686 .76 r
F P
0 0 0 r
s
.4107 .46526 m .42568 .4709 L .42268 .47907 L p .795 .668 .723 r
F P
0 0 0 r
s
.42268 .47907 m .40725 .47328 L .4107 .46526 L p .795 .668 .723 r
F P
0 0 0 r
s
.40725 .47328 m .42268 .47907 L .42009 .48788 L p .805 .65 .69 r
F P
0 0 0 r
s
.4185 .45261 m .43243 .45791 L .42896 .46374 L p .757 .708 .806 r
F P
0 0 0 r
s
.42896 .46374 m .4145 .45826 L .4185 .45261 L p .757 .708 .806 r
F P
0 0 0 r
s
.4514 .52444 m .43329 .52005 L .43386 .51133 L p .787 .55 .579 r
F P
0 0 0 r
s
.43329 .52005 m .4514 .52444 L .4515 .53241 L p .786 .514 .525 r
F P
0 0 0 r
s
.47011 .53592 m .4515 .53241 L .4514 .52444 L p .767 .498 .527 r
F P
0 0 0 r
s
.43386 .51133 m .41659 .50611 L .41802 .49701 L p .802 .594 .621 r
F P
0 0 0 r
s
.41659 .50611 m .43386 .51133 L .43329 .52005 L p .805 .567 .578 r
F P
0 0 0 r
s
.42009 .48788 m .40425 .48198 L .40725 .47328 L p .805 .65 .69 r
F P
0 0 0 r
s
.40425 .48198 m .42009 .48788 L .41802 .49701 L p .813 .633 .658 r
F P
0 0 0 r
s
.50842 .5472 m .52747 .548 L .52743 .55374 L p .679 .341 .396 r
F P
0 0 0 r
s
.52747 .548 m .5464 .54787 L .54607 .5536 L p .653 .32 .396 r
F P
0 0 0 r
s
.54607 .5536 m .52743 .55374 L .52747 .548 L p .653 .32 .396 r
F P
0 0 0 r
s
.4515 .53241 m .47011 .53592 L .47058 .54288 L p .761 .452 .464 r
F P
0 0 0 r
s
.4894 .54548 m .47058 .54288 L .47011 .53592 L p .74 .436 .468 r
F P
0 0 0 r
s
.5464 .54787 m .56504 .54676 L .56444 .55251 L p .624 .295 .393 r
F P
0 0 0 r
s
.56444 .55251 m .54607 .5536 L .5464 .54787 L p .624 .295 .393 r
F P
0 0 0 r
s
.42258 .44866 m .43596 .45377 L .43243 .45791 L p .708 .734 .872 r
F P
0 0 0 r
s
.43243 .45791 m .4185 .45261 L .42258 .44866 L p .708 .734 .872 r
F P
0 0 0 r
s
2 Mabswid
.23861 .51114 m
.31156 .42265 L
s
1 Mabswid
.4894 .54548 m .50842 .5472 L .50866 .55295 L p .703 .36 .394 r
F P
0 0 0 r
s
.52743 .55374 m .50866 .55295 L .50842 .5472 L p .679 .341 .396 r
F P
0 0 0 r
s
.56504 .54676 m .58324 .54464 L .58236 .55043 L p .591 .266 .388 r
F P
0 0 0 r
s
.58236 .55043 m .56444 .55251 L .56504 .54676 L p .591 .266 .388 r
F P
0 0 0 r
s
.60149 .53449 m .61846 .53018 L .61765 .53722 L p .543 .272 .455 r
F P
0 0 0 r
s
.61765 .53722 m .60083 .54147 L .60149 .53449 L p .543 .272 .455 r
F P
0 0 0 r
s
.41802 .49701 m .40186 .49102 L .40425 .48198 L p .813 .633 .658 r
F P
0 0 0 r
s
.40186 .49102 m .41802 .49701 L .41659 .50611 L p .82 .612 .622 r
F P
0 0 0 r
s
.47058 .54288 m .4894 .54548 L .48993 .55126 L p .726 .378 .39 r
F P
0 0 0 r
s
.50866 .55295 m .48993 .55126 L .4894 .54548 L p .703 .36 .394 r
F P
0 0 0 r
s
.58324 .54464 m .60083 .54147 L .59969 .54733 L p .552 .232 .38 r
F P
0 0 0 r
s
.59969 .54733 m .58236 .55043 L .58324 .54464 L p .552 .232 .38 r
F P
0 0 0 r
s
.43329 .52005 m .4159 .51483 L .41659 .50611 L p .805 .567 .578 r
F P
0 0 0 r
s
.4159 .51483 m .43329 .52005 L .43342 .52805 L p .807 .531 .521 r
F P
0 0 0 r
s
.4515 .53241 m .43342 .52805 L .43329 .52005 L p .786 .514 .525 r
F P
0 0 0 r
s
.43342 .52805 m .4515 .53241 L .45212 .53942 L p .781 .469 .459 r
F P
0 0 0 r
s
.47058 .54288 m .45212 .53942 L .4515 .53241 L p .761 .452 .464 r
F P
0 0 0 r
s
.40101 .45205 m .4145 .45826 L .4107 .46526 L p .792 .701 .764 r
F P
0 0 0 r
s
.4107 .46526 m .39673 .45887 L .40101 .45205 L p .792 .701 .764 r
F P
0 0 0 r
s
.39673 .45887 m .4107 .46526 L .40725 .47328 L p .809 .685 .727 r
F P
0 0 0 r
s
.40551 .44661 m .4185 .45261 L .4145 .45826 L p .764 .719 .811 r
F P
0 0 0 r
s
.4145 .45826 m .40101 .45205 L .40551 .44661 L p .764 .719 .811 r
F P
0 0 0 r
s
.40725 .47328 m .39283 .46672 L .39673 .45887 L p .809 .685 .727 r
F P
0 0 0 r
s
.39283 .46672 m .40725 .47328 L .40425 .48198 L p .821 .669 .694 r
F P
0 0 0 r
s
.41659 .50611 m .4002 .50007 L .40186 .49102 L p .82 .612 .622 r
F P
0 0 0 r
s
.4002 .50007 m .41659 .50611 L .4159 .51483 L p .825 .586 .577 r
F P
0 0 0 r
s
.45212 .53942 m .47058 .54288 L .47139 .54871 L p .748 .394 .383 r
F P
0 0 0 r
s
.48993 .55126 m .47139 .54871 L .47058 .54288 L p .726 .378 .39 r
F P
0 0 0 r
s
.41011 .44289 m .42258 .44866 L .4185 .45261 L p .71 .74 .874 r
F P
0 0 0 r
s
.4185 .45261 m .40551 .44661 L .41011 .44289 L p .71 .74 .874 r
F P
0 0 0 r
s
.40425 .48198 m .38946 .47529 L .39283 .46672 L p .821 .669 .694 r
F P
0 0 0 r
s
.38946 .47529 m .40425 .48198 L .40186 .49102 L p .831 .652 .66 r
F P
0 0 0 r
s
.50866 .55295 m .52743 .55374 L .52737 .55814 L p .647 .255 .287 r
F P
0 0 0 r
s
.52743 .55374 m .54607 .5536 L .54563 .55801 L p .618 .231 .287 r
F P
0 0 0 r
s
.54563 .55801 m .52737 .55814 L .52743 .55374 L p .618 .231 .287 r
F P
0 0 0 r
s
.54607 .5536 m .56444 .55251 L .56361 .55695 L p .585 .202 .283 r
F P
0 0 0 r
s
.56361 .55695 m .54563 .55801 L .54607 .5536 L p .585 .202 .283 r
F P
0 0 0 r
s
.48993 .55126 m .50866 .55295 L .50899 .55737 L p .673 .276 .284 r
F P
0 0 0 r
s
.52737 .55814 m .50899 .55737 L .50866 .55295 L p .647 .255 .287 r
F P
0 0 0 r
s
.60083 .54147 m .61765 .53722 L .61625 .54315 L p .504 .189 .367 r
F P
0 0 0 r
s
.61625 .54315 m .59969 .54733 L .60083 .54147 L p .504 .189 .367 r
F P
0 0 0 r
s
.56444 .55251 m .58236 .55043 L .58116 .55492 L p .547 .168 .275 r
F P
0 0 0 r
s
.58116 .55492 m .56361 .55695 L .56444 .55251 L p .547 .168 .275 r
F P
0 0 0 r
s
.40186 .49102 m .38676 .48423 L .38946 .47529 L p .831 .652 .66 r
F P
0 0 0 r
s
.38676 .48423 m .40186 .49102 L .4002 .50007 L p .84 .632 .622 r
F P
0 0 0 r
s
.43342 .52805 m .41606 .52285 L .4159 .51483 L p .807 .531 .521 r
F P
0 0 0 r
s
.41606 .52285 m .43342 .52805 L .4342 .53511 L p .803 .485 .452 r
F P
0 0 0 r
s
.45212 .53942 m .4342 .53511 L .43342 .52805 L p .781 .469 .459 r
F P
0 0 0 r
s
.47139 .54871 m .48993 .55126 L .49064 .55573 L p .697 .293 .278 r
F P
0 0 0 r
s
.50899 .55737 m .49064 .55573 L .48993 .55126 L p .673 .276 .284 r
F P
0 0 0 r
s
.4159 .51483 m .39941 .50878 L .4002 .50007 L p .825 .586 .577 r
F P
0 0 0 r
s
.39941 .50878 m .4159 .51483 L .41606 .52285 L p .828 .549 .516 r
F P
0 0 0 r
s
.4342 .53511 m .45212 .53942 L .45321 .54531 L p .769 .41 .374 r
F P
0 0 0 r
s
.47139 .54871 m .45321 .54531 L .45212 .53942 L p .748 .394 .383 r
F P
0 0 0 r
s
.58236 .55043 m .59969 .54733 L .59813 .55188 L p .5 .125 .26 r
F P
0 0 0 r
s
.59813 .55188 m .58116 .55492 L .58236 .55043 L p .5 .125 .26 r
F P
0 0 0 r
s
.38866 .44514 m .40101 .45205 L .39673 .45887 L p .803 .718 .771 r
F P
0 0 0 r
s
.39673 .45887 m .38394 .45174 L .38866 .44514 L p .803 .718 .771 r
F P
0 0 0 r
s
.38394 .45174 m .39673 .45887 L .39283 .46672 L p .823 .704 .733 r
F P
0 0 0 r
s
.39363 .43993 m .40551 .44661 L .40101 .45205 L p .772 .732 .816 r
F P
0 0 0 r
s
.40101 .45205 m .38866 .44514 L .39363 .43993 L p .772 .732 .816 r
F P
0 0 0 r
s
.39283 .46672 m .37963 .45941 L .38394 .45174 L p .823 .704 .733 r
F P
0 0 0 r
s
.37963 .45941 m .39283 .46672 L .38946 .47529 L p .838 .69 .699 r
F P
0 0 0 r
s
.45321 .54531 m .47139 .54871 L .47249 .55323 L p .72 .309 .267 r
F P
0 0 0 r
s
.49064 .55573 m .47249 .55323 L .47139 .54871 L p .697 .293 .278 r
F P
0 0 0 r
s
.4002 .50007 m .38489 .49322 L .38676 .48423 L p .84 .632 .622 r
F P
0 0 0 r
s
.38489 .49322 m .4002 .50007 L .39941 .50878 L p .847 .606 .574 r
F P
0 0 0 r
s
.3987 .43645 m .41011 .44289 L .40551 .44661 L p .713 .745 .877 r
F P
0 0 0 r
s
.40551 .44661 m .39363 .43993 L .3987 .43645 L p .713 .745 .877 r
F P
0 0 0 r
s
.50899 .55737 m .52737 .55814 L .5273 .56106 L p .577 .108 .104 r
F P
0 0 0 r
s
.52737 .55814 m .54563 .55801 L .54509 .56093 L p .544 .08 .103 r
F P
0 0 0 r
s
.54509 .56093 m .5273 .56106 L .52737 .55814 L p .544 .08 .103 r
F P
0 0 0 r
s
.54563 .55801 m .56361 .55695 L .5626 .55989 L p .505 .045 .095 r
F P
0 0 0 r
s
.5626 .55989 m .54509 .56093 L .54563 .55801 L p .505 .045 .095 r
F P
0 0 0 r
s
.38946 .47529 m .3759 .46783 L .37963 .45941 L p .838 .69 .699 r
F P
0 0 0 r
s
2 Mabswid
.31156 .42265 m
.35018 .44825 L
s
1 Mabswid
.3759 .46783 m .38946 .47529 L .38676 .48423 L p .851 .675 .663 r
F P
0 0 0 r
s
.59969 .54733 m .61625 .54315 L .61435 .5478 L p .442 .071 .238 r
F P
0 0 0 r
s
.61435 .5478 m .59813 .55188 L .59969 .54733 L p .442 .071 .238 r
F P
0 0 0 r
s
.49064 .55573 m .50899 .55737 L .50939 .56031 L p .605 .13 .098 r
F P
0 0 0 r
s
.5273 .56106 m .50939 .56031 L .50899 .55737 L p .577 .108 .104 r
F P
0 0 0 r
s
2 Mabswid
.30288 .55835 m
.38275 .57102 L
s
.38275 .57102 m
.64072 .61193 L
s
.6023 .50443 m
.61619 .5433 L
s
.61619 .5433 m
.61621 .54334 L
s
.61621 .54334 m
.64072 .61193 L
s
.64072 .61193 m
.76538 .41613 L
s
.30288 .55835 m
.23861 .51114 L
s
1 Mabswid
.56361 .55695 m .58116 .55492 L .5797 .55792 L p .457 .002 .08 r
F P
0 0 0 r
s
.5797 .55792 m .5626 .55989 L .56361 .55695 L p .457 .002 .08 r
F P
0 0 0 r
s
.4342 .53511 m .41699 .52998 L .41606 .52285 L p .803 .485 .452 r
F P
0 0 0 r
s
.41699 .52998 m .4342 .53511 L .43556 .54108 L p .792 .425 .362 r
F P
0 0 0 r
s
.45321 .54531 m .43556 .54108 L .4342 .53511 L p .769 .41 .374 r
F P
0 0 0 r
s
.41606 .52285 m .39959 .51684 L .39941 .50878 L p .828 .549 .516 r
F P
0 0 0 r
s
.39959 .51684 m .41606 .52285 L .41699 .52998 L p .826 .502 .442 r
F P
0 0 0 r
s
.47249 .55323 m .49064 .55573 L .49152 .55871 L p .63 .147 .087 r
F P
0 0 0 r
s
.50939 .56031 m .49152 .55871 L .49064 .55573 L p .605 .13 .098 r
F P
0 0 0 r
s
.43556 .54108 m .45321 .54531 L .45469 .54991 L p .742 .322 .252 r
F P
0 0 0 r
s
.47249 .55323 m .45469 .54991 L .45321 .54531 L p .72 .309 .267 r
F P
0 0 0 r
s
.38676 .48423 m .37292 .47666 L .3759 .46783 L p .851 .675 .663 r
F P
0 0 0 r
s
.37292 .47666 m .38676 .48423 L .38489 .49322 L p .861 .656 .623 r
F P
0 0 0 r
s
.39941 .50878 m .384 .50193 L .38489 .49322 L p .847 .606 .574 r
F P
0 0 0 r
s
.384 .50193 m .39941 .50878 L .39959 .51684 L p .852 .569 .51 r
F P
0 0 0 r
s
.58116 .55492 m .59813 .55188 L .59622 .55497 L p .398 0 .056 r
F P
0 0 0 r
s
.59622 .55497 m .5797 .55792 L .58116 .55492 L p .398 0 .056 r
F P
0 0 0 r
s
.45469 .54991 m .47249 .55323 L .47384 .55628 L p .651 .16 .07 r
F P
0 0 0 r
s
.49152 .55871 m .47384 .55628 L .47249 .55323 L p .63 .147 .087 r
F P
0 0 0 r
s
.38303 .43259 m .39363 .43993 L .38866 .44514 L p .779 .747 .823 r
F P
0 0 0 r
s
.38866 .44514 m .37763 .43754 L .38303 .43259 L p .779 .747 .823 r
F P
0 0 0 r
s
.37763 .43754 m .38866 .44514 L .38394 .45174 L p .815 .737 .778 r
F P
0 0 0 r
s
.38394 .45174 m .3725 .4439 L .37763 .43754 L p .815 .737 .778 r
F P
0 0 0 r
s
.3725 .4439 m .38394 .45174 L .37963 .45941 L p .839 .726 .74 r
F P
0 0 0 r
s
.50939 .56031 m .5273 .56106 L .52721 .5623 L p .374 0 0 r
F P
0 0 0 r
s
.5273 .56106 m .54509 .56093 L .54446 .56218 L p .336 0 0 r
F P
0 0 0 r
s
.54446 .56218 m .52721 .5623 L .5273 .56106 L p .336 0 0 r
F P
0 0 0 r
s
.54509 .56093 m .5626 .55989 L .56145 .56118 L p .288 0 0 r
F P
0 0 0 r
s
.56145 .56118 m .54446 .56218 L .54509 .56093 L p .288 0 0 r
F P
0 0 0 r
s
.38853 .42938 m .3987 .43645 L .39363 .43993 L p .715 .751 .881 r
F P
0 0 0 r
s
.39363 .43993 m .38303 .43259 L .38853 .42938 L p .715 .751 .881 r
F P
0 0 0 r
s
.38489 .49322 m .37085 .48559 L .37292 .47666 L p .861 .656 .623 r
F P
0 0 0 r
s
.37085 .48559 m .38489 .49322 L .384 .50193 L p .871 .63 .571 r
F P
0 0 0 r
s
.37963 .45941 m .36783 .45137 L .3725 .4439 L p .839 .726 .74 r
F P
0 0 0 r
s
.36783 .45137 m .37963 .45941 L .3759 .46783 L p .857 .715 .704 r
F P
0 0 0 r
s
.59813 .55188 m .61435 .5478 L .61201 .551 L p .323 0 .019 r
F P
0 0 0 r
s
.61201 .551 m .59622 .55497 L .59813 .55188 L p .323 0 .019 r
F P
0 0 0 r
s
.49152 .55871 m .50939 .56031 L .50985 .56158 L p .403 0 0 r
F P
0 0 0 r
s
.52721 .5623 m .50985 .56158 L .50939 .56031 L p .374 0 0 r
F P
0 0 0 r
s
.41699 .52998 m .40067 .52405 L .39959 .51684 L p .826 .502 .442 r
F P
0 0 0 r
s
.40067 .52405 m .41699 .52998 L .41861 .53605 L p .815 .439 .345 r
F P
0 0 0 r
s
.43556 .54108 m .41861 .53605 L .41699 .52998 L p .792 .425 .362 r
F P
0 0 0 r
s
.41861 .53605 m .43556 .54108 L .43741 .54578 L p .763 .334 .232 r
F P
0 0 0 r
s
.45469 .54991 m .43741 .54578 L .43556 .54108 L p .742 .322 .252 r
F P
0 0 0 r
s
.5626 .55989 m .5797 .55792 L .57802 .55927 L p .226 0 0 r
F P
0 0 0 r
s
.57802 .55927 m .56145 .56118 L .5626 .55989 L p .226 0 0 r
F P
0 0 0 r
s
2 Mabswid
.67944 .37 m
.6023 .50443 L
s
1 Mabswid
.39959 .51684 m .3842 .51003 L .384 .50193 L p .852 .569 .51 r
F P
0 0 0 r
s
.3842 .51003 m .39959 .51684 L .40067 .52405 L p .85 .521 .428 r
F P
0 0 0 r
s
.3759 .46783 m .36378 .45961 L .36783 .45137 L p .857 .715 .704 r
F P
0 0 0 r
s
.36378 .45961 m .3759 .46783 L .37292 .47666 L p .872 .701 .667 r
F P
0 0 0 r
s
.47384 .55628 m .49152 .55871 L .49252 .56003 L p .425 0 0 r
F P
0 0 0 r
s
.50985 .56158 m .49252 .56003 L .49152 .55871 L p .403 0 0 r
F P
0 0 0 r
s
.43741 .54578 m .45469 .54991 L .4565 .55305 L p .67 .168 .045 r
F P
0 0 0 r
s
.47384 .55628 m .4565 .55305 L .45469 .54991 L p .651 .16 .07 r
F P
0 0 0 r
s
.5797 .55792 m .59622 .55497 L .59404 .55641 L p .148 0 0 r
F P
0 0 0 r
s
.59404 .55641 m .57802 .55927 L .5797 .55792 L p .148 0 0 r
F P
0 0 0 r
s
.384 .50193 m .36986 .49428 L .37085 .48559 L p .871 .63 .571 r
F P
0 0 0 r
s
.36986 .49428 m .384 .50193 L .3842 .51003 L p .878 .592 .5 r
F P
0 0 0 r
s
.37292 .47666 m .36053 .46832 L .36378 .45961 L p .872 .701 .667 r
F P
0 0 0 r
s
.36053 .46832 m .37292 .47666 L .37085 .48559 L p .886 .683 .623 r
F P
0 0 0 r
s
.4565 .55305 m .47384 .55628 L .47538 .55768 L p .438 0 0 r
F P
0 0 0 r
s
.49252 .56003 m .47538 .55768 L .47384 .55628 L p .425 0 0 r
F P
0 0 0 r
s
.50985 .56158 m .52721 .5623 L .52712 .56171 L p .169 .693 .874 r
F P
0 0 0 r
s
.52721 .5623 m .54446 .56218 L .54378 .56159 L p .2 .718 .875 r
F P
0 0 0 r
s
.54378 .56159 m .52712 .56171 L .52721 .5623 L p .2 .718 .875 r
F P
0 0 0 r
s
.54446 .56218 m .56145 .56118 L .56018 .56063 L p .24 .748 .881 r
F P
0 0 0 r
s
.56018 .56063 m .54378 .56159 L .54446 .56218 L p .24 .748 .881 r
F P
0 0 0 r
s
.59622 .55497 m .61201 .551 L .60934 .55256 L p .05 0 0 r
F P
0 0 0 r
s
.60934 .55256 m .59404 .55641 L .59622 .55497 L p .05 0 0 r
F P
0 0 0 r
s
.41861 .53605 m .40254 .53022 L .40067 .52405 L p .815 .439 .345 r
F P
0 0 0 r
s
.40254 .53022 m .41861 .53605 L .42082 .54087 L p .783 .343 .204 r
F P
0 0 0 r
s
.43741 .54578 m .42082 .54087 L .41861 .53605 L p .763 .334 .232 r
F P
0 0 0 r
s
.49252 .56003 m .50985 .56158 L .51035 .56101 L p .147 .672 .876 r
F P
0 0 0 r
s
.52712 .56171 m .51035 .56101 L .50985 .56158 L p .169 .693 .874 r
F P
0 0 0 r
s
.37389 .42458 m .38303 .43259 L .37763 .43754 L p .787 .763 .831 r
F P
0 0 0 r
s
.37763 .43754 m .36811 .42925 L .37389 .42458 L p .787 .763 .831 r
F P
0 0 0 r
s
.36811 .42925 m .37763 .43754 L .3725 .4439 L p .828 .759 .787 r
F P
0 0 0 r
s
.56145 .56118 m .57802 .55927 L .57619 .55878 L p .289 .781 .89 r
F P
0 0 0 r
s
.57619 .55878 m .56018 .56063 L .56145 .56118 L p .289 .781 .89 r
F P
0 0 0 r
s
.42082 .54087 m .43741 .54578 L .43968 .54904 L p .685 .172 .01 r
F P
0 0 0 r
s
.4565 .55305 m .43968 .54904 L .43741 .54578 L p .67 .168 .045 r
F P
0 0 0 r
s
.40067 .52405 m .38542 .51732 L .3842 .51003 L p .85 .521 .428 r
F P
0 0 0 r
s
.38542 .51732 m .40067 .52405 L .40254 .53022 L p .838 .453 .322 r
F P
0 0 0 r
s
.3725 .4439 m .36262 .43536 L .36811 .42925 L p .828 .759 .787 r
F P
0 0 0 r
s
.36262 .43536 m .3725 .4439 L .36783 .45137 L p .856 .753 .748 r
F P
0 0 0 r
s
.37977 .42167 m .38853 .42938 L .38303 .43259 L p .717 .758 .885 r
F P
0 0 0 r
s
2 Mabswid
.38527 .23086 m
.39511 .20527 L
s
1 Mabswid
.38303 .43259 m .37389 .42458 L .37977 .42167 L p .717 .758 .885 r
F P
0 0 0 r
s
.37085 .48559 m .35828 .47718 L .36053 .46832 L p .886 .683 .623 r
F P
0 0 0 r
s
.35828 .47718 m .37085 .48559 L .36986 .49428 L p .898 .657 .566 r
F P
0 0 0 r
s
.47538 .55768 m .49252 .56003 L .49362 .55951 L p .134 .656 .883 r
F P
0 0 0 r
s
.51035 .56101 m .49362 .55951 L .49252 .56003 L p .147 .672 .876 r
F P
0 0 0 r
s
.36783 .45137 m .35762 .44259 L .36262 .43536 L p .856 .753 .748 r
F P
0 0 0 r
s
.35762 .44259 m .36783 .45137 L .36378 .45961 L p .877 .744 .711 r
F P
0 0 0 r
s
.43968 .54904 m .4565 .55305 L .45858 .55455 L p .443 0 0 r
F P
0 0 0 r
s
.47538 .55768 m .45858 .55455 L .4565 .55305 L p .438 0 0 r
F P
0 0 0 r
s
.3842 .51003 m .37009 .50243 L .36986 .49428 L p .878 .592 .5 r
F P
0 0 0 r
s
.37009 .50243 m .3842 .51003 L .38542 .51732 L p .877 .54 .409 r
F P
0 0 0 r
s
.57802 .55927 m .59404 .55641 L .59165 .55602 L p .347 .818 .903 r
F P
0 0 0 r
s
.59165 .55602 m .57619 .55878 L .57802 .55927 L p .347 .818 .903 r
F P
0 0 0 r
s
.36378 .45961 m .35328 .45065 L .35762 .44259 L p .877 .744 .711 r
F P
0 0 0 r
s
.35328 .45065 m .36378 .45961 L .36053 .46832 L p .896 .732 .67 r
F P
0 0 0 r
s
.45858 .55455 m .47538 .55768 L .47707 .55725 L p .128 .643 .892 r
F P
0 0 0 r
s
.49362 .55951 m .47707 .55725 L .47538 .55768 L p .134 .656 .883 r
F P
0 0 0 r
s
.51035 .56101 m .52712 .56171 L .52703 .55912 L p .582 .796 .981 r
F P
0 0 0 r
s
.52712 .56171 m .54378 .56159 L .54306 .559 L p .59 .801 .98 r
F P
0 0 0 r
s
.54306 .559 m .52703 .55912 L .52712 .56171 L p .59 .801 .98 r
F P
0 0 0 r
s
.54378 .56159 m .56018 .56063 L .55885 .55807 L p .598 .807 .98 r
F P
0 0 0 r
s
.55885 .55807 m .54306 .559 L .54378 .56159 L p .598 .807 .98 r
F P
0 0 0 r
s
.49362 .55951 m .51035 .56101 L .51089 .55844 L p .576 .79 .98 r
F P
0 0 0 r
s
.52703 .55912 m .51089 .55844 L .51035 .56101 L p .582 .796 .981 r
F P
0 0 0 r
s
.59404 .55641 m .60934 .55256 L .60642 .55231 L p .412 .855 .918 r
F P
0 0 0 r
s
.60642 .55231 m .59165 .55602 L .59404 .55641 L p .412 .855 .918 r
F P
0 0 0 r
s
.56018 .56063 m .57619 .55878 L .57426 .55629 L p .607 .812 .979 r
F P
0 0 0 r
s
.57426 .55629 m .55885 .55807 L .56018 .56063 L p .607 .812 .979 r
F P
0 0 0 r
s
.36986 .49428 m .35721 .48586 L .35828 .47718 L p .898 .657 .566 r
F P
0 0 0 r
s
.35721 .48586 m .36986 .49428 L .37009 .50243 L p .906 .617 .485 r
F P
0 0 0 r
s
.42082 .54087 m .4051 .53519 L .40254 .53022 L p .783 .343 .204 r
F P
0 0 0 r
s
.4051 .53519 m .42082 .54087 L .42353 .54426 L p .695 .169 0 r
F P
0 0 0 r
s
.43968 .54904 m .42353 .54426 L .42082 .54087 L p .685 .172 .01 r
F P
0 0 0 r
s
.40254 .53022 m .38753 .52363 L .38542 .51732 L p .838 .453 .322 r
F P
0 0 0 r
s
.38753 .52363 m .40254 .53022 L .4051 .53519 L p .802 .349 .165 r
F P
0 0 0 r
s
.42353 .54426 m .43968 .54904 L .44227 .55066 L p .438 0 0 r
F P
0 0 0 r
s
.45858 .55455 m .44227 .55066 L .43968 .54904 L p .443 0 0 r
F P
0 0 0 r
s
.36053 .46832 m .34981 .45923 L .35328 .45065 L p .896 .732 .67 r
F P
0 0 0 r
s
.34981 .45923 m .36053 .46832 L .35828 .47718 L p .913 .715 .622 r
F P
0 0 0 r
s
.47707 .55725 m .49362 .55951 L .49478 .55699 L p .571 .784 .979 r
F P
0 0 0 r
s
.51089 .55844 m .49478 .55699 L .49362 .55951 L p .576 .79 .98 r
F P
0 0 0 r
s
.44227 .55066 m .45858 .55455 L .46085 .55422 L p .129 .633 .904 r
F P
0 0 0 r
s
.47707 .55725 m .46085 .55422 L .45858 .55455 L p .128 .643 .892 r
F P
0 0 0 r
s
.38542 .51732 m .37143 .50983 L .37009 .50243 L p .877 .54 .409 r
F P
0 0 0 r
s
2 Mabswid
.37782 .46657 m
.6023 .50443 L
s
1 Mabswid
.37143 .50983 m .38542 .51732 L .38753 .52363 L p .862 .467 .288 r
F P
0 0 0 r
s
.57619 .55878 m .59165 .55602 L .58913 .55362 L p .618 .817 .977 r
F P
0 0 0 r
s
.58913 .55362 m .57426 .55629 L .57619 .55878 L p .618 .817 .977 r
F P
0 0 0 r
s
.36635 .41595 m .37389 .42458 L .36811 .42925 L p .794 .781 .841 r
F P
0 0 0 r
s
.36811 .42925 m .36025 .42031 L .36635 .41595 L p .794 .781 .841 r
F P
0 0 0 r
s
.36025 .42031 m .36811 .42925 L .36262 .43536 L p .84 .785 .798 r
F P
0 0 0 r
s
.37255 .41336 m .37977 .42167 L .37389 .42458 L p .718 .765 .89 r
F P
0 0 0 r
s
.37389 .42458 m .36635 .41595 L .37255 .41336 L p .718 .765 .89 r
F P
0 0 0 r
s
.36262 .43536 m .35446 .42613 L .36025 .42031 L p .84 .785 .798 r
F P
0 0 0 r
s
2 Mabswid
.34725 .32979 m
.35599 .30705 L
s
1 Mabswid
.35446 .42613 m .36262 .43536 L .35762 .44259 L p .873 .783 .758 r
F P
0 0 0 r
s
.46085 .55422 m .47707 .55725 L .47885 .55481 L p .566 .778 .978 r
F P
0 0 0 r
s
.49478 .55699 m .47885 .55481 L .47707 .55725 L p .571 .784 .979 r
F P
0 0 0 r
s
.35828 .47718 m .3474 .46801 L .34981 .45923 L p .913 .715 .622 r
F P
0 0 0 r
s
.3474 .46801 m .35828 .47718 L .35721 .48586 L p .928 .689 .557 r
F P
0 0 0 r
s
.37009 .50243 m .35745 .49406 L .35721 .48586 L p .906 .617 .485 r
F P
0 0 0 r
s
.35745 .49406 m .37009 .50243 L .37143 .50983 L p .905 .561 .381 r
F P
0 0 0 r
s
.59165 .55602 m .60642 .55231 L .60334 .55005 L p .629 .822 .975 r
F P
0 0 0 r
s
.60334 .55005 m .58913 .55362 L .59165 .55602 L p .629 .822 .975 r
F P
0 0 0 r
s
.35762 .44259 m .34917 .43312 L .35446 .42613 L p .873 .783 .758 r
F P
0 0 0 r
s
.34917 .43312 m .35762 .44259 L .35328 .45065 L p .899 .777 .718 r
F P
0 0 0 r
s
2 Mabswid
.35342 .4504 m
.37782 .46657 L
s
.3526 .44985 m
.35319 .45024 L
s
.3523 .44966 m
.3526 .44985 L
s
.35162 .4492 m
.3523 .44966 L
s
.35018 .44825 m
.35162 .4492 L
s
1 Mabswid
.42353 .54426 m .40822 .53874 L .4051 .53519 L p .695 .169 0 r
F P
0 0 0 r
s
.40822 .53874 m .42353 .54426 L .42663 .54604 L p .421 0 0 r
F P
0 0 0 r
s
.44227 .55066 m .42663 .54604 L .42353 .54426 L p .438 0 0 r
F P
0 0 0 r
s
.42663 .54604 m .44227 .55066 L .44511 .55047 L p .138 .626 .916 r
F P
0 0 0 r
s
.46085 .55422 m .44511 .55047 L .44227 .55066 L p .129 .633 .904 r
F P
0 0 0 r
s
.4051 .53519 m .39041 .52875 L .38753 .52363 L p .802 .349 .165 r
F P
0 0 0 r
s
.39041 .52875 m .4051 .53519 L .40822 .53874 L p .696 .159 0 r
F P
0 0 0 r
s
.44511 .55047 m .46085 .55422 L .46324 .55189 L p .563 .771 .976 r
F P
0 0 0 r
s
.47885 .55481 m .46324 .55189 L .46085 .55422 L p .566 .778 .978 r
F P
0 0 0 r
s
.35328 .45065 m .34459 .44098 L .34917 .43312 L p .899 .777 .718 r
F P
0 0 0 r
s
.34459 .44098 m .35328 .45065 L .34981 .45923 L p .921 .768 .673 r
F P
0 0 0 r
s
.38753 .52363 m .37377 .51627 L .37143 .50983 L p .862 .467 .288 r
F P
0 0 0 r
s
.37377 .51627 m .38753 .52363 L .39041 .52875 L p .816 .349 .11 r
F P
0 0 0 r
s
.35721 .48586 m .34625 .47668 L .3474 .46801 L p .928 .689 .557 r
F P
0 0 0 r
s
.34625 .47668 m .35721 .48586 L .35745 .49406 L p .937 .646 .463 r
F P
0 0 0 r
s
.37143 .50983 m .35892 .50157 L .35745 .49406 L p .905 .561 .381 r
F P
0 0 0 r
s
.35892 .50157 m .37143 .50983 L .37377 .51627 L p .884 .477 .24 r
F P
0 0 0 r
s
.34981 .45923 m .34092 .4494 L .34459 .44098 L p .921 .768 .673 r
F P
0 0 0 r
s
2 Mabswid
.23861 .51114 m
.27645 .40639 L
s
1 Mabswid
.34092 .4494 m .34981 .45923 L .3474 .46801 L p .942 .752 .618 r
F P
0 0 0 r
s
.44511 .55047 m .43001 .546 L .42663 .54604 L p .138 .626 .916 r
F P
0 0 0 r
s
.43001 .546 m .44511 .55047 L .4481 .54828 L p .561 .765 .974 r
F P
0 0 0 r
s
.46324 .55189 m .4481 .54828 L .44511 .55047 L p .563 .771 .976 r
F P
0 0 0 r
s
.42663 .54604 m .4118 .54069 L .40822 .53874 L p .421 0 0 r
F P
0 0 0 r
s
.4118 .54069 m .42663 .54604 L .43001 .546 L p .154 .62 .929 r
F P
0 0 0 r
s
.40822 .53874 m .39393 .53248 L .39041 .52875 L p .696 .159 0 r
F P
0 0 0 r
s
.39393 .53248 m .40822 .53874 L .4118 .54069 L p .387 0 0 r
F P
0 0 0 r
s
.36042 .40676 m .36635 .41595 L .36025 .42031 L p .799 .799 .851 r
F P
0 0 0 r
s
.36025 .42031 m .35406 .41079 L .36042 .40676 L p .799 .799 .851 r
F P
0 0 0 r
s
.35406 .41079 m .36025 .42031 L .35446 .42613 L p .851 .81 .809 r
F P
0 0 0 r
s
.36689 .40453 m .37255 .41336 L .36635 .41595 L p .718 .772 .895 r
F P
0 0 0 r
s
.36635 .41595 m .36042 .40676 L .36689 .40453 L p .718 .772 .895 r
F P
0 0 0 r
s
.35446 .42613 m .34802 .4163 L .35406 .41079 L p .851 .81 .809 r
F P
0 0 0 r
s
.34802 .4163 m .35446 .42613 L .34917 .43312 L p .889 .814 .768 r
F P
0 0 0 r
s
.39041 .52875 m .37695 .52157 L .37377 .51627 L p .816 .349 .11 r
F P
0 0 0 r
s
.37695 .52157 m .39041 .52875 L .39393 .53248 L p .683 .137 0 r
F P
0 0 0 r
s
.35745 .49406 m .34651 .48494 L .34625 .47668 L p .937 .646 .463 r
F P
0 0 0 r
s
.34651 .48494 m .35745 .49406 L .35892 .50157 L p .932 .581 .338 r
F P
0 0 0 r
s
.3474 .46801 m .33838 .4581 L .34092 .4494 L p .942 .752 .618 r
F P
0 0 0 r
s
.33838 .4581 m .3474 .46801 L .34625 .47668 L p .959 .725 .542 r
F P
0 0 0 r
s
.34917 .43312 m .3425 .42303 L .34802 .4163 L p .889 .814 .768 r
F P
0 0 0 r
s
2 Mabswid
.34659 .33151 m
.34725 .32979 L
s
1 Mabswid
.3425 .42303 m .34917 .43312 L .34459 .44098 L p .919 .813 .725 r
F P
0 0 0 r
s
.4481 .54828 m .43358 .54397 L .43001 .546 L p .561 .765 .974 r
F P
0 0 0 r
s
.37377 .51627 m .36146 .50817 L .35892 .50157 L p .884 .477 .24 r
F P
0 0 0 r
s
.36146 .50817 m .37377 .51627 L .37695 .52157 L p .819 .34 .032 r
F P
0 0 0 r
s
.43001 .546 m .41571 .54084 L .4118 .54069 L p .154 .62 .929 r
F P
0 0 0 r
s
.41571 .54084 m .43001 .546 L .43358 .54397 L p .559 .758 .971 r
F P
0 0 0 r
s
.4118 .54069 m .39797 .53463 L .39393 .53248 L p .387 0 0 r
F P
0 0 0 r
s
.39797 .53463 m .4118 .54069 L .41571 .54084 L p .177 .616 .941 r
F P
0 0 0 r
s
.34459 .44098 m .33772 .43067 L .3425 .42303 L p .919 .813 .725 r
F P
0 0 0 r
s
.33772 .43067 m .34459 .44098 L .34092 .4494 L p .945 .806 .675 r
F P
0 0 0 r
s
.34625 .47668 m .33716 .46675 L .33838 .4581 L p .959 .725 .542 r
F P
0 0 0 r
s
.33716 .46675 m .34625 .47668 L .34651 .48494 L p .967 .676 .427 r
F P
0 0 0 r
s
.39393 .53248 m .38085 .52551 L .37695 .52157 L p .683 .137 0 r
F P
0 0 0 r
s
.38085 .52551 m .39393 .53248 L .39797 .53463 L p .333 0 0 r
F P
0 0 0 r
s
.35892 .50157 m .34808 .49256 L .34651 .48494 L p .932 .581 .338 r
F P
0 0 0 r
s
.34808 .49256 m .35892 .50157 L .36146 .50817 L p .897 .48 .167 r
F P
0 0 0 r
s
.43358 .54397 m .41983 .539 L .41571 .54084 L p .559 .758 .971 r
F P
0 0 0 r
s
.34092 .4494 m .33389 .43893 L .33772 .43067 L p .945 .806 .675 r
F P
0 0 0 r
s
.33389 .43893 m .34092 .4494 L .33838 .4581 L p .968 .791 .61 r
F P
0 0 0 r
s
.37695 .52157 m .36492 .51366 L .36146 .50817 L p .819 .34 .032 r
F P
0 0 0 r
s
.36492 .51366 m .37695 .52157 L .38085 .52551 L p .646 .098 0 r
F P
0 0 0 r
s
.36277 .39524 m .36689 .40453 L .36042 .40676 L p .718 .778 .899 r
F P
0 0 0 r
s
.36042 .40676 m .35609 .3971 L .36277 .39524 L p .718 .778 .899 r
F P
0 0 0 r
s
.35609 .3971 m .36042 .40676 L .35406 .41079 L p .803 .816 .862 r
F P
0 0 0 r
s
.41571 .54084 m .40237 .535 L .39797 .53463 L p .177 .616 .941 r
F P
0 0 0 r
s
.40237 .535 m .41571 .54084 L .41983 .539 L p .558 .751 .968 r
F P
0 0 0 r
s
.35406 .41079 m .34953 .40077 L .35609 .3971 L p .803 .816 .862 r
F P
0 0 0 r
s
.34953 .40077 m .35406 .41079 L .34802 .4163 L p .86 .836 .821 r
F P
0 0 0 r
s
.34802 .4163 m .34329 .40597 L .34953 .40077 L p .86 .836 .821 r
F P
0 0 0 r
s
.34329 .40597 m .34802 .4163 L .3425 .42303 L p .903 .846 .778 r
F P
0 0 0 r
s
2 Mabswid
.27645 .40639 m
.2808 .39437 L
s
1 Mabswid
.34651 .48494 m .33744 .47507 L .33716 .46675 L p .967 .676 .427 r
F P
0 0 0 r
s
.33744 .47507 m .34651 .48494 L .34808 .49256 L p .949 .595 .271 r
F P
0 0 0 r
s
.39797 .53463 m .3853 .52789 L .38085 .52551 L p .333 0 0 r
F P
0 0 0 r
s
.3853 .52789 m .39797 .53463 L .40237 .535 L p .206 .612 .949 r
F P
0 0 0 r
s
.36146 .50817 m .3508 .49934 L .34808 .49256 L p .897 .48 .167 r
F P
0 0 0 r
s
.3508 .49934 m .36146 .50817 L .36492 .51366 L p .799 .313 0 r
F P
0 0 0 r
s
.33838 .4581 m .33123 .44753 L .33389 .43893 L p .968 .791 .61 r
F P
0 0 0 r
s
.33123 .44753 m .33838 .4581 L .33716 .46675 L p .985 .761 .517 r
F P
0 0 0 r
s
.3425 .42303 m .33759 .4124 L .34329 .40597 L p .903 .846 .778 r
F P
0 0 0 r
s
.33759 .4124 m .3425 .42303 L .33772 .43067 L p .937 .849 .731 r
F P
0 0 0 r
s
2 Mabswid
.34613 .33272 m
.34659 .33151 L
s
1 Mabswid
.41983 .539 m .40701 .53337 L .40237 .535 L p .558 .751 .968 r
F P
0 0 0 r
s
.38085 .52551 m .36915 .51783 L .36492 .51366 L p .646 .098 0 r
F P
0 0 0 r
s
.36915 .51783 m .38085 .52551 L .3853 .52789 L p 0 .279 .704 r
F P
0 0 0 r
s
.40237 .535 m .39017 .52849 L .3853 .52789 L p .206 .612 .949 r
F P
0 0 0 r
s
.39017 .52849 m .40237 .535 L .40701 .53337 L p .559 .745 .964 r
F P
0 0 0 r
s
.33772 .43067 m .33265 .41981 L .33759 .4124 L p .937 .849 .731 r
F P
0 0 0 r
s
.33265 .41981 m .33772 .43067 L .33389 .43893 L p .965 .845 .673 r
F P
0 0 0 r
s
2 Mabswid
.34166 .34433 m
.34613 .33272 L
s
1 Mabswid
.34808 .49256 m .33909 .48283 L .33744 .47507 L p .949 .595 .271 r
F P
0 0 0 r
s
.33909 .48283 m .34808 .49256 L .3508 .49934 L p .885 .465 .061 r
F P
0 0 0 r
s
.33716 .46675 m .32996 .45617 L .33123 .44753 L p .985 .761 .517 r
F P
0 0 0 r
s
.32996 .45617 m .33716 .46675 L .33744 .47507 L p .984 .7 .374 r
F P
0 0 0 r
s
.36492 .51366 m .3545 .50505 L .3508 .49934 L p .799 .313 0 r
F P
0 0 0 r
s
.3545 .50505 m .36492 .51366 L .36915 .51783 L p .569 .039 0 r
F P
0 0 0 r
s
.3853 .52789 m .37398 .52046 L .36915 .51783 L p 0 .279 .704 r
F P
0 0 0 r
s
.37398 .52046 m .3853 .52789 L .39017 .52849 L p .24 .608 .954 r
F P
0 0 0 r
s
.36016 .38559 m .36277 .39524 L .35609 .3971 L p .718 .783 .904 r
F P
0 0 0 r
s
.35609 .3971 m .35333 .38707 L .36016 .38559 L p .718 .783 .904 r
F P
0 0 0 r
s
.35333 .38707 m .35609 .3971 L .34953 .40077 L p .805 .833 .872 r
F P
0 0 0 r
s
.40701 .53337 m .39529 .5271 L .39017 .52849 L p .559 .745 .964 r
F P
0 0 0 r
s
.33389 .43893 m .32869 .4279 L .33265 .41981 L p .965 .845 .673 r
F P
0 0 0 r
s
.32869 .4279 m .33389 .43893 L .33123 .44753 L p .988 .829 .596 r
F P
0 0 0 r
s
.34953 .40077 m .34662 .39037 L .35333 .38707 L p .805 .833 .872 r
F P
0 0 0 r
s
.34662 .39037 m .34953 .40077 L .34329 .40597 L p .867 .862 .833 r
F P
0 0 0 r
s
.34329 .40597 m .34024 .39522 L .34662 .39037 L p .867 .862 .833 r
F P
0 0 0 r
s
.34024 .39522 m .34329 .40597 L .33759 .4124 L p .913 .878 .788 r
F P
0 0 0 r
s
.3508 .49934 m .34197 .48979 L .33909 .48283 L p .885 .465 .061 r
F P
0 0 0 r
s
.34197 .48979 m .3508 .49934 L .3545 .50505 L p .733 .259 0 r
F P
0 0 0 r
s
2 Mabswid
.35091 .49952 m
.37782 .46657 L
s
.34966 .50105 m
.35044 .5001 L
s
1 Mabswid
.33744 .47507 m .33024 .46455 L .32996 .45617 L p .984 .7 .374 r
F P
0 0 0 r
s
.33024 .46455 m .33744 .47507 L .33909 .48283 L p .94 .592 .177 r
F P
0 0 0 r
s
.36915 .51783 m .35903 .50946 L .3545 .50505 L p .569 .039 0 r
F P
0 0 0 r
s
.35903 .50946 m .36915 .51783 L .37398 .52046 L p 0 .322 .775 r
F P
0 0 0 r
s
.39017 .52849 m .37927 .52132 L .37398 .52046 L p .24 .608 .954 r
F P
0 0 0 r
s
.37927 .52132 m .39017 .52849 L .39529 .5271 L p .56 .737 .959 r
F P
0 0 0 r
s
.33123 .44753 m .32593 .4364 L .32869 .4279 L p .988 .829 .596 r
F P
0 0 0 r
s
.32593 .4364 m .33123 .44753 L .32996 .45617 L p .999 .792 .479 r
F P
0 0 0 r
s
.33759 .4124 m .33441 .40135 L .34024 .39522 L p .913 .878 .788 r
F P
0 0 0 r
s
.33441 .40135 m .33759 .4124 L .33265 .41981 L p .949 .885 .735 r
F P
0 0 0 r
s
.39529 .5271 m .38483 .52021 L .37927 .52132 L p .56 .737 .959 r
F P
0 0 0 r
s
.3545 .50505 m .34588 .49574 L .34197 .48979 L p .733 .259 0 r
F P
0 0 0 r
s
.34588 .49574 m .3545 .50505 L .35903 .50946 L p 0 .038 .551 r
F P
0 0 0 r
s
2 Mabswid
.30288 .55835 m
.34966 .50105 L
s
1 Mabswid
.33909 .48283 m .33198 .47245 L .33024 .46455 L p .94 .592 .177 r
F P
0 0 0 r
s
.33198 .47245 m .33909 .48283 L .34197 .48979 L p .825 .421 0 r
F P
0 0 0 r
s
.37398 .52046 m .36421 .51236 L .35903 .50946 L p 0 .322 .775 r
F P
0 0 0 r
s
.36421 .51236 m .37398 .52046 L .37927 .52132 L p .277 .604 .953 r
F P
0 0 0 r
s
.33265 .41981 m .32936 .40851 L .33441 .40135 L p .949 .885 .735 r
F P
0 0 0 r
s
.32936 .40851 m .33265 .41981 L .32869 .4279 L p .978 .882 .666 r
F P
0 0 0 r
s
.32996 .45617 m .32462 .44502 L .32593 .4364 L p .999 .792 .479 r
F P
0 0 0 r
s
.32462 .44502 m .32996 .45617 L .33024 .46455 L p .974 .707 .297 r
F P
0 0 0 r
s
.35904 .37568 m .36016 .38559 L .35333 .38707 L p .716 .788 .909 r
F P
0 0 0 r
s
.35333 .38707 m .35214 .37675 L .35904 .37568 L p .716 .788 .909 r
F P
0 0 0 r
s
.35214 .37675 m .35333 .38707 L .34662 .39037 L p .805 .848 .882 r
F P
0 0 0 r
s
2 Mabswid
.30342 .55702 m
.32789 .49746 L
s
.30288 .55835 m
.30342 .55702 L
s
1 Mabswid
.34662 .39037 m .34534 .37966 L .35214 .37675 L p .805 .848 .882 r
F P
0 0 0 r
s
.34534 .37966 m .34662 .39037 L .34024 .39522 L p .87 .886 .845 r
F P
0 0 0 r
s
.32869 .4279 m .3253 .41642 L .32936 .40851 L p .978 .882 .666 r
F P
0 0 0 r
s
.3253 .41642 m .32869 .4279 L .32593 .4364 L p .996 .862 .57 r
F P
0 0 0 r
s
2 Mabswid
.33897 .35134 m
.34166 .34433 L
s
.31156 .42265 m
.33897 .35134 L
s
1 Mabswid
.37927 .52132 m .36986 .51352 L .36421 .51236 L p .277 .604 .953 r
F P
0 0 0 r
s
.36986 .51352 m .37927 .52132 L .38483 .52021 L p .562 .73 .954 r
F P
0 0 0 r
s
.35903 .50946 m .35066 .50043 L .34588 .49574 L p 0 .038 .551 r
F P
0 0 0 r
s
.35066 .50043 m .35903 .50946 L .36421 .51236 L p 0 .362 .826 r
F P
0 0 0 r
s
.34197 .48979 m .33498 .47962 L .33198 .47245 L p .825 .421 0 r
F P
0 0 0 r
s
2 Mabswid
.32789 .49746 m
.33087 .49019 L
s
1 Mabswid
.33498 .47962 m .34197 .48979 L .34588 .49574 L p .609 .176 0 r
F P
0 0 0 r
s
.34024 .39522 m .33887 .38415 L .34534 .37966 L p .87 .886 .845 r
F P
0 0 0 r
s
.33887 .38415 m .34024 .39522 L .33441 .40135 L p .918 .909 .796 r
F P
0 0 0 r
s
2 Mabswid
.2808 .39437 m
.29217 .3629 L
s
1 Mabswid
.33024 .46455 m .32492 .45348 L .32462 .44502 L p .974 .707 .297 r
F P
0 0 0 r
s
.32492 .45348 m .33024 .46455 L .33198 .47245 L p .883 .558 .054 r
F P
0 0 0 r
s
.38483 .52021 m .37581 .5127 L .36986 .51352 L p .562 .73 .954 r
F P
0 0 0 r
s
.32593 .4364 m .32248 .42481 L .3253 .41642 L p .996 .862 .57 r
F P
0 0 0 r
s
.32248 .42481 m .32593 .4364 L .32462 .44502 L p .989 .808 .422 r
F P
0 0 0 r
s
.33441 .40135 m .33296 .38998 L .33887 .38415 L p .918 .909 .796 r
F P
0 0 0 r
s
.33296 .38998 m .33441 .40135 L .32936 .40851 L p .955 .919 .735 r
F P
0 0 0 r
s
.36421 .51236 m .35613 .50363 L .35066 .50043 L p 0 .362 .826 r
F P
0 0 0 r
s
.35613 .50363 m .36421 .51236 L .36986 .51352 L p .315 .599 .947 r
F P
0 0 0 r
s
.34588 .49574 m .33907 .48582 L .33498 .47962 L p .609 .176 0 r
F P
0 0 0 r
s
.33907 .48582 m .34588 .49574 L .35066 .50043 L p 0 .118 .655 r
F P
0 0 0 r
s
.33198 .47245 m .32671 .46152 L .32492 .45348 L p .883 .558 .054 r
F P
0 0 0 r
s
.32671 .46152 m .33198 .47245 L .33498 .47962 L p .704 .342 0 r
F P
0 0 0 r
s
.32936 .40851 m .32783 .39688 L .33296 .38998 L p .955 .919 .735 r
F P
0 0 0 r
s
.32783 .39688 m .32936 .40851 L .3253 .41642 L p .979 .914 .651 r
F P
0 0 0 r
s
.35941 .36559 m .35904 .37568 L .35214 .37675 L p .714 .793 .913 r
F P
0 0 0 r
s
.36986 .51352 m .3621 .5051 L .35613 .50363 L p .315 .599 .947 r
F P
0 0 0 r
s
.3621 .5051 m .36986 .51352 L .37581 .5127 L p .566 .723 .948 r
F P
0 0 0 r
s
.32462 .44502 m .32114 .43341 L .32248 .42481 L p .989 .808 .422 r
F P
0 0 0 r
s
.32114 .43341 m .32462 .44502 L .32492 .45348 L p .921 .684 .192 r
F P
0 0 0 r
s
.35214 .37675 m .35248 .36624 L .35941 .36559 L p .714 .793 .913 r
F P
0 0 0 r
s
.35248 .36624 m .35214 .37675 L .34534 .37966 L p .804 .863 .893 r
F P
0 0 0 r
s
.34534 .37966 m .34566 .36875 L .35248 .36624 L p .804 .863 .893 r
F P
0 0 0 r
s
.34566 .36875 m .34534 .37966 L .33887 .38415 L p .87 .91 .856 r
F P
0 0 0 r
s
.35066 .50043 m .34406 .4908 L .33907 .48582 L p 0 .118 .655 r
F P
0 0 0 r
s
.34406 .4908 m .35066 .50043 L .35613 .50363 L p .051 .393 .851 r
F P
0 0 0 r
s
.37581 .5127 m .36837 .5046 L .3621 .5051 L p .566 .723 .948 r
F P
0 0 0 r
s
.33498 .47962 m .32981 .46891 L .32671 .46152 L p .704 .342 0 r
F P
0 0 0 r
s
.32981 .46891 m .33498 .47962 L .33907 .48582 L p 0 0 .499 r
F P
0 0 0 r
s
.3253 .41642 m .32372 .40459 L .32783 .39688 L p .979 .914 .651 r
F P
0 0 0 r
s
.32372 .40459 m .3253 .41642 L .32248 .42481 L p .983 .883 .529 r
F P
0 0 0 r
s
.33887 .38415 m .33916 .37288 L .34566 .36875 L p .87 .91 .856 r
F P
0 0 0 r
s
.33916 .37288 m .33887 .38415 L .33296 .38998 L p .918 .939 .803 r
F P
0 0 0 r
s
.32492 .45348 m .32144 .44194 L .32114 .43341 L p .921 .684 .192 r
F P
0 0 0 r
s
.32144 .44194 m .32492 .45348 L .32671 .46152 L p .765 .485 0 r
F P
0 0 0 r
s
.35613 .50363 m .34977 .49432 L .34406 .4908 L p .051 .393 .851 r
F P
0 0 0 r
s
.34977 .49432 m .35613 .50363 L .3621 .5051 L p .349 .594 .937 r
F P
0 0 0 r
s
.33296 .38998 m .33322 .37838 L .33916 .37288 L p .918 .939 .803 r
F P
0 0 0 r
s
.33322 .37838 m .33296 .38998 L .32783 .39688 L p .95 .949 .729 r
F P
0 0 0 r
s
.32248 .42481 m .32086 .41287 L .32372 .40459 L p .983 .883 .529 r
F P
0 0 0 r
s
.32086 .41287 m .32248 .42481 L .32114 .43341 L p .942 .798 .34 r
F P
0 0 0 r
s
.33907 .48582 m .33404 .47537 L .32981 .46891 L p 0 0 .499 r
F P
0 0 0 r
s
.33404 .47537 m .33907 .48582 L .34406 .4908 L p 0 .186 .719 r
F P
0 0 0 r
s
.3621 .5051 m .35599 .49613 L .34977 .49432 L p .349 .594 .937 r
F P
0 0 0 r
s
.35599 .49613 m .3621 .5051 L .36837 .5046 L p .57 .717 .942 r
F P
0 0 0 r
s
.36124 .35543 m .35941 .36559 L .35248 .36624 L p .712 .797 .917 r
F P
0 0 0 r
s
.32671 .46152 m .32328 .45014 L .32144 .44194 L p .765 .485 0 r
F P
0 0 0 r
s
.32328 .45014 m .32671 .46152 L .32981 .46891 L p 0 0 .362 r
F P
0 0 0 r
s
.35248 .36624 m .35435 .35566 L .36124 .35543 L p .712 .797 .917 r
F P
0 0 0 r
s
.35435 .35566 m .35248 .36624 L .34566 .36875 L p .8 .877 .903 r
F P
0 0 0 r
s
.32783 .39688 m .32807 .38501 L .33322 .37838 L p .95 .949 .729 r
F P
0 0 0 r
s
.32807 .38501 m .32783 .39688 L .32372 .40459 L p .962 .936 .624 r
F P
0 0 0 r
s
.36837 .5046 m .36254 .49598 L .35599 .49613 L p .57 .717 .942 r
F P
0 0 0 r
s
.34406 .4908 m .3392 .48067 L .33404 .47537 L p 0 .186 .719 r
F P
0 0 0 r
s
.3392 .48067 m .34406 .4908 L .34977 .49432 L p .136 .415 .86 r
F P
0 0 0 r
s
.32114 .43341 m .3195 .42145 L .32086 .41287 L p .942 .798 .34 r
F P
0 0 0 r
s
.3195 .42145 m .32114 .43341 L .32144 .44194 L p .81 .621 .064 r
F P
0 0 0 r
s
.34566 .36875 m .34756 .35776 L .35435 .35566 L p .8 .877 .903 r
F P
0 0 0 r
s
.34756 .35776 m .34566 .36875 L .33916 .37288 L p .865 .932 .866 r
F P
0 0 0 r
s
.32981 .46891 m .32646 .45775 L .32328 .45014 L p 0 0 .362 r
F P
0 0 0 r
s
.32646 .45775 m .32981 .46891 L .33404 .47537 L p 0 .015 .59 r
F P
0 0 0 r
s
.32372 .40459 m .32393 .39253 L .32807 .38501 L p .962 .936 .624 r
F P
0 0 0 r
s
.32393 .39253 m .32372 .40459 L .32086 .41287 L p .938 .881 .468 r
F P
0 0 0 r
s
.33916 .37288 m .3411 .36151 L .34756 .35776 L p .865 .932 .866 r
F P
0 0 0 r
s
.3411 .36151 m .33916 .37288 L .33322 .37838 L p .909 .965 .806 r
F P
0 0 0 r
s
2 Mabswid
.3192 .28808 m
.34319 .22169 L
s
.29217 .3629 m
.3192 .28808 L
s
1 Mabswid
.34977 .49432 m .34509 .48453 L .3392 .48067 L p .136 .415 .86 r
F P
0 0 0 r
s
.34509 .48453 m .34977 .49432 L .35599 .49613 L p .38 .59 .926 r
F P
0 0 0 r
s
.32144 .44194 m .31981 .43006 L .3195 .42145 L p .81 .621 .064 r
F P
0 0 0 r
s
.31981 .43006 m .32144 .44194 L .32328 .45014 L p 0 0 .226 r
F P
0 0 0 r
s
.35599 .49613 m .35152 .4867 L .34509 .48453 L p .38 .59 .926 r
F P
0 0 0 r
s
.35152 .4867 m .35599 .49613 L .36254 .49598 L p .574 .712 .936 r
F P
0 0 0 r
s
.33404 .47537 m .33078 .46451 L .32646 .45775 L p 0 .015 .59 r
F P
0 0 0 r
s
.33078 .46451 m .33404 .47537 L .3392 .48067 L p 0 .242 .753 r
F P
0 0 0 r
s
.33322 .37838 m .33518 .36668 L .3411 .36151 L p .909 .965 .806 r
F P
0 0 0 r
s
.33518 .36668 m .33322 .37838 L .32807 .38501 L p .931 .971 .715 r
F P
0 0 0 r
s
.32086 .41287 m .32106 .4007 L .32393 .39253 L p .938 .881 .468 r
F P
0 0 0 r
s
.32106 .4007 m .32086 .41287 L .3195 .42145 L p .844 .75 .233 r
F P
0 0 0 r
s
.36453 .3453 m .36124 .35543 L .35435 .35566 L p .709 .8 .922 r
F P
0 0 0 r
s
.36254 .49598 m .35827 .48692 L .35152 .4867 L p .574 .712 .936 r
F P
0 0 0 r
s
.35435 .35566 m .35773 .3451 L .36453 .3453 L p .709 .8 .922 r
F P
0 0 0 r
s
.35773 .3451 m .35435 .35566 L .34756 .35776 L p .794 .89 .914 r
F P
0 0 0 r
s
.32328 .45014 m .32167 .43842 L .31981 .43006 L p 0 0 .226 r
F P
0 0 0 r
s
.32167 .43842 m .32328 .45014 L .32646 .45775 L p 0 0 .468 r
F P
0 0 0 r
s
.3392 .48067 m .33606 .47013 L .33078 .46451 L p 0 .242 .753 r
F P
0 0 0 r
s
2 Mabswid
.33087 .49019 m
.33479 .48064 L
s
1 Mabswid
.33606 .47013 m .3392 .48067 L .34509 .48453 L p .207 .432 .858 r
F P
0 0 0 r
s
.32807 .38501 m .33005 .37304 L .33518 .36668 L p .931 .971 .715 r
F P
0 0 0 r
s
.33005 .37304 m .32807 .38501 L .32393 .39253 L p .919 .939 .581 r
F P
0 0 0 r
s
.34756 .35776 m .35104 .3468 L .35773 .3451 L p .794 .89 .914 r
F P
0 0 0 r
s
.35104 .3468 m .34756 .35776 L .3411 .36151 L p .855 .953 .876 r
F P
0 0 0 r
s
.3195 .42145 m .31969 .40925 L .32106 .4007 L p .844 .75 .233 r
F P
0 0 0 r
s
.31969 .40925 m .3195 .42145 L .31981 .43006 L p 0 0 .071 r
F P
0 0 0 r
s
.34509 .48453 m .34209 .47436 L .33606 .47013 L p .207 .432 .858 r
F P
0 0 0 r
s
.34209 .47436 m .34509 .48453 L .35152 .4867 L p .407 .586 .915 r
F P
0 0 0 r
s
.32646 .45775 m .32489 .44627 L .32167 .43842 L p 0 0 .468 r
F P
0 0 0 r
s
.32489 .44627 m .32646 .45775 L .33078 .46451 L p 0 .096 .645 r
F P
0 0 0 r
s
.3411 .36151 m .34466 .35017 L .35104 .3468 L p .855 .953 .876 r
F P
0 0 0 r
s
.34466 .35017 m .3411 .36151 L .33518 .36668 L p .89 .985 .804 r
F P
0 0 0 r
s
.32393 .39253 m .32592 .38036 L .33005 .37304 L p .919 .939 .581 r
F P
0 0 0 r
s
.32592 .38036 m .32393 .39253 L .32106 .4007 L p .851 .846 .382 r
F P
0 0 0 r
s
.35152 .4867 m .34866 .4769 L .34209 .47436 L p .407 .586 .915 r
F P
0 0 0 r
s
.34866 .4769 m .35152 .4867 L .35827 .48692 L p .578 .708 .931 r
F P
0 0 0 r
s
.31981 .43006 m .32 .41793 L .31969 .40925 L p 0 0 .071 r
F P
0 0 0 r
s
.32 .41793 m .31981 .43006 L .32167 .43842 L p 0 0 .341 r
F P
0 0 0 r
s
.36923 .33532 m .36453 .3453 L .35773 .3451 L p .705 .803 .926 r
F P
0 0 0 r
s
.35827 .48692 m .35556 .4775 L .34866 .4769 L p .578 .708 .931 r
F P
0 0 0 r
s
.33078 .46451 m .32928 .45332 L .32489 .44627 L p 0 .096 .645 r
F P
0 0 0 r
s
.32928 .45332 m .33078 .46451 L .33606 .47013 L p .084 .285 .769 r
F P
0 0 0 r
s
.33518 .36668 m .33882 .355 L .34466 .35017 L p .89 .985 .804 r
F P
0 0 0 r
s
.33882 .355 m .33518 .36668 L .33005 .37304 L p .891 .979 .689 r
F P
0 0 0 r
s
.35773 .3451 m .3626 .33469 L .36923 .33532 L p .705 .803 .926 r
F P
0 0 0 r
s
.3626 .33469 m .35773 .3451 L .35104 .3468 L p .785 .901 .924 r
F P
0 0 0 r
s
.32106 .4007 m .32306 .3884 L .32592 .38036 L p .851 .846 .382 r
F P
0 0 0 r
s
.32306 .3884 m .32106 .4007 L .31969 .40925 L p F P
s
.32167 .43842 m .32187 .42647 L .32 .41793 L p 0 0 .341 r
F P
0 0 0 r
s
.32187 .42647 m .32167 .43842 L .32489 .44627 L p 0 0 .538 r
F P
0 0 0 r
s
.33606 .47013 m .33463 .45928 L .32928 .45332 L p .084 .285 .769 r
F P
0 0 0 r
s
.33463 .45928 m .33606 .47013 L .34209 .47436 L p .266 .445 .852 r
F P
0 0 0 r
s
.35104 .3468 m .35607 .33597 L .3626 .33469 L p .785 .901 .924 r
F P
0 0 0 r
s
.35607 .33597 m .35104 .3468 L .34466 .35017 L p .838 .97 .884 r
F P
0 0 0 r
s
.33005 .37304 m .33375 .36108 L .33882 .355 L p .891 .979 .689 r
F P
0 0 0 r
s
.33375 .36108 m .33005 .37304 L .32592 .38036 L p .84 .915 .516 r
F P
0 0 0 r
s
.31969 .40925 m .32169 .39693 L .32306 .3884 L p F P
s
.32169 .39693 m .31969 .40925 L .32 .41793 L p 0 0 .193 r
F P
0 0 0 r
s
.34209 .47436 m .34074 .46388 L .33463 .45928 L p .266 .445 .852 r
F P
0 0 0 r
s
2 Mabswid
.33479 .48064 m
.33847 .4717 L
s
1 Mabswid
.34074 .46388 m .34209 .47436 L .34866 .4769 L p .432 .584 .903 r
F P
0 0 0 r
s
.34466 .35017 m .34984 .33896 L .35607 .33597 L p .838 .97 .884 r
F P
0 0 0 r
s
.34984 .33896 m .34466 .35017 L .33882 .355 L p .856 .997 .795 r
F P
0 0 0 r
s
.32489 .44627 m .32511 .43456 L .32187 .42647 L p 0 0 .538 r
F P
0 0 0 r
s
.32511 .43456 m .32489 .44627 L .32928 .45332 L p .007 .161 .676 r
F P
0 0 0 r
s
.34866 .4769 m .3474 .46682 L .34074 .46388 L p .432 .584 .903 r
F P
0 0 0 r
s
.3474 .46682 m .34866 .4769 L .35556 .4775 L p .583 .704 .926 r
F P
0 0 0 r
s
.37535 .32558 m .36923 .33532 L .3626 .33469 L p .701 .806 .93 r
F P
0 0 0 r
s
.32592 .38036 m .32968 .36819 L .33375 .36108 L p .84 .915 .516 r
F P
0 0 0 r
s
.32968 .36819 m .32592 .38036 L .32306 .3884 L p .718 .771 .276 r
F P
0 0 0 r
s
.35556 .4775 m .35439 .46783 L .3474 .46682 L p .583 .704 .926 r
F P
0 0 0 r
s
.32 .41793 m .322 .40569 L .32169 .39693 L p 0 0 .193 r
F P
0 0 0 r
s
.322 .40569 m .32 .41793 L .32187 .42647 L p 0 0 .426 r
F P
0 0 0 r
s
.3626 .33469 m .36895 .32453 L .37535 .32558 L p .701 .806 .93 r
F P
0 0 0 r
s
.36895 .32453 m .3626 .33469 L .35607 .33597 L p .773 .911 .934 r
F P
0 0 0 r
s
.32928 .45332 m .32952 .44191 L .32511 .43456 L p .007 .161 .676 r
F P
0 0 0 r
s
.32952 .44191 m .32928 .45332 L .33463 .45928 L p .17 .319 .773 r
F P
0 0 0 r
s
.33882 .355 m .34413 .34346 L .34984 .33896 L p .856 .997 .795 r
F P
0 0 0 r
s
.34413 .34346 m .33882 .355 L .33375 .36108 L p .824 .966 .646 r
F P
0 0 0 r
s
.32306 .3884 m .32685 .37611 L .32968 .36819 L p .718 .771 .276 r
F P
0 0 0 r
s
.32685 .37611 m .32306 .3884 L .32169 .39693 L p 0 0 .015 r
F P
0 0 0 r
s
.35607 .33597 m .36263 .32541 L .36895 .32453 L p .773 .911 .934 r
F P
0 0 0 r
s
.36263 .32541 m .35607 .33597 L .34984 .33896 L p .814 .983 .889 r
F P
0 0 0 r
s
.33463 .45928 m .3349 .44823 L .32952 .44191 L p .17 .319 .773 r
F P
0 0 0 r
s
.3349 .44823 m .33463 .45928 L .34074 .46388 L p .316 .457 .843 r
F P
0 0 0 r
s
.32187 .42647 m .32387 .41439 L .322 .40569 L p 0 0 .426 r
F P
0 0 0 r
s
.32387 .41439 m .32187 .42647 L .32511 .43456 L p 0 .057 .583 r
F P
0 0 0 r
s
.33375 .36108 m .33918 .34926 L .34413 .34346 L p .824 .966 .646 r
F P
0 0 0 r
s
.33918 .34926 m .33375 .36108 L .32968 .36819 L p .723 .856 .429 r
F P
0 0 0 r
s
.34074 .46388 m .34104 .45321 L .3349 .44823 L p .316 .457 .843 r
F P
0 0 0 r
s
.34104 .45321 m .34074 .46388 L .3474 .46682 L p .454 .583 .893 r
F P
0 0 0 r
s
.34984 .33896 m .35661 .32803 L .36263 .32541 L p .814 .983 .889 r
F P
0 0 0 r
s
.35661 .32803 m .34984 .33896 L .34413 .34346 L p .805 .996 .776 r
F P
0 0 0 r
s
.38285 .31622 m .37535 .32558 L .36895 .32453 L p .697 .808 .934 r
F P
0 0 0 r
s
.32169 .39693 m .3255 .38461 L .32685 .37611 L p 0 0 .015 r
F P
0 0 0 r
s
.3255 .38461 m .32169 .39693 L .322 .40569 L p 0 0 .292 r
F P
0 0 0 r
s
.3474 .46682 m .34773 .45656 L .34104 .45321 L p .454 .583 .893 r
F P
0 0 0 r
s
.34773 .45656 m .3474 .46682 L .35439 .46783 L p .588 .701 .921 r
F P
0 0 0 r
s
.32511 .43456 m .3271 .42273 L .32387 .41439 L p 0 .057 .583 r
F P
0 0 0 r
s
.3271 .42273 m .32511 .43456 L .32952 .44191 L p .111 .214 .692 r
F P
0 0 0 r
s
.35439 .46783 m .35475 .45798 L .34773 .45656 L p .588 .701 .921 r
F P
0 0 0 r
s
.36895 .32453 m .37673 .31476 L .38285 .31622 L p .697 .808 .934 r
F P
0 0 0 r
s
.37673 .31476 m .36895 .32453 L .36263 .32541 L p .757 .919 .944 r
F P
0 0 0 r
s
.32968 .36819 m .3352 .35616 L .33918 .34926 L p .723 .856 .429 r
F P
0 0 0 r
s
.3352 .35616 m .32968 .36819 L .32685 .37611 L p F P
s
.34413 .34346 m .35109 .33219 L .35661 .32803 L p .805 .996 .776 r
F P
0 0 0 r
s
.35109 .33219 m .34413 .34346 L .33918 .34926 L p .726 .926 .585 r
F P
0 0 0 r
s
.32952 .44191 m .33149 .4304 L .3271 .42273 L p .111 .214 .692 r
F P
0 0 0 r
s
.33149 .4304 m .32952 .44191 L .3349 .44823 L p .24 .347 .772 r
F P
0 0 0 r
s
.322 .40569 m .32581 .39345 L .3255 .38461 L p 0 0 .292 r
F P
0 0 0 r
s
.32581 .39345 m .322 .40569 L .32387 .41439 L p 0 0 .484 r
F P
0 0 0 r
s
.36263 .32541 m .3707 .31525 L .37673 .31476 L p .757 .919 .944 r
F P
0 0 0 r
s
.3707 .31525 m .36263 .32541 L .35661 .32803 L p .779 .989 .891 r
F P
0 0 0 r
s
.32685 .37611 m .33243 .36396 L .3352 .35616 L p F P
s
.33243 .36396 m .32685 .37611 L .3255 .38461 L p 0 0 .127 r
F P
0 0 0 r
s
.3349 .44823 m .33685 .43708 L .33149 .4304 L p .24 .347 .772 r
F P
0 0 0 r
s
.33685 .43708 m .3349 .44823 L .34104 .45321 L p .359 .467 .834 r
F P
0 0 0 r
s
.3917 .30736 m .38285 .31622 L .37673 .31476 L p .691 .809 .938 r
F P
0 0 0 r
s
.32387 .41439 m .32765 .40233 L .32581 .39345 L p 0 0 .484 r
F P
0 0 0 r
s
.32765 .40233 m .32387 .41439 L .3271 .42273 L p .078 .125 .61 r
F P
0 0 0 r
s
.33918 .34926 m .3463 .33772 L .35109 .33219 L p .726 .926 .585 r
F P
0 0 0 r
s
.3463 .33772 m .33918 .34926 L .3352 .35616 L p F P
s
.34104 .45321 m .34297 .44246 L .33685 .43708 L p .359 .467 .834 r
F P
0 0 0 r
s
.34297 .44246 m .34104 .45321 L .34773 .45656 L p .474 .582 .883 r
F P
0 0 0 r
s
.35661 .32803 m .36495 .3175 L .3707 .31525 L p .779 .989 .891 r
F P
0 0 0 r
s
.36495 .3175 m .35661 .32803 L .35109 .33219 L p .73 .978 .745 r
F P
0 0 0 r
s
.34773 .45656 m .34962 .44622 L .34297 .44246 L p .474 .582 .883 r
F P
0 0 0 r
s
.34962 .44622 m .34773 .45656 L .35475 .45798 L p .592 .698 .917 r
F P
0 0 0 r
s
.35475 .45798 m .3566 .44805 L .34962 .44622 L p .592 .698 .917 r
F P
0 0 0 r
s
.37673 .31476 m .38594 .30551 L .3917 .30736 L p .691 .809 .938 r
F P
0 0 0 r
s
.38594 .30551 m .37673 .31476 L .3707 .31525 L p .738 .925 .953 r
F P
0 0 0 r
s
.3255 .38461 m .33111 .37244 L .33243 .36396 L p 0 0 .127 r
F P
0 0 0 r
s
.33111 .37244 m .3255 .38461 L .32581 .39345 L p 0 0 .365 r
F P
0 0 0 r
s
.3271 .42273 m .33084 .41092 L .32765 .40233 L p .078 .125 .61 r
F P
0 0 0 r
s
.33084 .41092 m .3271 .42273 L .33149 .4304 L p .197 .257 .699 r
F P
0 0 0 r
s
2 Mabswid
.67944 .37 m
.75516 .27524 L
s
.75516 .27524 m
.84319 .31758 L
s
1 Mabswid
.3352 .35616 m .34245 .34442 L .3463 .33772 L p F P
s
.34245 .34442 m .3352 .35616 L .33243 .36396 L p F P
s
.35109 .33219 m .35968 .32134 L .36495 .3175 L p .73 .978 .745 r
F P
0 0 0 r
s
.35968 .32134 m .35109 .33219 L .3463 .33772 L p .596 .854 .503 r
F P
0 0 0 r
s
.3707 .31525 m .38026 .30561 L .38594 .30551 L p .738 .925 .953 r
F P
0 0 0 r
s
.38026 .30561 m .3707 .31525 L .36495 .3175 L p .731 .988 .887 r
F P
0 0 0 r
s
.33149 .4304 m .33518 .4189 L .33084 .41092 L p .197 .257 .699 r
F P
0 0 0 r
s
.33518 .4189 m .33149 .4304 L .33685 .43708 L p .299 .37 .768 r
F P
0 0 0 r
s
.32581 .39345 m .3314 .38136 L .33111 .37244 L p 0 0 .365 r
F P
0 0 0 r
s
.3314 .38136 m .32581 .39345 L .32765 .40233 L p .055 .042 .523 r
F P
0 0 0 r
s
.40187 .29911 m .3917 .30736 L .38594 .30551 L p .685 .81 .942 r
F P
0 0 0 r
s
.33685 .43708 m .34047 .42594 L .33518 .4189 L p .299 .37 .768 r
F P
0 0 0 r
s
.34047 .42594 m .33685 .43708 L .34297 .44246 L p .396 .476 .825 r
F P
0 0 0 r
s
.33243 .36396 m .33976 .35209 L .34245 .34442 L p F P
s
.33976 .35209 m .33243 .36396 L .33111 .37244 L p 0 0 .218 r
F P
0 0 0 r
s
.36495 .3175 m .37483 .30751 L .38026 .30561 L p .731 .988 .887 r
F P
0 0 0 r
s
.37483 .30751 m .36495 .3175 L .35968 .32134 L p .631 .936 .697 r
F P
0 0 0 r
s
.3463 .33772 m .35509 .3266 L .35968 .32134 L p .596 .854 .503 r
F P
0 0 0 r
s
.35509 .3266 m .3463 .33772 L .34245 .34442 L p F P
s
.38594 .30551 m .39653 .29689 L .40187 .29911 L p .685 .81 .942 r
F P
0 0 0 r
s
.39653 .29689 m .38594 .30551 L .38026 .30561 L p .713 .928 .962 r
F P
0 0 0 r
s
.34297 .44246 m .34651 .43172 L .34047 .42594 L p .396 .476 .825 r
F P
0 0 0 r
s
.34651 .43172 m .34297 .44246 L .34962 .44622 L p .493 .583 .873 r
F P
0 0 0 r
s
.32765 .40233 m .33321 .3904 L .3314 .38136 L p .055 .042 .523 r
F P
0 0 0 r
s
.33321 .3904 m .32765 .40233 L .33084 .41092 L p .174 .182 .627 r
F P
0 0 0 r
s
.35307 .4359 m .34962 .44622 L .3566 .44805 L p .597 .697 .912 r
F P
0 0 0 r
s
.3566 .44805 m .35995 .43816 L .35307 .4359 L p .597 .697 .912 r
F P
0 0 0 r
s
.34962 .44622 m .35307 .4359 L .34651 .43172 L p .493 .583 .873 r
F P
0 0 0 r
s
2 Mabswid
.33847 .4717 m
.34903 .44598 L
s
1 Mabswid
.33111 .37244 m .33849 .36054 L .33976 .35209 L p 0 0 .218 r
F P
0 0 0 r
s
.33849 .36054 m .33111 .37244 L .3314 .38136 L p .03 0 .419 r
F P
0 0 0 r
s
.38026 .30561 m .39125 .29664 L .39653 .29689 L p .713 .928 .962 r
F P
0 0 0 r
s
.39125 .29664 m .38026 .30561 L .37483 .30751 L p .668 .975 .876 r
F P
0 0 0 r
s
.33084 .41092 m .33633 .39924 L .33321 .3904 L p .174 .182 .627 r
F P
0 0 0 r
s
.33633 .39924 m .33084 .41092 L .33518 .4189 L p .268 .293 .702 r
F P
0 0 0 r
s
.41332 .29161 m .40187 .29911 L .39653 .29689 L p .677 .81 .946 r
F P
0 0 0 r
s
.35968 .32134 m .36986 .31104 L .37483 .30751 L p .631 .936 .697 r
F P
0 0 0 r
s
.36986 .31104 m .35968 .32134 L .35509 .3266 L p F P
s
.34245 .34442 m .35141 .3331 L .35509 .3266 L p F P
s
.35141 .3331 m .34245 .34442 L .33976 .35209 L p 0 0 .062 r
F P
0 0 0 r
s
2 Mabswid
.43863 .32584 m
.67944 .37 L
s
.76538 .41613 m
.67944 .37 L
s
1 Mabswid
.33518 .4189 m .34057 .40754 L .33633 .39924 L p .268 .293 .702 r
F P
0 0 0 r
s
.34057 .40754 m .33518 .4189 L .34047 .42594 L p .35 .391 .763 r
F P
0 0 0 r
s
.39653 .29689 m .40846 .28906 L .41332 .29161 L p .677 .81 .946 r
F P
0 0 0 r
s
.40846 .28906 m .39653 .29689 L .39125 .29664 L p .683 .927 .97 r
F P
0 0 0 r
s
.3314 .38136 m .33877 .36954 L .33849 .36054 L p .03 0 .419 r
F P
0 0 0 r
s
.33877 .36954 m .3314 .38136 L .33321 .3904 L p .16 .111 .549 r
F P
0 0 0 r
s
.37483 .30751 m .38622 .29821 L .39125 .29664 L p .668 .975 .876 r
F P
0 0 0 r
s
.38622 .29821 m .37483 .30751 L .36986 .31104 L p .506 .868 .633 r
F P
0 0 0 r
s
.34047 .42594 m .34575 .41494 L .34057 .40754 L p .35 .391 .763 r
F P
0 0 0 r
s
.34575 .41494 m .34047 .42594 L .34651 .43172 L p .429 .485 .816 r
F P
0 0 0 r
s
.35509 .3266 m .36553 .31604 L .36986 .31104 L p F P
s
.36553 .31604 m .35509 .3266 L .35141 .3331 L p F P
s
.33976 .35209 m .34884 .34065 L .35141 .3331 L p 0 0 .062 r
F P
0 0 0 r
s
.34884 .34065 m .33976 .35209 L .33849 .36054 L p 0 0 .288 r
F P
0 0 0 r
s
.35805 .42571 m .35307 .4359 L .35995 .43816 L p .603 .695 .908 r
F P
0 0 0 r
s
.35995 .43816 m .36477 .4284 L .35805 .42571 L p .603 .695 .908 r
F P
0 0 0 r
s
.34651 .43172 m .35164 .42112 L .34575 .41494 L p .429 .485 .816 r
F P
0 0 0 r
s
.35164 .42112 m .34651 .43172 L .35307 .4359 L p .511 .584 .865 r
F P
0 0 0 r
s
.42601 .28499 m .41332 .29161 L .40846 .28906 L p .669 .809 .95 r
F P
0 0 0 r
s
.35307 .4359 m .35805 .42571 L .35164 .42112 L p .511 .584 .865 r
F P
0 0 0 r
s
.33321 .3904 m .34052 .37875 L .33877 .36954 L p .16 .111 .549 r
F P
0 0 0 r
s
.34052 .37875 m .33321 .3904 L .33633 .39924 L p .254 .229 .636 r
F P
0 0 0 r
s
.39125 .29664 m .40365 .28848 L .40846 .28906 L p .683 .927 .97 r
F P
0 0 0 r
s
.40365 .28848 m .39125 .29664 L .38622 .29821 L p .589 .947 .857 r
F P
0 0 0 r
s
.36986 .31104 m .3816 .30145 L .38622 .29821 L p .506 .868 .633 r
F P
0 0 0 r
s
.3816 .30145 m .36986 .31104 L .36553 .31604 L p F P
s
.40846 .28906 m .42168 .28214 L .42601 .28499 L p .669 .809 .95 r
F P
0 0 0 r
s
.42168 .28214 m .40846 .28906 L .40365 .28848 L p .646 .921 .977 r
F P
0 0 0 r
s
.33849 .36054 m .34762 .34907 L .34884 .34065 L p 0 0 .288 r
F P
0 0 0 r
s
.34762 .34907 m .33849 .36054 L .33877 .36954 L p .146 .033 .457 r
F P
0 0 0 r
s
.33633 .39924 m .34354 .38784 L .34052 .37875 L p .254 .229 .636 r
F P
0 0 0 r
s
.34354 .38784 m .33633 .39924 L .34057 .40754 L p .329 .324 .702 r
F P
0 0 0 r
s
.35141 .3331 m .36205 .32235 L .36553 .31604 L p F P
s
.36205 .32235 m .35141 .3331 L .34884 .34065 L p 0 0 .147 r
F P
0 0 0 r
s
.43987 .27938 m .42601 .28499 L .42168 .28214 L p .66 .808 .954 r
F P
0 0 0 r
s
.38622 .29821 m .39907 .28975 L .40365 .28848 L p .589 .947 .857 r
F P
0 0 0 r
s
.39907 .28975 m .38622 .29821 L .3816 .30145 L p F P
s
.34057 .40754 m .34765 .39644 L .34354 .38784 L p .329 .324 .702 r
F P
0 0 0 r
s
.34765 .39644 m .34057 .40754 L .34575 .41494 L p .395 .409 .757 r
F P
0 0 0 r
s
.33877 .36954 m .3479 .35814 L .34762 .34907 L p .146 .033 .457 r
F P
0 0 0 r
s
.3479 .35814 m .33877 .36954 L .34052 .37875 L p .248 .169 .567 r
F P
0 0 0 r
s
.40365 .28848 m .41741 .28127 L .42168 .28214 L p .646 .921 .977 r
F P
0 0 0 r
s
.41741 .28127 m .40365 .28848 L .39907 .28975 L p .492 .903 .828 r
F P
0 0 0 r
s
.36553 .31604 m .37758 .30621 L .3816 .30145 L p F P
s
.37758 .30621 m .36553 .31604 L .36205 .32235 L p F P
s
2 Mabswid
.35599 .30705 m
.35731 .30363 L
s
1 Mabswid
.34575 .41494 m .35265 .40421 L .34765 .39644 L p .395 .409 .757 r
F P
0 0 0 r
s
.35265 .40421 m .34575 .41494 L .35164 .42112 L p .459 .494 .807 r
F P
0 0 0 r
s
.36455 .41578 m .35805 .42571 L .36477 .4284 L p .608 .694 .904 r
F P
0 0 0 r
s
.36477 .4284 m .37104 .41888 L .36455 .41578 L p .608 .694 .904 r
F P
0 0 0 r
s
.34884 .34065 m .35963 .32979 L .36205 .32235 L p 0 0 .147 r
F P
0 0 0 r
s
.35963 .32979 m .34884 .34065 L .34762 .34907 L p .124 0 .342 r
F P
0 0 0 r
s
.35164 .42112 m .35835 .41077 L .35265 .40421 L p .459 .494 .807 r
F P
0 0 0 r
s
.35835 .41077 m .35164 .42112 L .35805 .42571 L p .529 .586 .856 r
F P
0 0 0 r
s
.35805 .42571 m .36455 .41578 L .35835 .41077 L p .529 .586 .856 r
F P
0 0 0 r
s
.42168 .28214 m .43614 .27627 L .43987 .27938 L p .66 .808 .954 r
F P
0 0 0 r
s
.43614 .27627 m .42168 .28214 L .41741 .28127 L p .603 .91 .981 r
F P
0 0 0 r
s
.3816 .30145 m .39486 .29272 L .39907 .28975 L p F P
s
.39486 .29272 m .3816 .30145 L .37758 .30621 L p F P
s
.34052 .37875 m .34957 .36752 L .3479 .35814 L p .248 .169 .567 r
F P
0 0 0 r
s
.34957 .36752 m .34052 .37875 L .34354 .38784 L p .322 .269 .642 r
F P
0 0 0 r
s
.39907 .28975 m .41333 .28227 L .41741 .28127 L p .492 .903 .828 r
F P
0 0 0 r
s
.41333 .28227 m .39907 .28975 L .39486 .29272 L p F P
s
.36205 .32235 m .37435 .31233 L .37758 .30621 L p F P
s
.37435 .31233 m .36205 .32235 L .35963 .32979 L p .106 0 .216 r
F P
0 0 0 r
s
.34762 .34907 m .35848 .33818 L .35963 .32979 L p .124 0 .342 r
F P
0 0 0 r
s
.35848 .33818 m .34762 .34907 L .3479 .35814 L p .242 .104 .485 r
F P
0 0 0 r
s
.41741 .28127 m .43246 .27516 L .43614 .27627 L p .603 .91 .981 r
F P
0 0 0 r
s
2 Mabswid
.57677 .24057 m
.75516 .27524 L
s
.39511 .20527 m
.57677 .24057 L
s
1 Mabswid
.43246 .27516 m .41741 .28127 L .41333 .28227 L p .381 .841 .788 r
F P
0 0 0 r
s
.34354 .38784 m .35246 .37685 L .34957 .36752 L p .322 .269 .642 r
F P
0 0 0 r
s
.35246 .37685 m .34354 .38784 L .34765 .39644 L p .381 .351 .701 r
F P
0 0 0 r
s
.37758 .30621 m .39119 .29725 L .39486 .29272 L p F P
s
.39119 .29725 m .37758 .30621 L .37435 .31233 L p .086 0 .073 r
F P
0 0 0 r
s
2 Mabswid
.36045 .29545 m
.38527 .23086 L
s
.35731 .30363 m
.36045 .29545 L
s
1 Mabswid
.34765 .39644 m .35638 .38575 L .35246 .37685 L p .381 .351 .701 r
F P
0 0 0 r
s
.35638 .38575 m .34765 .39644 L .35265 .40421 L p .434 .426 .751 r
F P
0 0 0 r
s
.37254 .40622 m .36455 .41578 L .37104 .41888 L p .614 .694 .901 r
F P
0 0 0 r
s
.37104 .41888 m .37874 .40973 L .37254 .40622 L p .614 .694 .901 r
F P
0 0 0 r
s
.3479 .35814 m .35874 .34732 L .35848 .33818 L p .242 .104 .485 r
F P
0 0 0 r
s
.35874 .34732 m .3479 .35814 L .34957 .36752 L p .323 .219 .579 r
F P
0 0 0 r
s
.35265 .40421 m .36117 .39387 L .35638 .38575 L p .434 .426 .751 r
F P
0 0 0 r
s
.36117 .39387 m .35265 .40421 L .35835 .41077 L p .487 .503 .799 r
F P
0 0 0 r
s
.36661 .40081 m .35835 .41077 L .36455 .41578 L p .545 .589 .849 r
F P
0 0 0 r
s
.36455 .41578 m .37254 .40622 L .36661 .40081 L p .545 .589 .849 r
F P
0 0 0 r
s
.35963 .32979 m .3721 .31966 L .37435 .31233 L p .106 0 .216 r
F P
0 0 0 r
s
.3721 .31966 m .35963 .32979 L .35848 .33818 L p .231 .027 .383 r
F P
0 0 0 r
s
.39486 .29272 m .40958 .285 L .41333 .28227 L p F P
s
.40958 .285 m .39486 .29272 L .39119 .29725 L p .044 0 0 r
F P
0 0 0 r
s
.35835 .41077 m .36661 .40081 L .36117 .39387 L p .487 .503 .799 r
F P
0 0 0 r
s
.41333 .28227 m .42894 .27593 L .43246 .27516 L p .381 .841 .788 r
F P
0 0 0 r
s
.42894 .27593 m .41333 .28227 L .40958 .285 L p F P
s
.34957 .36752 m .36032 .35686 L .35874 .34732 L p .323 .219 .579 r
F P
0 0 0 r
s
.36032 .35686 m .34957 .36752 L .35246 .37685 L p .381 .305 .646 r
F P
0 0 0 r
s
.37435 .31233 m .38825 .3032 L .39119 .29725 L p .086 0 .073 r
F P
0 0 0 r
s
.38825 .3032 m .37435 .31233 L .3721 .31966 L p .223 0 .27 r
F P
0 0 0 r
s
.35848 .33818 m .37103 .32803 L .3721 .31966 L p .231 .027 .383 r
F P
0 0 0 r
s
.37103 .32803 m .35848 .33818 L .35874 .34732 L p .324 .165 .505 r
F P
0 0 0 r
s
.35246 .37685 m .36304 .36642 L .36032 .35686 L p .381 .305 .646 r
F P
0 0 0 r
s
.36304 .36642 m .35246 .37685 L .35638 .38575 L p .428 .376 .698 r
F P
0 0 0 r
s
.39119 .29725 m .40632 .28933 L .40958 .285 L p .044 0 0 r
F P
0 0 0 r
s
.40632 .28933 m .39119 .29725 L .38825 .3032 L p .212 0 .139 r
F P
0 0 0 r
s
.40958 .285 m .42571 .27845 L .42894 .27593 L p F P
s
.42571 .27845 m .40958 .285 L .40632 .28933 L p .18 0 0 r
F P
0 0 0 r
s
.38198 .39716 m .37254 .40622 L .37874 .40973 L p .62 .694 .897 r
F P
0 0 0 r
s
.37874 .40973 m .38783 .40105 L .38198 .39716 L p .62 .694 .897 r
F P
0 0 0 r
s
.35638 .38575 m .36675 .37561 L .36304 .36642 L p .428 .376 .698 r
F P
0 0 0 r
s
.36675 .37561 m .35638 .38575 L .36117 .39387 L p .471 .443 .745 r
F P
0 0 0 r
s
.3764 .39137 m .36661 .40081 L .37254 .40622 L p .562 .592 .842 r
F P
0 0 0 r
s
.37254 .40622 m .38198 .39716 L .3764 .39137 L p .562 .592 .842 r
F P
0 0 0 r
s
.3721 .31966 m .3862 .31043 L .38825 .3032 L p .223 0 .27 r
F P
0 0 0 r
s
.3862 .31043 m .3721 .31966 L .37103 .32803 L p .322 .1 .414 r
F P
0 0 0 r
s
.35874 .34732 m .37127 .33723 L .37103 .32803 L p .324 .165 .505 r
F P
0 0 0 r
s
.37127 .33723 m .35874 .34732 L .36032 .35686 L p .387 .263 .588 r
F P
0 0 0 r
s
.36117 .39387 m .37126 .38406 L .36675 .37561 L p .471 .443 .745 r
F P
0 0 0 r
s
.37126 .38406 m .36117 .39387 L .36661 .40081 L p .514 .512 .792 r
F P
0 0 0 r
s
.36661 .40081 m .3764 .39137 L .37126 .38406 L p .514 .512 .792 r
F P
0 0 0 r
s
.38825 .3032 m .4037 .29514 L .40632 .28933 L p .212 0 .139 r
F P
0 0 0 r
s
.4037 .29514 m .38825 .3032 L .3862 .31043 L p .322 .035 .312 r
F P
0 0 0 r
s
.40632 .28933 m .42289 .28261 L .42571 .27845 L p .18 0 0 r
F P
0 0 0 r
s
.36032 .35686 m .37273 .34692 L .37127 .33723 L p .387 .263 .588 r
F P
0 0 0 r
s
.37273 .34692 m .36032 .35686 L .36304 .36642 L p .433 .337 .647 r
F P
0 0 0 r
s
.42289 .28261 m .40632 .28933 L .4037 .29514 L p .32 0 .191 r
F P
0 0 0 r
s
.37103 .32803 m .38522 .31878 L .3862 .31043 L p .322 .1 .414 r
F P
0 0 0 r
s
.38522 .31878 m .37103 .32803 L .37127 .33723 L p .395 .218 .52 r
F P
0 0 0 r
s
.39286 .38873 m .38198 .39716 L .38783 .40105 L p .626 .695 .894 r
F P
0 0 0 r
s
.38783 .40105 m .39828 .39298 L .39286 .38873 L p .626 .695 .894 r
F P
0 0 0 r
s
2 Mabswid
.37782 .46657 m
.43863 .32584 L
s
1 Mabswid
.36304 .36642 m .37527 .35669 L .37273 .34692 L p .433 .337 .647 r
F P
0 0 0 r
s
.37527 .35669 m .36304 .36642 L .36675 .37561 L p .47 .4 .696 r
F P
0 0 0 r
s
2 Mabswid
.39511 .20527 m
.42215 .28016 L
s
.42215 .28016 m
.42298 .28248 L
s
.42298 .28248 m
.43863 .32584 L
s
1 Mabswid
.3862 .31043 m .40187 .30227 L .4037 .29514 L p .322 .035 .312 r
F P
0 0 0 r
s
.40187 .30227 m .3862 .31043 L .38522 .31878 L p .4 .164 .437 r
F P
0 0 0 r
s
.36675 .37561 m .37871 .36616 L .37527 .35669 L p .47 .4 .696 r
F P
0 0 0 r
s
.37871 .36616 m .36675 .37561 L .37126 .38406 L p .504 .459 .74 r
F P
0 0 0 r
s
.38767 .38257 m .3764 .39137 L .38198 .39716 L p .579 .597 .835 r
F P
0 0 0 r
s
.38198 .39716 m .39286 .38873 L .38767 .38257 L p .579 .597 .835 r
F P
0 0 0 r
s
.37127 .33723 m .38544 .32804 L .38522 .31878 L p .395 .218 .52 r
F P
0 0 0 r
s
.38544 .32804 m .37127 .33723 L .37273 .34692 L p .444 .302 .594 r
F P
0 0 0 r
s
.37126 .38406 m .3829 .37492 L .37871 .36616 L p .504 .459 .74 r
F P
0 0 0 r
s
.3829 .37492 m .37126 .38406 L .3764 .39137 L p .539 .522 .785 r
F P
0 0 0 r
s
2 Mabswid
.34903 .44598 m
.37537 .38185 L
s
1 Mabswid
.3764 .39137 m .38767 .38257 L .3829 .37492 L p .539 .522 .785 r
F P
0 0 0 r
s
.4037 .29514 m .42063 .28829 L .42289 .28261 L p .32 0 .191 r
F P
0 0 0 r
s
.42063 .28829 m .4037 .29514 L .40187 .30227 L p .407 .109 .343 r
F P
0 0 0 r
s
.37273 .34692 m .38677 .33786 L .38544 .32804 L p .444 .302 .594 r
F P
0 0 0 r
s
.38677 .33786 m .37273 .34692 L .37527 .35669 L p .479 .367 .648 r
F P
0 0 0 r
s
.38522 .31878 m .401 .3106 L .40187 .30227 L p .4 .164 .437 r
F P
0 0 0 r
s
.401 .3106 m .38522 .31878 L .38544 .32804 L p .456 .265 .532 r
F P
0 0 0 r
s
.40511 .38105 m .39286 .38873 L .39828 .39298 L p .632 .696 .891 r
F P
0 0 0 r
s
.39828 .39298 m .41005 .38565 L .40511 .38105 L p .632 .696 .891 r
F P
0 0 0 r
s
2 Mabswid
.34319 .22169 m
.50848 .25339 L
s
.50848 .25339 m
.84319 .31758 L
s
.84319 .31758 m
.76538 .41613 L
s
.34319 .22169 m
.39511 .20527 L
s
1 Mabswid
.37527 .35669 m .38909 .34784 L .38677 .33786 L p .479 .367 .648 r
F P
0 0 0 r
s
.38909 .34784 m .37527 .35669 L .37871 .36616 L p .509 .422 .693 r
F P
0 0 0 r
s
.40187 .30227 m .41905 .29535 L .42063 .28829 L p .407 .109 .343 r
F P
0 0 0 r
s
.41905 .29535 m .40187 .30227 L .401 .3106 L p .468 .22 .455 r
F P
0 0 0 r
s
.40039 .37457 m .38767 .38257 L .39286 .38873 L p .595 .602 .829 r
F P
0 0 0 r
s
.39286 .38873 m .40511 .38105 L .40039 .37457 L p .595 .602 .829 r
F P
0 0 0 r
s
.37871 .36616 m .39223 .35755 L .38909 .34784 L p .509 .422 .693 r
F P
0 0 0 r
s
.39223 .35755 m .37871 .36616 L .3829 .37492 L p .536 .475 .735 r
F P
0 0 0 r
s
.38544 .32804 m .40119 .31991 L .401 .3106 L p .456 .265 .532 r
F P
0 0 0 r
s
.40119 .31991 m .38544 .32804 L .38677 .33786 L p .494 .338 .598 r
F P
0 0 0 r
s
.39605 .3666 m .3829 .37492 L .38767 .38257 L p .564 .533 .778 r
F P
0 0 0 r
s
.38767 .38257 m .40039 .37457 L .39605 .3666 L p .564 .533 .778 r
F P
0 0 0 r
s
.3829 .37492 m .39605 .3666 L .39223 .35755 L p .536 .475 .735 r
F P
0 0 0 r
s
.401 .3106 m .4183 .30365 L .41905 .29535 L p .468 .22 .455 r
F P
0 0 0 r
s
.4183 .30365 m .401 .3106 L .40119 .31991 L p .511 .307 .54 r
F P
0 0 0 r
s
.41871 .37427 m .40511 .38105 L .41005 .38565 L p .639 .697 .888 r
F P
0 0 0 r
s
.41005 .38565 m .4231 .37917 L .41871 .37427 L p .639 .697 .888 r
F P
0 0 0 r
s
.38677 .33786 m .40239 .32985 L .40119 .31991 L p .494 .338 .598 r
F P
0 0 0 r
s
.40239 .32985 m .38677 .33786 L .38909 .34784 L p .522 .394 .647 r
F P
0 0 0 r
s
.38909 .34784 m .40444 .34001 L .40239 .32985 L p .522 .394 .647 r
F P
0 0 0 r
s
.40444 .34001 m .38909 .34784 L .39223 .35755 L p .545 .443 .69 r
F P
0 0 0 r
s
2 Mabswid
.37537 .38185 m
.38916 .34829 L
s
1 Mabswid
.41451 .3675 m .40039 .37457 L .40511 .38105 L p .612 .608 .823 r
F P
0 0 0 r
s
.40511 .38105 m .41871 .37427 L .41451 .3675 L p .612 .608 .823 r
F P
0 0 0 r
s
.40119 .31991 m .41847 .31301 L .4183 .30365 L p .511 .307 .54 r
F P
0 0 0 r
s
.41847 .31301 m .40119 .31991 L .40239 .32985 L p .541 .371 .6 r
F P
0 0 0 r
s
.39223 .35755 m .40724 .34994 L .40444 .34001 L p .545 .443 .69 r
F P
0 0 0 r
s
.40724 .34994 m .39223 .35755 L .39605 .3666 L p .566 .491 .73 r
F P
0 0 0 r
s
.41064 .35925 m .39605 .3666 L .40039 .37457 L p .588 .544 .772 r
F P
0 0 0 r
s
.40039 .37457 m .41451 .3675 L .41064 .35925 L p .588 .544 .772 r
F P
0 0 0 r
s
.39605 .3666 m .41064 .35925 L .40724 .34994 L p .566 .491 .73 r
F P
0 0 0 r
s
.43358 .36853 m .41871 .37427 L .4231 .37917 L p .646 .699 .885 r
F P
0 0 0 r
s
.4231 .37917 m .43736 .37367 L .43358 .36853 L p .646 .699 .885 r
F P
0 0 0 r
s
2 Mabswid
.69356 .40318 m
.76538 .41613 L
s
1 Mabswid
.40239 .32985 m .4195 .32306 L .41847 .31301 L p .541 .371 .6 r
F P
0 0 0 r
s
.4195 .32306 m .40239 .32985 L .40444 .34001 L p .562 .421 .647 r
F P
0 0 0 r
s
.42996 .3615 m .41451 .3675 L .41871 .37427 L p .629 .615 .818 r
F P
0 0 0 r
s
2 Mabswid
.57913 .38254 m
.69356 .40318 L
s
1 Mabswid
.41871 .37427 m .43358 .36853 L .42996 .3615 L p .629 .615 .818 r
F P
0 0 0 r
s
.40444 .34001 m .42127 .33336 L .4195 .32306 L p .562 .421 .647 r
F P
0 0 0 r
s
.42127 .33336 m .40444 .34001 L .40724 .34994 L p .58 .464 .687 r
F P
0 0 0 r
s
2 Mabswid
.51032 .37014 m
.57913 .38254 L
s
1 Mabswid
.42662 .35301 m .41064 .35925 L .41451 .3675 L p .612 .555 .767 r
F P
0 0 0 r
s
.41451 .3675 m .42996 .3615 L .42662 .35301 L p .612 .555 .767 r
F P
0 0 0 r
s
.40724 .34994 m .42369 .34349 L .42127 .33336 L p .58 .464 .687 r
F P
0 0 0 r
s
2 Mabswid
.41765 .33536 m
.42062 .33401 L
s
.42062 .33401 m
.42133 .33369 L
s
.42133 .33369 m
.42135 .33368 L
s
.42135 .33368 m
.43863 .32584 L
s
1 Mabswid
.42369 .34349 m .40724 .34994 L .41064 .35925 L p .595 .508 .725 r
F P
0 0 0 r
s
.41064 .35925 m .42662 .35301 L .42369 .34349 L p .595 .508 .725 r
F P
0 0 0 r
s
2 Mabswid
.38916 .34829 m
.51032 .37014 L
s
.38916 .34829 m
.41765 .33536 L
s
.38916 .34829 m
.34319 .22169 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{271.688, 200},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004?0000b2000`400?l00000o`00003oo`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00I`3oool700000:40oooo001T0?ooo`l00000W03oool00600oooo200000001@3oool00000
000000000000oooo00/00000U`3oool005d0oooo200000030?ooo`@000001P3oool;00000980oooo
001K0?ooo`H000001`3oool4000000/0oooo2`00002=0?ooo`00F`3oool:000000<0oooo1@00000?
0?ooo`/00000R03oool005X0oooo100000000`3oool0000000000009000000030?ooo`0000000000
01@0oooo2`0000230?ooo`00FP3oool4000000H0oooo2`00000G0?ooo`/00000OP3oool005X0oooo
100000090?ooo`d000005`3oool;000007T0oooo001I0?ooo`H000001`3oool3000000<0oooo3@00
000G0?ooo`/00000M03oool005T0oooo0P0000020?ooo`8000001`3oool2000000@0oooo0`000004
0?ooo`/000005`3oool;000006l0oooo001I0?ooo`8000000P3oool2000000L0oooo0P0000050?oo
o`8000002@3oool;000001L0oooo2`00001Z0?ooo`00F03oool300000080oooo0`0000050?ooo`<0
00001@3oool3000000d0oooo2`00000G0?ooo`/00000I@3oool005P0oooo0P0000040?ooo`800000
1@3oool2000000L0oooo0P00000B0?ooo`/000005`3oool<000005l0oooo001H0?ooo`800000103o
ool3000000<0oooo0`0000070?ooo`8000005`3oool;000001L0oooo3000001J0?ooo`00E`3oool3
000000D0oooo0P0000030?ooo`800000203oool3000001/0oooo2`00000H0?ooo`/00000E@3oool0
05L0oooo0P0000060?ooo`8000000P3oool3000000T0oooo0P00000P0?ooo``000005`3oool<0000
04l0oooo001G0?ooo`8000001P3oool3000000030?ooo`000000000000X0oooo0`00000T0?ooo``0
00005`3oool<000004X0oooo001F0?ooo`<000001`3oool2000000030?ooo`000000000000/0oooo
0P00000Z0?ooo`/00000603oool;000004D0oooo001F0?ooo`800000203oool5000000/0oooo0P00
00000`3oool0000000000002000002X0oooo3000000G0?ooo`X00000@@3oool005H0oooo0P000008
0?ooo`@00000303oool40000000409[Xn`2Xc_@0Z<kd000002h0oooo3000000G0?ooo`L00000?`3o
ool005D0oooo0`0000090?ooo`<000002P3oool500000080Z<kd00<000000?ooo`3oool0=03oool<
00000180oooo2000000m0?ooo`00E@3oool2000000X0oooo0`0000080?ooo`P00000?@3oool<0000
00`0oooo0`0000030?ooo`H00000>P3oool005D0oooo0P00000:0?ooo`<000001`3oool500000004
06PKE`0000000000000004<0oooo2`0000060?ooo`@000001@3oool6000003P0oooo001D0?ooo`<0
00002@3oool4000000D0oooo1@00000206PKE`@00000B03oool?000000T0oooo1@00000f0?ooo`00
E03oool2000000X0oooo1@0000030?ooo`@0000000D0DPQ?000000000000000007LhM003000004d0
oooo300000090?ooo`D00000=03oool005@0oooo0P0000090?ooo`<0000000<0oooo000000000000
0P3oool3000000030588C`000000000000@0McQd1000001A0?ooo``000001P3oool500000380oooo
001C0?ooo`<000002@3oool200000080oooo0P000000103oool000000000000i04D20000000406HY
K`000000McQd07LhM0<0000000<0oooo000000000000D03oool4000000<0oooo300000020?ooo`H0
0000;`3oool005<0oooo0P00000:0?ooo`8000000P3oool600000080IRU_10000002089>RP040000
003oool00000000004l0oooo1@0000080?oooa400000;@3oool005<0oooo0P00000:0?ooo`800000
0P3oool400000006058IJ@000000IRU_0000001d@hP000000`22CXX2000000040?ooo`0000000000
000004d0oooo1@00000?0?ooo`d00000:`3oool00580oooo0`0000090?ooo`<0000000<0oooo0000
000000000P000002058IJ@8000000P1d@hP40000000408YNV@000000oooo0?ooo`800000C03oool5
000001D0oooo2@00000Z0?ooo`00DP3oool2000000X0oooo0P0000000`3oool00000000000060000
0080M4>80P00000408YNV@030000003oool0oooo00800000B`3oool6000001X0oooo1000000Z0?oo
o`00DP3oool2000000X0oooo0P0000000`3oool00000000000040000000606DgQ@00000000000000
001nEYT000000`2:GYT200000080oooo0`0000190?ooo`<0000000<0oooo000000000000703oool3
000002X0oooo001A0?ooo`<000002@3oool60000000303/6HP000000000000<000000`1nEYT40000
000408m[Y@000000oooo0?ooo`H00000AP3oool2000000040?ooo`0000000000000001/0oooo0`00
000[0?ooo`00D@3oool2000000T0oooo1P000000100k1V8000000000001U=hD300000080OUJI0P00
000408m[Y@l00000?`3oool3000000030?ooo`000000000001/0oooo0`00000/0?ooo`00D@3oool2
000000T0oooo1`0000000`1B:X400000000000050000000408ETY@000000Sf^U08m[Y@P000000P3o
ool=000003P0oooo0`000000103oool0000000000000000J0?ooo`@00000;03oool00500oooo0`00
00090?ooo`@0000000<07`1G0000001B:X400P000000101aCIP0000000000000000308ETY@L00000
00<0oooo0000000000002@3oool=00000340oooo0`000000103oool0000000000000000K0?ooo`<0
0000;@3oool00500oooo0P0000090?ooo`@0000000D07`1G000000000000000006=3UP0500000080
QFBU1@000000102DMZl000000000003oool2000000l0oooo3@00000Z0?ooo`<000000P3oool20000
01/0oooo0`00000^0?ooo`00D03oool2000000T0oooo0P0000001@0000l000000000000m6W`00000
0080Hd>F00<0000007YMY@1jGJD02P0000000`2HP[T0000000000002000001D0oooo3@00000S0?oo
o`<000000P3oool3000001X0oooo1000000^0?ooo`00C`3oool3000000P0oooo1@000000100m6W`0
00000000001S@iH200000080NUfU2000000409R2^@800000703oool<000001h0oooo0P0000030?oo
o`8000006P3oool4000002l0oooo001?0?ooo`8000002@3oool600000003058hU000000000000080
KUJU4000000R0?ooo``000005`3oool300000080oooo0`00000J0?ooo`@00000;`3oool004l0oooo
0P0000080?ooo`@0000000D09@Qd0000001B>9@0DSRD0000000306iFY@0300000022K;40000000<0
000000<0T7fj0000000000002P00000T0?ooo`d00000403oool300000080oooo0`00000J0?ooo`@0
0000<03oool004h0oooo0`0000080?ooo`<0000000@09@Qd000000000000DSRD0P00000206iFY@80
000000D0PVba000000000000RGVl00000003091m^P80000000<0W8k40000000000002P00000U0?oo
o`d000002@3oool3000000<0oooo0P00000J0?ooo`@00000<@3oool004h0oooo0P0000090?ooo`@0
000000<0?b^A0000000000000P1QCZD200000080N6Jb0`00000208Ui_0<0000000<0UX_50000002L
S/@00P000000102QWM4000000?ooo`3oool<000002D0oooo3@0000020?ooo`<000000`3oool30000
01T0oooo1@00000a0?ooo`00CP3oool2000000P0oooo1000000203l[T@030000001QCZD0HDjU0080
00000P1hI[8300000080RGVl0P00000309J;a@8000000`2QWM42000000H0oooo3000000V0?ooo`/0
0000103oool2000001T0oooo1@00000b0?ooo`00C@3oool3000000P0oooo0P000000300706/00000
03l[T@0o:i400000065>Y@000000KF2b0000001hI[800000085e_@@0000000<0T8S70000002FRlD0
0P0000000`2LVm8000000:6Md@02000000030:FbhP000000000000/0oooo3000000V0?ooo`L00000
00@0oooo00000000000000006@3oool4000003<0oooo001=0?ooo`8000002@3oool30000000502PL
S000000000000594Y00000000`1]H;800`000000PGFm00000002000000<0T8S70P00000209bKdP<0
000000<0YK;R0000000000004P3oool=00000240oooo2@00000I0?ooo`D00000<`3oool004d0oooo
0P0000080?ooo`@0000000D0:1b<0000001BA:@0DTBT0000000206eP/P80000000D0PGFm00000000
000000000928a`0200000080V9[D0P0000020:>bh`8000006P3oool=000001/0oooo0P0000030?oo
o`@00000603oool5000003@0oooo001<0?ooo`<00000203oool300000080:1b<00@000000594Y000
0000HEVc0P00000207Qa_PD000000`2HV]@01@000000XK;T0000002S/^<000000280oooo3@00000D
0?ooo`<000000`3oool6000001D0oooo1@00000e0?ooo`00C03oool2000000T0oooo0`000000100X
78`00000044jXP000002065I/`030000001hLKh0N76n00@000000P2DV=D00`000000V9[D00000002
0:6bi0<00000:03oool=000000d0oooo0`0000040?ooo`80000000<0oooo0000000000000`00000C
0?ooo`D00000=@3oool004`0oooo0P0000080?ooo`<0000000D03PZ500000011>Z80@CZR00000002
065I/`030000001hLKh0000000<000000`2DV=D2000000030:6bi0000000000000800000;`3oool>
000000H0oooo0P0000040?ooo`<000000`3oool500000100oooo1@00000f0?ooo`00B`3oool30000
00P0oooo0`0000002P0>2XD00000044jXP000000E5:c065I/`000000Kfg000000023PlX400000005
09BHe@000000X;7T0:2ai00000000P3oool2000003D0oooo400000040?ooo`8000001P3oool50000
00d0oooo1P00000f0?ooo`00B`3oool2000000T0oooo0P000000100>2XD0000002`^X000000205AB
/`040000001_KL00Kfg007b0c0<0000000H0SiOG00000000000000000:2ai00000020?ooo`<00000
?03oool?000000P0oooo1@00000:0?ooo`H00000=`3oool004X0oooo0`0000080?ooo`@000000P0/
;Z001`000000E5:c05AB/`000000Kfg00000001lP<`01000000209jai@8000000`3oool200000480
oooo3P0000060?ooo`D000001`3oool3000000030?ooo`000000000003P0oooo00190?ooo`<00000
2@3oool40000000702`^X0000000A4^c05AB/`000000IFS10000000207b0c0@0000000<0W[7U0000
003oool00`3oool300000480oooo0P0000040?ooo`d000000`3oool4000000H0oooo0P000000103o
ool0000000000000000h0?ooo`00B@3oool2000000X0oooo0`0000001@0C7i`0;2jP00000014Bk<0
00000080IFS100<0MGk>0000000000000`0000000`2M/NH000000?ooo`040?ooo`800000@P3oool3
000000<0oooo0`0000050?ooo`l000000`3oool6000003T0oooo00180?ooo`<000002@3oool40000
000701<OW0000000A4^c04A;/`000000IFS10000000207EncP<000000P2M/NH00`000000oooo0?oo
o`030?ooo`800000@@3oool3000000@0oooo0P00000;0?ooo`l0000000<0oooo000000000000>P3o
ool004P0oooo0P00000:0?ooo`@0000000D04anL00000014Bk<0000005UT``020000000307EncP00
000000000080000000<0WK7V0000003oool0103oool300000440oooo0P0000040?ooo`<00000403o
ool9000000040?ooo`0000000000000003X0oooo00180?ooo`8000002P3oool300000004000>U@00
0000<T6b00000080FFC30P1]O=040000000409^ai`000000]l?S000000@0oooo0P0000110?ooo`<0
0000103oool2000001H0oooo0`000000103oool0000000000000000k0?ooo`00A`3oool3000000T0
oooo0`0000001@0005L000jE0000000b@K80C5k4008000000P1]O=030000000609^ai`000000blOG
0000002g`^8000000P3oool300000440oooo0P0000040?ooo`<000005P3oool3000000030?ooo`00
0000000003`0oooo00170?ooo`8000002P3oool3000000040000E`000000000000000080C5k400<0
000006eld0000000100000001`3;amL000000<W3e0000000]l;R0000003oool00P0000110?ooo`<0
00000`3oool3000001H0oooo0`000000103oool0000000000000000l0?ooo`00A`3oool2000000T0
oooo1P0000001@0L=[40000004aNa01<G/@0IGWC00@0000000@0V[7X00000000000000000P39`m@5
00000440oooo0P0000040?ooo`8000005`3oool200000080oooo0P00000m0?ooo`00AP3oool30000
00P0oooo0`0000020?ooo`040000000008T0000003eHa@80000000<0IGWC07jEg`00000010000002
0=?2b@0400000039`m@000000<NodP@00000?`3oool3000000<0oooo0`00000F0?ooo`<0000000@0
oooo0000000000000000?@3oool004H0oooo0P0000080?ooo`<000000`3oool00`0003T000000000
000203eHa@80000000P0OYGO000000000000V;;Y0000003K`;l000000=?2b@<0000000D0akoB0000
0000000000000;Jnh004000003X0oooo0`0000040?ooo`8000005P3oool3000000040?ooo`000000
0000000003h0oooo00160?ooo`8000001`3oool3000000D0oooo00D00000004Y[@000000?ES505]g
e@040000000509Rbj@000000fl2o0=_0_`0000000`3@_<L3000000030<Fkd0000000][kP00T00000
=03oool2000000@0oooo0`00000F0?ooo`8000000P3oool2000003l0oooo00150?ooo`<000001P3o
ool3000000H0oooo00H0001g000000000000000005]ge@1iU>84000000030>2n]P000000fl2o0080
00000P3@_<L300000080aK_@0P0000020;Fmg``00000;@3oool3000000@0oooo0P00000F0?ooo`<0
000000@0oooo0000000000000000?`3oool004D0oooo0P0000070?ooo`8000001`3oool200000003
02]Aa@000000000000<0000000D0Uk;Z0000003P_[H0h;jf000000020=Ji_@@0000000D0cKO50000
0035^m0000000<>hc`02000000050;Fmg`00000000000000003oool03@00000W0?ooo`800000103o
ool3000001H0oooo0P000000103oool000000000000000100?ooo`00A@3oool2000000H0oooo0`00
00070?ooo`03000000006:D000000080D7CG0`000000102G/^X000000000003P_[H200000080e[Vm
0P0000030<fga@<000000P33^<l3000000030;Fkg`0000000000008000000`3oool<00000240oooo
0`0000030?ooo`<000005P3oool3000000030?ooo`00000000000440oooo00140?ooo`<000001@3o
ool3000000T0oooo0`0000000`1@M=L0000000000006000000030=^g]0000000000000@0000000@0
cKO50000003:/l<0b[?30`0000020<6ecP@0000000@0];[N00000000000000001P3oool<000001/0
oooo0P0000040?ooo`8000005P3oool3000000040?ooo`000000000000000440oooo00140?ooo`80
00001@3oool3000000X0oooo1P00000209Jcj`D0000000<0fkNd0000000000000`3B];/300000080
b[?300H000000<N_`P00000000000<6ecP0000020;nbc@<0000000<0/kWN0000000000000P000007
0?ooo`d00000303oool3000000D0oooo0`0000030?ooo`<000005P3oool2000000040?ooo`000000
000000000480oooo00140?ooo`800000103oool3000000/0oooo00<0001L00000014LMX00P000000
1@1dUN@00000000000000000iK^[00P0000000@0d[Bk0000003?[kX0cjnj0`0000030<N_`P<00000
0P2o//d00`000000_K3<0000000200000080/[SM1@0000080?ooo``00000103oool3000000<0ZK7N
00<000000?ooo`3oool00P3oool2000000@0oooo0P00000F0?ooo`<0000000<0oooo000000000000
@`3oool004<0oooo0`0000030?ooo`<000003@3oool01@00?L005DS4000000000000KYGW00800000
00@0jKNO000000000000gk>Z2@0000020<n_^P060000003;ZkT0000000000037[l8000000P35[<44
00000080_K3<1`0000000`2a]md000000000000F00000080Z[;N0P0000020:NNc@040000003oool0
oooo0?ooo`<000000`3oool3000001D0oooo0`000000103oool000000000000000130?ooo`00@`3o
ool2000000@0oooo0P00000>0?ooo`060003U`00000000000000001^UNL0UKC]0`0000000`3R[Yl0
00000000000;000000<0bj^i0`0000020<F/`@0300000032Z<00`ZS000D0000000@0^jg<0000002i
Zl/0^J_;2@0000000`2_]Md000000:jdg@020:jdg@050000002]/md0[K?M0000002]/md00`000000
0`2//]d00000000000020:ZPc0070000002WW/d0Yik=0000002WW/d000000?ooo`03000000<0oooo
0`00000F0?ooo`80000000@0oooo0000000000000000A03oool004<0oooo0P0000030?ooo`<00000
3P3oool00`2dE`000000000000030000000309Fdk@00000000000080hZjO0`0000020=V/ZA400000
0P32Z<0010000000_jJo0;nV_`2oY[l4000000030;V[b`000000]jW;00<0]jW;00<000000;FWb`2e
Yl/0200000020;2Sb`050000002]X//0[J;;0000002]X//00`0000000`2ZX<`00000000000020:FA
`@H000000P3oool2000001H0oooo0`0000000`3oool00000000000150?ooo`00@P3oool300000080
oooo0`00000?0?ooo`@0000000<0J9KZ0000002C]Nh01P0000001@3LYil000000=V/Z@000000e:JX
00<0000000<0cZJ`0000000000003P0000020;nV_`030000002lXkl0_:>o00h0000000D0/jG;0000
0000000000000;2Sb`0300000080[INo00D000000:VD`02YU<00ZIC0000000020:FA`@030000002U
TL40000000P000005@3oool3000000040?ooo`0000000000000004D0oooo00120?ooo`8000000P3o
ool300000100oooo0P000002029Zg0050000001XU^X000000000003UZ9000`0000030=bWW`800000
0`3DYZP300000080cZJ`00<000000<ZR/03:X[003`0000000`2lXkl000000;ZP_`030;ZP_`050000
002gW[l0]ijo0;NN_`000000102dVkl01@000000/9Vo0;2I_`2`VKl0000000@0[INo00<000000:VD
`0000000100000020::8^08000000P3oool4000001H0oooo0P0000020?ooo`800000AP3oool00480
oooo0P000000103oool0000000000000000@0?ooo`@0000000<08V[L066Gk@1QUnd01`0000020=bW
W`060000003GXIl000000000003DYZP000000P3@XZP3000000<0bZ:`00@000000<JN[`36WZl0aYj_
900000020:N;]`030000002RR;P0XXRh00/00000503oool3000000040?ooo`0000000000000004H0
oooo00110?ooo`H000004@3oool2000000070?ooo`007ZL001jW029Zg01QUnd0000009:fk`040000
00040=jQTP0000000000000000<0ej6O0P0000030=2RZ0030000003<WJL0000000<000001036WZl0
10000000`iZ_0<>J[`33VZl@000000@0]9Bf00<000000;2A]P2`TKH00P2`TKH01@000000[8jf0:b>
]P2/S[H000000080Yh^g00D000000:N;]`00000000000:1o/00600000080oooo0P00000C0?ooo`<0
000000@0oooo0000000000000000A`3oool00440oooo0P0000000`3oool000000000000B0?ooo`80
00000P3oool020007ZL03FCI0000001QUnd0000009:fk`000000iiel0P0000020=jQTP8000000P3G
XIl00`000000dIbO00000003000000@0c9fW0`0000000`36WZl000000<>J[`040<>J[`030000002o
Ujh0_iN^014000000P2`TKH900000080YX>_00<000000:1o/0000000100000040?ooo`8000004`3o
ool200000080oooo0P0000180?ooo`00@@3oool500000140oooo0`0000030?ooo`03000NY`000000
FIS_00D0000000D0h9Mo0000003NXI8000000=RKTP03000000@0dIbO0`0000020<bMY`0300000037
VJL0aiVW00D0000000<0`iZ_0000002oUjh00`2oUjh010000000^iB^0;^D[P2kU:hB000000<0ZhN_
00<000000:J3[`2VPjl01`0000050?ooo`<000004@3oool3000000040?ooo`0000000000000004P0
oooo00100?ooo`D000004P3oool2000000@0oooo0`000000101IV>l000000000003WSf4200000003
0>2GO`000000000000<0f9^B0`0000020=6LW`030000003=V9h0cIRN00D0000000<0aiVW00000033
UJL00P33UJL5000000030;nG[P000000^iB^00<0^iB^00<000000;RA[P2hTJh00P2hTJh00`000000
]8j^0;B>[P020;B>[Pd000000P2TO:L30000000309igZ0000000oooo00D0oooo0P00000A0?ooo`80
000000@0oooo0000000000000000B@3oool00400oooo1000000B0?ooo`<00000103oool800000004
0>2:J000000000000=ZAPP@000000P3CUY<3000000<0cIRN00@000000<RCWP38Tih0b9>N1@000000
0`33UJL000000;nBY`020;nBYb@000001P3oool200000100oooo0`0000000`3oool000000000001:
0?ooo`00@03oool3000001<0oooo0P0000040?ooo`<000000P3oool00`000000D9Wb000000020000
0080h8YX0P0000020=ZAPP8000000P3CUY<00`000000cY6C00000003000000@0b9>N00@000000<B?
WP34Sih0a8nN1@0000000`2oTZL000000;b>YP030;b>YP030000002hRjH0^8^V0080^8^V00<00000
0;>7YP2cQjH00P2cQjH00`000000[hBW0:n4Y`020:n4Y`030000002ZP:L0ZX2W0080ZX2W00<00000
0:AlY`0000001000000209]_W`030000003oool0oooo00@0oooo0`00000>0?ooo`<0000000@0oooo
0000000000000000BP3oool003l0oooo1P00000A0?ooo`8000000`3oool3000000@0oooo1`000000
1@3IQFd00000000000000000dhb400<00000103>TI<4000000030<RCWP000000a8nN00<0a8nN00@0
00000<2<WP30S9h0`8bN1@0000000`2lSZH000000;R;YP030;R;YP030000002cQjH0/hNV0080/hNV
00<000000:n4Y`2_Q:L02P0000001@2RM9l00000000000000000VfnO00<000001P3oool2000000h0
oooo0P000000103oool0000000000000001;0?ooo`00?`3oool=000000T0oooo0`0000020?ooo`<0
00001P3oool010000000AY[c0000002?^_@300000080fHE]0P0000020=><Q0@0000000<0cY6C0000
0039S9@00P39S9@5000000030<B?WP000000`8bN00<0`8bN00@000000;b8WP2lR9h0_8RN3P000002
0:imWP030000002XN9h0Z7RN0080Z7RN00<000000:9dW`2RM9l01@00000209MTU0030000003oool0
oooo00@0oooo0P00000=0?ooo`<0000000<0oooo000000000000C03oool00440oooo4P0000020?oo
o`8000000P3oool3000000T0oooo20000000103CP74000000000000000030<j7Q@D0000000<0bHbD
00000034R9@00P34R9@5000000030<2<WP000000_8RN00<0_8RN00<000000;N4WP2gQ9h00P2gQ9h0
0`000000/h6N0;>1WP020;>1WP030000002^OIh0[WfN0080[WfN00<000000:QhWP2XN9h01@000002
09mZU08000000`2GI9@00`000000oooo0?ooo`040?ooo`<000002`3oool3000000040?ooo`000000
0000000004`0oooo00120?ooo`@000001@3oool@000000/0oooo00H0000003fKm02?_?D0Skce0000
003FLe8200000080dh1a100000000`3>QhD000000<V3QP020<V3QPD0000000<0a8RD00000030Q9@0
0P30Q9@H00000080YVnD00<0000009mZU02OJY@00P2OJY@6000000L0oooo0P00000;0?ooo`800000
0P3oool2000004d0oooo00140?ooo`@000002P3oool>000000L0oooo1P000000103@L5P000000000
000000030<elL`D0000000<0bH>600000034OhH00P34OhH5000000030<24U0000000^h6D00<0^h6D
00<000000;IlU02fO9@00P2fO9@00`000000/GRD0;5hU0020;5hU0030000002/M9@0[7BD0080[7BD
00<000000:I_U02VKi@00`2VKi@00`000000WfZD0000000400000080TEJ600<000000?ooo`3oool0
1@3oool2000000X0oooo0`000000103oool0000000000000001=0?ooo`00A@3oool4000000/0oooo
0P0000000`3oool000000000000<000000@0oooo00@0E@0003BLlP2?__H0Skkf1`0000000`3=O7<0
00000<MhM@020<MhM@D0000000<0a7n60000002oNhL00P2oNhL:000000030;IlU0000000/GRD00<0
/GRD00<000000:adU02/M9@02P00000209]MQPH000001`3oool3000000P0oooo0`000000103oool0
000000000000001>0?ooo`00A`3oool4000000P0oooo1P0000060?oooa@0000000<0bVaL00000000
00000`0000000`37N7D000000<9cMP020<9cMPD0000000<0_g^70000002jMhL00`2jMhL010000000
]G:70;EbQ`2eLXL9000000<0ZFV700<000000:9TQ`2RI8L00P2RI8L00`000000Vef6000000050000
000308]5M0000000oooo00L0oooo0P0000080?ooo`8000000P3oool2000004l0oooo00180?ooo`@0
00001`3oool5000000`0oooo2@000000100]WO0000000000002>`?L5000000<0a6QO1@0000000`32
LgH000000;e_M`020;e_M`D0000000<0^WN70000002eLXL00`2eLXL00`000000[fj70:m^Q`020:m^
Q`030000002YJHL0ZFV700X000000P2ECWH00`000000RdEd00000003000000P0oooo0`0000060?oo
o`<0000000@0oooo0000000000000000C`3oool004X0oooo100000050?ooo`@000004`3oool70000
0080Sl;h1P0000000`34J5l000000;mTHP020;mTHPD0000000<0_Fmg0000002hJgP00P2hJgP>0000
00<0YEah00D0000009iFM`2NEWL0WUIg0000000209E>MPL000002P3oool2000000H0oooo0P000000
103oool0000000000000001@0?ooo`00B`3oool4000000<0oooo1@00000I0?ooo`@0000000<0Sl;h
0000000000001`0000000`2oI68000000;UPH`020;UPH`X0000000<0/VIh0000002/HGP00`2/HGP0
0`000000YEah0:ELN00>00000003074B?0000000000000X0oooo0P0000050?ooo`<0000000<0oooo
000000000000D@3oool004d0oooo100000000`3oool000000000000200000200oooo4P0000000`2c
G6@000000:eGI@020:eGI@T000000P2OBf@00`000000UdAS09M4H`050000000307lO@P0000000000
00D000002@3oool3000000<0oooo0`000000103oool0000000000000001A0?ooo`00CP3oool70000
02D0oooo2`0000030:a6B1T0000000D0XM;i00000000000000000?ooo`02000000X0oooo0P000003
0?ooo`80000000@0oooo0000000000000000DP3oool00500oooo1P00000Y0?ooo`<000000P2Bb?XI
0000000309kAnP000000000000800000103oool2000000X0oooo0P0000020?ooo`<0000000<0oooo
000000000000D`3oool00540oooo2P00000Y0?ooo`8000000P2Cb_X300000080U<_k2`0000000`2K
coX0000000000003000000P0oooo0`0000090?ooo`H0000000@0oooo0000000000000000D`3oool0
05D0oooo2`00000_0?ooo`d000002`3oool2000000X0oooo100000020?ooo`800000E03oool005X0
oooo2`00000`0?ooo`d000001@3oool2000000X0oooo10000000103oool0000000000000001D0?oo
o`00G`3oool<00000300oooo3`0000090?ooo`<0000000@0oooo0000000000000000E@3oool006@0
oooo3P00000_0?ooo`d000001@3oool3000000030?ooo`000000000005H0oooo001Z0?ooo`h00000
;`3ooolB000005H0oooo001a0?ooo`d00000:`3oool200000080oooo2`00001G0?ooo`00M`3oool>
000002@0oooo0P0000060?ooo`H00000F03oool007d0oooo3P00000N0?ooo`<00000103oool50000
05X0oooo00240?ooo`d000006@3oool2000000@0oooo1000001K0?ooo`00RP3oool>00000180oooo
0P0000030?ooo`@00000G03oool00900oooo3P00000<0?ooo`<0000000<0oooo0000000000000P00
001M0?ooo`00U`3oool=000000L0oooo0P000000103oool0000000000000001N0?ooo`00W@3ooolC
000005l0oooo002S0?ooo``00000H03oool00:X0oooo1000001Q0?ooo`00o`3oool@0?ooo`00o`3o
ool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3o
ool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3o
ool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3o
ool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3o
ool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3o
ool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3o
ool@0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 270.688}, {199, 0}} -> {-0.000740516, 0.100045, \
0.00352683, 0.00352683}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
SetGeometry[sur,ParametricGeometry[
  SplineSurface[3,3,m,EndConditions -> {None,Closed}],
  CartesianMesh[{0,1},{0,1},32,16]]]\
\>", "Input"],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[both]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4.01517e-17 1.04911 -0.104962 1.04911 [
[ 0 0 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
0 0 0 r
2 Mabswid
[ ] 0 setdash
.673 .58157 m
.63631 .47845 L
s
.64072 .61193 m
.673 .58157 L
s
.673 .58157 m
.84319 .31758 L
s
.63631 .47845 m
.75516 .27524 L
s
1 Mabswid
.5102 .47966 m .52715 .48041 L .52732 .49666 L p .718 .604 .729 r
F P
0 0 0 r
s
.52732 .49666 m .50926 .49588 L .5102 .47966 L p .718 .604 .729 r
F P
0 0 0 r
s
.54526 .49653 m .52732 .49666 L .52715 .48041 L p .705 .594 .729 r
F P
0 0 0 r
s
.50926 .49588 m .52732 .49666 L .52744 .51521 L p .72 .556 .667 r
F P
0 0 0 r
s
2 Mabswid
.23861 .51114 m
.34834 .52893 L
s
1 Mabswid
.52732 .49666 m .54526 .49653 L .54619 .51508 L p .704 .543 .667 r
F P
0 0 0 r
s
.54619 .51508 m .52744 .51521 L .52732 .49666 L p .704 .543 .667 r
F P
0 0 0 r
s
.52715 .48041 m .54399 .48028 L .54526 .49653 L p .705 .594 .729 r
F P
0 0 0 r
s
.56292 .49545 m .54526 .49653 L .54399 .48028 L p .691 .583 .73 r
F P
0 0 0 r
s
.54526 .49653 m .56292 .49545 L .56466 .51396 L p .686 .529 .668 r
F P
0 0 0 r
s
.56466 .51396 m .54619 .51508 L .54526 .49653 L p .686 .529 .668 r
F P
0 0 0 r
s
.49328 .47807 m .5102 .47966 L .50926 .49588 L p .73 .615 .729 r
F P
0 0 0 r
s
.50926 .49588 m .49125 .4942 L .49328 .47807 L p .73 .615 .729 r
F P
0 0 0 r
s
.49125 .4942 m .50926 .49588 L .50857 .5144 L p .735 .569 .667 r
F P
0 0 0 r
s
.52744 .51521 m .50857 .5144 L .50926 .49588 L p .72 .556 .667 r
F P
0 0 0 r
s
.54399 .48028 m .56058 .47925 L .56292 .49545 L p .691 .583 .73 r
F P
0 0 0 r
s
.58016 .49338 m .56292 .49545 L .56058 .47925 L p .676 .573 .731 r
F P
0 0 0 r
s
.56292 .49545 m .58016 .49338 L .58268 .51182 L p .668 .515 .669 r
F P
0 0 0 r
s
.58268 .51182 m .56466 .51396 L .56292 .49545 L p .668 .515 .669 r
F P
0 0 0 r
s
.51124 .46862 m .52696 .46932 L .52715 .48041 L p .701 .68 .826 r
F P
0 0 0 r
s
.52715 .48041 m .5102 .47966 L .51124 .46862 L p .701 .68 .826 r
F P
0 0 0 r
s
.54399 .48028 m .52715 .48041 L .52696 .46932 L p .694 .674 .826 r
F P
0 0 0 r
s
.52696 .46932 m .54258 .4692 L .54399 .48028 L p .694 .674 .826 r
F P
0 0 0 r
s
.56058 .47925 m .54399 .48028 L .54258 .4692 L p .686 .668 .827 r
F P
0 0 0 r
s
.49555 .46714 m .51124 .46862 L .5102 .47966 L p .708 .686 .827 r
F P
0 0 0 r
s
.5102 .47966 m .49328 .47807 L .49555 .46714 L p .708 .686 .827 r
F P
0 0 0 r
s
.54258 .4692 m .55796 .46824 L .56058 .47925 L p .686 .668 .827 r
F P
0 0 0 r
s
.57676 .47729 m .56058 .47925 L .55796 .46824 L p .678 .663 .828 r
F P
0 0 0 r
s
2 Mabswid
.31156 .42265 m
.3431 .42807 L
s
1 Mabswid
.56058 .47925 m .57676 .47729 L .58016 .49338 L p .676 .573 .731 r
F P
0 0 0 r
s
2 Mabswid
.3431 .42807 m
.46282 .44864 L
s
.46282 .44864 m
.63631 .47845 L
s
1 Mabswid
.47655 .47566 m .49328 .47807 L .49125 .4942 L p .742 .626 .73 r
F P
0 0 0 r
s
.49125 .4942 m .47342 .49166 L .47655 .47566 L p .742 .626 .73 r
F P
0 0 0 r
s
.47342 .49166 m .49125 .4942 L .48973 .51267 L p .749 .582 .667 r
F P
0 0 0 r
s
.50857 .5144 m .48973 .51267 L .49125 .4942 L p .735 .569 .667 r
F P
0 0 0 r
s
.50857 .5144 m .52744 .51521 L .5275 .53319 L p .716 .504 .601 r
F P
0 0 0 r
s
.52744 .51521 m .54619 .51508 L .54662 .53305 L p .697 .489 .602 r
F P
0 0 0 r
s
2 Mabswid
.34834 .52893 m
.38121 .53426 L
s
.38121 .53426 m
.673 .58157 L
s
1 Mabswid
.54662 .53305 m .5275 .53319 L .52744 .51521 L p .697 .489 .602 r
F P
0 0 0 r
s
.54619 .51508 m .56466 .51396 L .56545 .53192 L p .677 .473 .602 r
F P
0 0 0 r
s
.56545 .53192 m .54662 .53305 L .54619 .51508 L p .677 .473 .602 r
F P
0 0 0 r
s
.59682 .49029 m .58016 .49338 L .57676 .47729 L p .659 .562 .734 r
F P
0 0 0 r
s
.58016 .49338 m .59682 .49029 L .6001 .50862 L p .646 .5 .67 r
F P
0 0 0 r
s
.6001 .50862 m .58268 .51182 L .58016 .49338 L p .646 .5 .67 r
F P
0 0 0 r
s
.48973 .51267 m .50857 .5144 L .50826 .53237 L p .734 .519 .601 r
F P
0 0 0 r
s
.5275 .53319 m .50826 .53237 L .50857 .5144 L p .716 .504 .601 r
F P
0 0 0 r
s
.48004 .46489 m .49555 .46714 L .49328 .47807 L p .714 .692 .828 r
F P
0 0 0 r
s
.49328 .47807 m .47655 .47566 L .48004 .46489 L p .714 .692 .828 r
F P
0 0 0 r
s
.56466 .51396 m .58268 .51182 L .58383 .52977 L p .655 .455 .602 r
F P
0 0 0 r
s
.58383 .52977 m .56545 .53192 L .56466 .51396 L p .655 .455 .602 r
F P
0 0 0 r
s
.55796 .46824 m .57296 .46641 L .57676 .47729 L p .678 .663 .828 r
F P
0 0 0 r
s
.59239 .47436 m .57676 .47729 L .57296 .46641 L p .668 .658 .83 r
F P
0 0 0 r
s
.57676 .47729 m .59239 .47436 L .59682 .49029 L p .659 .562 .734 r
F P
0 0 0 r
s
.46015 .47246 m .47655 .47566 L .47342 .49166 L p .753 .637 .732 r
F P
0 0 0 r
s
.47342 .49166 m .45594 .48828 L .46015 .47246 L p .753 .637 .732 r
F P
0 0 0 r
s
.45594 .48828 m .47342 .49166 L .47109 .51004 L p .764 .595 .668 r
F P
0 0 0 r
s
.48973 .51267 m .47109 .51004 L .47342 .49166 L p .749 .582 .667 r
F P
0 0 0 r
s
.47109 .51004 m .48973 .51267 L .48905 .53063 L p .751 .534 .601 r
F P
0 0 0 r
s
.50826 .53237 m .48905 .53063 L .48973 .51267 L p .734 .519 .601 r
F P
0 0 0 r
s
.46484 .4619 m .48004 .46489 L .47655 .47566 L p .72 .698 .829 r
F P
0 0 0 r
s
.47655 .47566 m .46015 .47246 L .46484 .4619 L p .72 .698 .829 r
F P
0 0 0 r
s
.58268 .51182 m .6001 .50862 L .6016 .52654 L p .629 .436 .602 r
F P
0 0 0 r
s
.6016 .52654 m .58383 .52977 L .58268 .51182 L p .629 .436 .602 r
F P
0 0 0 r
s
.61274 .48613 m .59682 .49029 L .59239 .47436 L p .64 .55 .737 r
F P
0 0 0 r
s
.59682 .49029 m .61274 .48613 L .61676 .50432 L p .622 .484 .672 r
F P
0 0 0 r
s
.61676 .50432 m .6001 .50862 L .59682 .49029 L p .622 .484 .672 r
F P
0 0 0 r
s
2 Mabswid
.61469 .49497 m
.61556 .4943 L
s
.61556 .4943 m
.63631 .47845 L
s
1 Mabswid
.52678 .4657 m .52696 .46932 L p .51421 .46562 L .486 .805 1 r
F P
0 0 0 r
s
.54258 .4692 m .52696 .46932 L .52678 .4657 L p .502 .818 1 r
F P
0 0 0 r
s
.5412 .46559 m .54258 .4692 L p .52894 .46618 L .502 .818 1 r
F P
0 0 0 r
s
.52678 .4657 m .5412 .46559 L p .52894 .46618 L .502 .818 1 r
F P
0 0 0 r
s
.55796 .46824 m .54258 .4692 L .5412 .46559 L p .522 .832 1 r
F P
0 0 0 r
s
.5554 .4647 m .55796 .46824 L p .54359 .46596 L .522 .832 1 r
F P
0 0 0 r
s
.5412 .46559 m .5554 .4647 L p .54359 .46596 L .522 .832 1 r
F P
0 0 0 r
s
.57296 .46641 m .55796 .46824 L .5554 .4647 L p .544 .844 .999 r
F P
0 0 0 r
s
.56925 .46301 m .57296 .46641 L p .55802 .46495 L .544 .844 .999 r
F P
0 0 0 r
s
.5554 .4647 m .56925 .46301 L p .55802 .46495 L .544 .844 .999 r
F P
0 0 0 r
s
.58745 .46368 m .57296 .46641 L .56925 .46301 L p .569 .857 .997 r
F P
0 0 0 r
s
.58262 .46048 m .58745 .46368 L p .57211 .46311 L .569 .857 .997 r
F P
0 0 0 r
s
.56925 .46301 m .58262 .46048 L p .57211 .46311 L .569 .857 .997 r
F P
0 0 0 r
s
.60129 .46001 m .58745 .46368 L .58262 .46048 L p .597 .868 .993 r
F P
0 0 0 r
s
.58262 .46048 m .59538 .45708 L .60129 .46001 L p .597 .868 .993 r
F P
0 0 0 r
s
.58262 .46048 m .57847 .46436 L p .59428 .45756 L .147 0 0 r
F P
0 0 0 r
s
.59538 .45708 m .58262 .46048 L p .59428 .45756 L .147 0 0 r
F P
0 0 0 r
s
.56925 .46301 m .56606 .46671 L p .5816 .46086 L .243 0 0 r
F P
0 0 0 r
s
.58262 .46048 m .56925 .46301 L p .5816 .46086 L .243 0 0 r
F P
0 0 0 r
s
.5554 .4647 m .5532 .46828 L p .56831 .46331 L .319 0 0 r
F P
0 0 0 r
s
.56925 .46301 m .5554 .4647 L p .56831 .46331 L .319 0 0 r
F P
0 0 0 r
s
.5412 .46559 m .54001 .4691 L p .55454 .46494 L .378 0 0 r
F P
0 0 0 r
s
.5554 .4647 m .5412 .46559 L p .55454 .46494 L .378 0 0 r
F P
0 0 0 r
s
.52678 .4657 m .52662 .4692 L p .54042 .46578 L .426 0 0 r
F P
0 0 0 r
s
.5412 .46559 m .52678 .4657 L p .54042 .46578 L .426 0 0 r
F P
0 0 0 r
s
.51226 .46505 m .52678 .4657 L p .51421 .46562 L .486 .805 1 r
F P
0 0 0 r
s
.52696 .46932 m .51124 .46862 L .51226 .46505 L p .486 .805 1 r
F P
0 0 0 r
s
.57296 .46641 m .58745 .46368 L .59239 .47436 L p .668 .658 .83 r
F P
0 0 0 r
s
.60733 .47042 m .59239 .47436 L .58745 .46368 L p .658 .653 .833 r
F P
0 0 0 r
s
.59239 .47436 m .60733 .47042 L .61274 .48613 L p .64 .55 .737 r
F P
0 0 0 r
s
.49778 .46368 m .51226 .46505 L .51124 .46862 L p .473 .792 .999 r
F P
0 0 0 r
s
.51124 .46862 m .49555 .46714 L .49778 .46368 L p .473 .792 .999 r
F P
0 0 0 r
s
.47109 .51004 m .45282 .50654 L .45594 .48828 L p .764 .595 .668 r
F P
0 0 0 r
s
.45282 .50654 m .47109 .51004 L .47004 .52797 L p .768 .549 .601 r
F P
0 0 0 r
s
.48905 .53063 m .47004 .52797 L .47109 .51004 L p .751 .534 .601 r
F P
0 0 0 r
s
.44423 .46847 m .46015 .47246 L .45594 .48828 L p .765 .649 .734 r
F P
0 0 0 r
s
.45594 .48828 m .43897 .48407 L .44423 .46847 L p .765 .649 .734 r
F P
0 0 0 r
s
.43897 .48407 m .45594 .48828 L .45282 .50654 L p .779 .609 .67 r
F P
0 0 0 r
s
.48346 .4616 m .49778 .46368 L .49555 .46714 L p .462 .78 .998 r
F P
0 0 0 r
s
.49555 .46714 m .48004 .46489 L .48346 .4616 L p .462 .78 .998 r
F P
0 0 0 r
s
.50826 .53237 m .5275 .53319 L .52747 .548 L p .703 .427 .503 r
F P
0 0 0 r
s
.5275 .53319 m .54662 .53305 L .5464 .54787 L p .68 .408 .503 r
F P
0 0 0 r
s
.5464 .54787 m .52747 .548 L .5275 .53319 L p .68 .408 .503 r
F P
0 0 0 r
s
.4501 .45819 m .46484 .4619 L .46015 .47246 L p .726 .705 .831 r
F P
0 0 0 r
s
.46015 .47246 m .44423 .46847 L .4501 .45819 L p .726 .705 .831 r
F P
0 0 0 r
s
.54662 .53305 m .56545 .53192 L .56504 .54676 L p .656 .388 .503 r
F P
0 0 0 r
s
.56504 .54676 m .5464 .54787 L .54662 .53305 L p .656 .388 .503 r
F P
0 0 0 r
s
.6001 .50862 m .61676 .50432 L .61859 .5222 L p .599 .414 .602 r
F P
0 0 0 r
s
2 Mabswid
.6023 .50443 m
.61469 .49497 L
s
1 Mabswid
.61859 .5222 m .6016 .52654 L .6001 .50862 L p .599 .414 .602 r
F P
0 0 0 r
s
.48905 .53063 m .50826 .53237 L .50842 .5472 L p .724 .444 .502 r
F P
0 0 0 r
s
.52747 .548 m .50842 .5472 L .50826 .53237 L p .703 .427 .503 r
F P
0 0 0 r
s
.56545 .53192 m .58383 .52977 L .58324 .54464 L p .628 .365 .501 r
F P
0 0 0 r
s
.58324 .54464 m .56504 .54676 L .56545 .53192 L p .628 .365 .501 r
F P
0 0 0 r
s
.46943 .45884 m .48346 .4616 L .48004 .46489 L p .455 .768 .996 r
F P
0 0 0 r
s
.48004 .46489 m .46484 .4619 L .46943 .45884 L p .455 .768 .996 r
F P
0 0 0 r
s
.58745 .46368 m .60129 .46001 L .60733 .47042 L p .658 .653 .833 r
F P
0 0 0 r
s
.45282 .50654 m .43507 .50219 L .43897 .48407 L p .779 .609 .67 r
F P
0 0 0 r
s
.43507 .50219 m .45282 .50654 L .4514 .52444 L p .786 .565 .601 r
F P
0 0 0 r
s
.47004 .52797 m .4514 .52444 L .45282 .50654 L p .768 .549 .601 r
F P
0 0 0 r
s
.47004 .52797 m .48905 .53063 L .4894 .54548 L p .744 .46 .501 r
F P
0 0 0 r
s
.50842 .5472 m .4894 .54548 L .48905 .53063 L p .724 .444 .502 r
F P
0 0 0 r
s
.58383 .52977 m .6016 .52654 L .60083 .54147 L p .596 .339 .497 r
F P
0 0 0 r
s
.60083 .54147 m .58324 .54464 L .58383 .52977 L p .596 .339 .497 r
F P
0 0 0 r
s
.42896 .46374 m .44423 .46847 L .43897 .48407 L p .777 .662 .737 r
F P
0 0 0 r
s
.43897 .48407 m .42268 .47907 L .42896 .46374 L p .777 .662 .737 r
F P
0 0 0 r
s
.42268 .47907 m .43897 .48407 L .43507 .50219 L p .794 .625 .672 r
F P
0 0 0 r
s
.43596 .45377 m .4501 .45819 L .44423 .46847 L p .731 .713 .833 r
F P
0 0 0 r
s
.44423 .46847 m .42896 .46374 L .43596 .45377 L p .731 .713 .833 r
F P
0 0 0 r
s
.45584 .4554 m .46943 .45884 L .46484 .4619 L p .45 .755 .994 r
F P
0 0 0 r
s
.46484 .4619 m .4501 .45819 L .45584 .4554 L p .45 .755 .994 r
F P
0 0 0 r
s
.4514 .52444 m .47004 .52797 L .47058 .54288 L p .764 .477 .498 r
F P
0 0 0 r
s
.4894 .54548 m .47058 .54288 L .47004 .52797 L p .744 .46 .501 r
F P
0 0 0 r
s
.43507 .50219 m .41802 .49701 L .42268 .47907 L p .794 .625 .672 r
F P
0 0 0 r
s
.41802 .49701 m .43507 .50219 L .43329 .52005 L p .804 .581 .6 r
F P
0 0 0 r
s
.4514 .52444 m .43329 .52005 L .43507 .50219 L p .786 .565 .601 r
F P
0 0 0 r
s
.51314 .4686 m .52662 .4692 L .52678 .4657 L p .464 0 0 r
F P
0 0 0 r
s
.52678 .4657 m .51226 .46505 L .51314 .4686 L p .464 0 0 r
F P
0 0 0 r
s
.6016 .52654 m .61859 .5222 L .61765 .53722 L p .558 .307 .492 r
F P
0 0 0 r
s
.61765 .53722 m .60083 .54147 L .6016 .52654 L p .558 .307 .492 r
F P
0 0 0 r
s
.52662 .4692 m .54001 .4691 L .5412 .46559 L p .426 0 0 r
F P
0 0 0 r
s
.49969 .46733 m .51314 .4686 L .51226 .46505 L p .495 0 0 r
F P
0 0 0 r
s
.51226 .46505 m .49778 .46368 L .49969 .46733 L p .495 0 0 r
F P
0 0 0 r
s
.54001 .4691 m .5532 .46828 L .5554 .4647 L p .378 0 0 r
F P
0 0 0 r
s
.4145 .45826 m .42896 .46374 L .42268 .47907 L p .789 .677 .741 r
F P
0 0 0 r
s
.42268 .47907 m .40725 .47328 L .4145 .45826 L p .789 .677 .741 r
F P
0 0 0 r
s
.40725 .47328 m .42268 .47907 L .41802 .49701 L p .809 .642 .674 r
F P
0 0 0 r
s
.44281 .45132 m .45584 .4554 L .4501 .45819 L p .448 .744 .991 r
F P
0 0 0 r
s
.4501 .45819 m .43596 .45377 L .44281 .45132 L p .448 .744 .991 r
F P
0 0 0 r
s
.42258 .44866 m .43596 .45377 L .42896 .46374 L p .737 .721 .837 r
F P
0 0 0 r
s
.42896 .46374 m .4145 .45826 L .42258 .44866 L p .737 .721 .837 r
F P
0 0 0 r
s
.48639 .46541 m .49969 .46733 L .49778 .46368 L p .519 0 0 r
F P
0 0 0 r
s
.49778 .46368 m .48346 .4616 L .48639 .46541 L p .519 0 0 r
F P
0 0 0 r
s
.43329 .52005 m .4514 .52444 L .45212 .53942 L p .785 .493 .494 r
F P
0 0 0 r
s
.47058 .54288 m .45212 .53942 L .4514 .52444 L p .764 .477 .498 r
F P
0 0 0 r
s
.5532 .46828 m .56606 .46671 L .56925 .46301 L p .319 0 0 r
F P
0 0 0 r
s
.50842 .5472 m .52747 .548 L .52737 .55814 L p .666 .303 .348 r
F P
0 0 0 r
s
.52747 .548 m .5464 .54787 L .54563 .55801 L p .639 .281 .348 r
F P
0 0 0 r
s
.54563 .55801 m .52737 .55814 L .52747 .548 L p .639 .281 .348 r
F P
0 0 0 r
s
.5464 .54787 m .56504 .54676 L .56361 .55695 L p .608 .254 .345 r
F P
0 0 0 r
s
.56361 .55695 m .54563 .55801 L .5464 .54787 L p .608 .254 .345 r
F P
0 0 0 r
s
2 Mabswid
.23861 .51114 m
.31156 .42265 L
s
1 Mabswid
.4894 .54548 m .50842 .5472 L .50899 .55737 L p .691 .323 .345 r
F P
0 0 0 r
s
.52737 .55814 m .50899 .55737 L .50842 .5472 L p .666 .303 .348 r
F P
0 0 0 r
s
.47338 .46284 m .48639 .46541 L .48346 .4616 L p .536 0 0 r
F P
0 0 0 r
s
.48346 .4616 m .46943 .45884 L .47338 .46284 L p .536 0 0 r
F P
0 0 0 r
s
.56504 .54676 m .58324 .54464 L .58116 .55492 L p .572 .223 .338 r
F P
0 0 0 r
s
.58116 .55492 m .56361 .55695 L .56504 .54676 L p .572 .223 .338 r
F P
0 0 0 r
s
.41802 .49701 m .40186 .49102 L .40725 .47328 L p .809 .642 .674 r
F P
0 0 0 r
s
.40186 .49102 m .41802 .49701 L .4159 .51483 L p .823 .6 .6 r
F P
0 0 0 r
s
.43329 .52005 m .4159 .51483 L .41802 .49701 L p .804 .581 .6 r
F P
0 0 0 r
s
.56606 .46671 m .57847 .46436 L .58262 .46048 L p .243 0 0 r
F P
0 0 0 r
s
.47058 .54288 m .4894 .54548 L .49064 .55573 L p .714 .341 .34 r
F P
0 0 0 r
s
.50899 .55737 m .49064 .55573 L .4894 .54548 L p .691 .323 .345 r
F P
0 0 0 r
s
.43048 .4466 m .44281 .45132 L .43596 .45377 L p .449 .732 .987 r
F P
0 0 0 r
s
.43596 .45377 m .42258 .44866 L .43048 .4466 L p .449 .732 .987 r
F P
0 0 0 r
s
.58324 .54464 m .60083 .54147 L .59813 .55188 L p .53 .185 .327 r
F P
0 0 0 r
s
.59813 .55188 m .58116 .55492 L .58324 .54464 L p .53 .185 .327 r
F P
0 0 0 r
s
.4159 .51483 m .43329 .52005 L .4342 .53511 L p .806 .51 .489 r
F P
0 0 0 r
s
.45212 .53942 m .4342 .53511 L .43329 .52005 L p .785 .493 .494 r
F P
0 0 0 r
s
.46076 .45966 m .47338 .46284 L .46943 .45884 L p .547 0 0 r
F P
0 0 0 r
s
.46943 .45884 m .45584 .4554 L .46076 .45966 L p .547 0 0 r
F P
0 0 0 r
s
.41011 .44289 m .42258 .44866 L .4145 .45826 L p .742 .73 .841 r
F P
0 0 0 r
s
.4145 .45826 m .40101 .45205 L .41011 .44289 L p .742 .73 .841 r
F P
0 0 0 r
s
.40101 .45205 m .4145 .45826 L .40725 .47328 L p .801 .693 .745 r
F P
0 0 0 r
s
.40725 .47328 m .39283 .46672 L .40101 .45205 L p .801 .693 .745 r
F P
0 0 0 r
s
.39283 .46672 m .40725 .47328 L .40186 .49102 L p .826 .661 .677 r
F P
0 0 0 r
s
.45212 .53942 m .47058 .54288 L .47249 .55323 L p .737 .357 .332 r
F P
0 0 0 r
s
.49064 .55573 m .47249 .55323 L .47058 .54288 L p .714 .341 .34 r
F P
0 0 0 r
s
.57847 .46436 m .59031 .46122 L .59538 .45708 L p .147 0 0 r
F P
0 0 0 r
s
.60083 .54147 m .61765 .53722 L .61435 .5478 L p .477 .137 .31 r
F P
0 0 0 r
s
.61435 .5478 m .59813 .55188 L .60083 .54147 L p .477 .137 .31 r
F P
0 0 0 r
s
.44868 .45588 m .46076 .45966 L .45584 .4554 L p .55 0 0 r
F P
0 0 0 r
s
.45584 .4554 m .44281 .45132 L .44868 .45588 L p .55 0 0 r
F P
0 0 0 r
s
.419 .44127 m .43048 .4466 L .42258 .44866 L p .452 .72 .982 r
F P
0 0 0 r
s
.42258 .44866 m .41011 .44289 L .419 .44127 L p .452 .72 .982 r
F P
0 0 0 r
s
.40186 .49102 m .38676 .48423 L .39283 .46672 L p .826 .661 .677 r
F P
0 0 0 r
s
.38676 .48423 m .40186 .49102 L .39941 .50878 L p .844 .62 .599 r
F P
0 0 0 r
s
.4159 .51483 m .39941 .50878 L .40186 .49102 L p .823 .6 .6 r
F P
0 0 0 r
s
.51374 .47828 m .52651 .47885 L .52662 .4692 L p .66 .286 .326 r
F P
0 0 0 r
s
.52662 .4692 m .51314 .4686 L .51374 .47828 L p .66 .286 .326 r
F P
0 0 0 r
s
.54001 .4691 m .52662 .4692 L .52651 .47885 L p .631 .263 .326 r
F P
0 0 0 r
s
.52651 .47885 m .53919 .47875 L .54001 .4691 L p .631 .263 .326 r
F P
0 0 0 r
s
.5532 .46828 m .54001 .4691 L .53919 .47875 L p .599 .235 .322 r
F P
0 0 0 r
s
.39941 .50878 m .4159 .51483 L .41699 .52998 L p .828 .528 .482 r
F P
0 0 0 r
s
.4342 .53511 m .41699 .52998 L .4159 .51483 L p .806 .51 .489 r
F P
0 0 0 r
s
.4342 .53511 m .45212 .53942 L .45469 .54991 L p .759 .371 .321 r
F P
0 0 0 r
s
.47249 .55323 m .45469 .54991 L .45212 .53942 L p .737 .357 .332 r
F P
0 0 0 r
s
.50101 .47709 m .51374 .47828 L .51314 .4686 L p .686 .307 .323 r
F P
0 0 0 r
s
.51314 .4686 m .49969 .46733 L .50101 .47709 L p .686 .307 .323 r
F P
0 0 0 r
s
.53919 .47875 m .55168 .47798 L .5532 .46828 L p .599 .235 .322 r
F P
0 0 0 r
s
.56606 .46671 m .5532 .46828 L .55168 .47798 L p .561 .201 .315 r
F P
0 0 0 r
s
.48842 .47527 m .50101 .47709 L .49969 .46733 L p .71 .325 .317 r
F P
0 0 0 r
s
.49969 .46733 m .48639 .46541 L .48842 .47527 L p .71 .325 .317 r
F P
0 0 0 r
s
.3987 .43645 m .41011 .44289 L .40101 .45205 L p .747 .74 .845 r
F P
0 0 0 r
s
.40101 .45205 m .38866 .44514 L .3987 .43645 L p .747 .74 .845 r
F P
0 0 0 r
s
.38866 .44514 m .40101 .45205 L .39283 .46672 L p .814 .711 .751 r
F P
0 0 0 r
s
.39283 .46672 m .37963 .45941 L .38866 .44514 L p .814 .711 .751 r
F P
0 0 0 r
s
.37963 .45941 m .39283 .46672 L .38676 .48423 L p .845 .683 .681 r
F P
0 0 0 r
s
.55168 .47798 m .56386 .4765 L .56606 .46671 L p .561 .201 .315 r
F P
0 0 0 r
s
.57847 .46436 m .56606 .46671 L .56386 .4765 L p .515 .16 .302 r
F P
0 0 0 r
s
.43726 .45152 m .44868 .45588 L .44281 .45132 L p .541 0 0 r
F P
0 0 0 r
s
.44281 .45132 m .43048 .4466 L .43726 .45152 L p .541 0 0 r
F P
0 0 0 r
s
.50899 .55737 m .52737 .55814 L .52721 .5623 L p .503 0 0 r
F P
0 0 0 r
s
.52737 .55814 m .54563 .55801 L .54446 .56218 L p .468 0 0 r
F P
0 0 0 r
s
.54446 .56218 m .52721 .5623 L .52737 .55814 L p .468 0 0 r
F P
0 0 0 r
s
.54563 .55801 m .56361 .55695 L .56145 .56118 L p .424 0 0 r
F P
0 0 0 r
s
.56145 .56118 m .54446 .56218 L .54563 .55801 L p .424 0 0 r
F P
0 0 0 r
s
.4761 .47286 m .48842 .47527 L .48639 .46541 L p .734 .342 .308 r
F P
0 0 0 r
s
.48639 .46541 m .47338 .46284 L .4761 .47286 L p .734 .342 .308 r
F P
0 0 0 r
s
.49064 .55573 m .50899 .55737 L .50985 .56158 L p .532 .005 0 r
F P
0 0 0 r
s
.52721 .5623 m .50985 .56158 L .50899 .55737 L p .503 0 0 r
F P
0 0 0 r
s
2 Mabswid
.30288 .55835 m
.35139 .56604 L
s
.35139 .56604 m
.64072 .61193 L
s
.6023 .50443 m
.61596 .54264 L
s
.61596 .54264 m
.64072 .61193 L
s
.64072 .61193 m
.76538 .41613 L
s
.30288 .55835 m
.23861 .51114 L
s
1 Mabswid
.56361 .55695 m .58116 .55492 L .57802 .55927 L p .37 0 0 r
F P
0 0 0 r
s
.57802 .55927 m .56145 .56118 L .56361 .55695 L p .37 0 0 r
F P
0 0 0 r
s
.56386 .4765 m .5756 .47429 L .57847 .46436 L p .515 .16 .302 r
F P
0 0 0 r
s
.59031 .46122 m .57847 .46436 L .5756 .47429 L p .459 .108 .283 r
F P
0 0 0 r
s
.41699 .52998 m .4342 .53511 L .43741 .54578 L p .781 .385 .305 r
F P
0 0 0 r
s
.45469 .54991 m .43741 .54578 L .4342 .53511 L p .759 .371 .321 r
F P
0 0 0 r
s
.40852 .43533 m .419 .44127 L .41011 .44289 L p .457 .709 .976 r
F P
0 0 0 r
s
.41011 .44289 m .3987 .43645 L .40852 .43533 L p .457 .709 .976 r
F P
0 0 0 r
s
.47249 .55323 m .49064 .55573 L .49252 .56003 L p .556 .021 0 r
F P
0 0 0 r
s
.50985 .56158 m .49252 .56003 L .49064 .55573 L p .532 .005 0 r
F P
0 0 0 r
s
.46416 .46987 m .4761 .47286 L .47338 .46284 L p .756 .356 .295 r
F P
0 0 0 r
s
.47338 .46284 m .46076 .45966 L .46416 .46987 L p .756 .356 .295 r
F P
0 0 0 r
s
.38676 .48423 m .37292 .47666 L .37963 .45941 L p .845 .683 .681 r
F P
0 0 0 r
s
.37292 .47666 m .38676 .48423 L .384 .50193 L p .867 .644 .598 r
F P
0 0 0 r
s
.39941 .50878 m .384 .50193 L .38676 .48423 L p .844 .62 .599 r
F P
0 0 0 r
s
.384 .50193 m .39941 .50878 L .40067 .52405 L p .852 .547 .472 r
F P
0 0 0 r
s
.41699 .52998 m .40067 .52405 L .39941 .50878 L p .828 .528 .482 r
F P
0 0 0 r
s
.58116 .55492 m .59813 .55188 L .59404 .55641 L p .301 0 0 r
F P
0 0 0 r
s
.59404 .55641 m .57802 .55927 L .58116 .55492 L p .301 0 0 r
F P
0 0 0 r
s
.42663 .44658 m .43726 .45152 L .43048 .4466 L p .516 0 0 r
F P
0 0 0 r
s
.43048 .4466 m .419 .44127 L .42663 .44658 L p .516 0 0 r
F P
0 0 0 r
s
.5756 .47429 m .58681 .47133 L .59031 .46122 L p .459 .108 .283 r
F P
0 0 0 r
s
.45469 .54991 m .47249 .55323 L .47538 .55768 L p .575 .032 0 r
F P
0 0 0 r
s
.49252 .56003 m .47538 .55768 L .47249 .55323 L p .556 .021 0 r
F P
0 0 0 r
s
.38853 .42938 m .3987 .43645 L .38866 .44514 L p .752 .75 .851 r
F P
0 0 0 r
s
.38866 .44514 m .37763 .43754 L .38853 .42938 L p .752 .75 .851 r
F P
0 0 0 r
s
.37763 .43754 m .38866 .44514 L .37963 .45941 L p .828 .732 .759 r
F P
0 0 0 r
s
.45273 .46631 m .46416 .46987 L .46076 .45966 L p .778 .37 .277 r
F P
0 0 0 r
s
.46076 .45966 m .44868 .45588 L .45273 .46631 L p .778 .37 .277 r
F P
0 0 0 r
s
.37963 .45941 m .36783 .45137 L .37763 .43754 L p .828 .732 .759 r
F P
0 0 0 r
s
.36783 .45137 m .37963 .45941 L .37292 .47666 L p .865 .708 .686 r
F P
0 0 0 r
s
.59813 .55188 m .61435 .5478 L .60934 .55256 L p .214 0 0 r
F P
0 0 0 r
s
.60934 .55256 m .59404 .55641 L .59813 .55188 L p .214 0 0 r
F P
0 0 0 r
s
.40067 .52405 m .41699 .52998 L .42082 .54087 L p .803 .397 .283 r
F P
0 0 0 r
s
.43741 .54578 m .42082 .54087 L .41699 .52998 L p .781 .385 .305 r
F P
0 0 0 r
s
2 Mabswid
.67944 .37 m
.6023 .50443 L
s
1 Mabswid
.39918 .4288 m .40852 .43533 L .3987 .43645 L p .465 .697 .968 r
F P
0 0 0 r
s
.3987 .43645 m .38853 .42938 L .39918 .4288 L p .465 .697 .968 r
F P
0 0 0 r
s
.51394 .49305 m .52647 .4936 L .52651 .47885 L p .702 .42 .495 r
F P
0 0 0 r
s
2 Mabswid
.5421 .49428 m
.6023 .50443 L
s
1 Mabswid
.52651 .47885 m .51374 .47828 L .51394 .49305 L p .702 .42 .495 r
F P
0 0 0 r
s
.53919 .47875 m .52651 .47885 L .52647 .4936 L p .678 .401 .495 r
F P
0 0 0 r
s
.52647 .4936 m .53893 .4935 L .53919 .47875 L p .678 .401 .495 r
F P
0 0 0 r
s
.55168 .47798 m .53919 .47875 L .53893 .4935 L p .653 .38 .494 r
F P
0 0 0 r
s
.43741 .54578 m .45469 .54991 L .45858 .55455 L p .589 .036 0 r
F P
0 0 0 r
s
.47538 .55768 m .45858 .55455 L .45469 .54991 L p .575 .032 0 r
F P
0 0 0 r
s
.50144 .49189 m .51394 .49305 L .51374 .47828 L p .724 .438 .494 r
F P
0 0 0 r
s
.51374 .47828 m .50101 .47709 L .50144 .49189 L p .724 .438 .494 r
F P
0 0 0 r
s
.41693 .44109 m .42663 .44658 L .419 .44127 L p .468 0 0 r
F P
0 0 0 r
s
.419 .44127 m .40852 .43533 L .41693 .44109 L p .468 0 0 r
F P
0 0 0 r
s
.53893 .4935 m .55119 .49275 L .55168 .47798 L p .653 .38 .494 r
F P
0 0 0 r
s
.56386 .4765 m .55168 .47798 L .55119 .49275 L p .624 .356 .492 r
F P
0 0 0 r
s
.44192 .4622 m .45273 .46631 L .44868 .45588 L p .8 .381 .252 r
F P
0 0 0 r
s
.44868 .45588 m .43726 .45152 L .44192 .4622 L p .8 .381 .252 r
F P
0 0 0 r
s
.384 .50193 m .36986 .49428 L .37292 .47666 L p .867 .644 .598 r
F P
0 0 0 r
s
.36986 .49428 m .384 .50193 L .38542 .51732 L p .879 .569 .458 r
F P
0 0 0 r
s
.40067 .52405 m .38542 .51732 L .384 .50193 L p .852 .547 .472 r
F P
0 0 0 r
s
.48908 .49012 m .50144 .49189 L .50101 .47709 L p .745 .455 .492 r
F P
0 0 0 r
s
.50101 .47709 m .48842 .47527 L .48908 .49012 L p .745 .455 .492 r
F P
0 0 0 r
s
.37292 .47666 m .36053 .46832 L .36783 .45137 L p .865 .708 .686 r
F P
0 0 0 r
s
.36053 .46832 m .37292 .47666 L .36986 .49428 L p .892 .671 .596 r
F P
0 0 0 r
s
.55119 .49275 m .56314 .49131 L .56386 .4765 L p .624 .356 .492 r
F P
0 0 0 r
s
.5756 .47429 m .56386 .4765 L .56314 .49131 L p .59 .328 .488 r
F P
0 0 0 r
s
.50985 .56158 m .52721 .5623 L .52703 .55912 L p .441 .801 .996 r
F P
0 0 0 r
s
.52721 .5623 m .54446 .56218 L .54306 .559 L p .459 .816 .996 r
F P
0 0 0 r
s
.54306 .559 m .52703 .55912 L .52721 .5623 L p .459 .816 .996 r
F P
0 0 0 r
s
.54446 .56218 m .56145 .56118 L .55885 .55807 L p .48 .83 .997 r
F P
0 0 0 r
s
.55885 .55807 m .54306 .559 L .54446 .56218 L p .48 .83 .997 r
F P
0 0 0 r
s
.47698 .48777 m .48908 .49012 L .48842 .47527 L p .765 .472 .489 r
F P
0 0 0 r
s
.48842 .47527 m .4761 .47286 L .47698 .48777 L p .765 .472 .489 r
F P
0 0 0 r
s
.49252 .56003 m .50985 .56158 L .51089 .55844 L p .427 .788 .996 r
F P
0 0 0 r
s
.52703 .55912 m .51089 .55844 L .50985 .56158 L p .441 .801 .996 r
F P
0 0 0 r
s
.37977 .42167 m .38853 .42938 L .37763 .43754 L p .756 .762 .858 r
F P
0 0 0 r
s
.37763 .43754 m .36811 .42925 L .37977 .42167 L p .756 .762 .858 r
F P
0 0 0 r
s
.36811 .42925 m .37763 .43754 L .36783 .45137 L p .843 .756 .767 r
F P
0 0 0 r
s
.56145 .56118 m .57802 .55927 L .57426 .55629 L p .505 .845 .996 r
F P
0 0 0 r
s
.57426 .55629 m .55885 .55807 L .56145 .56118 L p .505 .845 .996 r
F P
0 0 0 r
s
.42082 .54087 m .43741 .54578 L .44227 .55066 L p .596 .033 0 r
F P
0 0 0 r
s
.45858 .55455 m .44227 .55066 L .43741 .54578 L p .589 .036 0 r
F P
0 0 0 r
s
.38542 .51732 m .40067 .52405 L .4051 .53519 L p .825 .408 .252 r
F P
0 0 0 r
s
.42082 .54087 m .4051 .53519 L .40067 .52405 L p .803 .397 .283 r
F P
0 0 0 r
s
.56314 .49131 m .57467 .48917 L .5756 .47429 L p .59 .328 .488 r
F P
0 0 0 r
s
.58681 .47133 m .5756 .47429 L .57467 .48917 L p .55 .295 .482 r
F P
0 0 0 r
s
.47538 .55768 m .49252 .56003 L .49478 .55699 L p .416 .775 .995 r
F P
0 0 0 r
s
.51089 .55844 m .49478 .55699 L .49252 .56003 L p .427 .788 .996 r
F P
0 0 0 r
s
.43187 .45756 m .44192 .4622 L .43726 .45152 L p .822 .39 .216 r
F P
0 0 0 r
s
.43726 .45152 m .42663 .44658 L .43187 .45756 L p .822 .39 .216 r
F P
0 0 0 r
s
.36783 .45137 m .35762 .44259 L .36811 .42925 L p .843 .756 .767 r
F P
0 0 0 r
s
.35762 .44259 m .36783 .45137 L .36053 .46832 L p .887 .738 .691 r
F P
0 0 0 r
s
.46526 .48486 m .47698 .48777 L .4761 .47286 L p .786 .489 .484 r
F P
0 0 0 r
s
.4761 .47286 m .46416 .46987 L .46526 .48486 L p .786 .489 .484 r
F P
0 0 0 r
s
.57802 .55927 m .59404 .55641 L .58913 .55362 L p .534 .86 .996 r
F P
0 0 0 r
s
.58913 .55362 m .57426 .55629 L .57802 .55927 L p .534 .86 .996 r
F P
0 0 0 r
s
.4083 .43506 m .41693 .44109 L .40852 .43533 L p 0 .154 .592 r
F P
0 0 0 r
s
.40852 .43533 m .39918 .4288 L .4083 .43506 L p 0 .154 .592 r
F P
0 0 0 r
s
.39115 .4217 m .39918 .4288 L .38853 .42938 L p .474 .686 .959 r
F P
0 0 0 r
s
.38853 .42938 m .37977 .42167 L .39115 .4217 L p .474 .686 .959 r
F P
0 0 0 r
s
.57467 .48917 m .58567 .48628 L .58681 .47133 L p .55 .295 .482 r
F P
0 0 0 r
s
.45858 .55455 m .47538 .55768 L .47885 .55481 L p .409 .762 .995 r
F P
0 0 0 r
s
.49478 .55699 m .47885 .55481 L .47538 .55768 L p .416 .775 .995 r
F P
0 0 0 r
s
.45404 .48139 m .46526 .48486 L .46416 .46987 L p .808 .506 .478 r
F P
0 0 0 r
s
.46416 .46987 m .45273 .46631 L .45404 .48139 L p .808 .506 .478 r
F P
0 0 0 r
s
.59404 .55641 m .60934 .55256 L .60334 .55005 L p .565 .873 .994 r
F P
0 0 0 r
s
.60334 .55005 m .58913 .55362 L .59404 .55641 L p .565 .873 .994 r
F P
0 0 0 r
s
.36986 .49428 m .35721 .48586 L .36053 .46832 L p .892 .671 .596 r
F P
0 0 0 r
s
.35721 .48586 m .36986 .49428 L .37143 .50983 L p .907 .592 .438 r
F P
0 0 0 r
s
.38542 .51732 m .37143 .50983 L .36986 .49428 L p .879 .569 .458 r
F P
0 0 0 r
s
.4051 .53519 m .42082 .54087 L .42663 .54604 L p .593 .022 0 r
F P
0 0 0 r
s
.44227 .55066 m .42663 .54604 L .42082 .54087 L p .596 .033 0 r
F P
0 0 0 r
s
.51364 .51143 m .52653 .51199 L .52647 .4936 L p .716 .502 .598 r
F P
0 0 0 r
s
.52647 .4936 m .51394 .49305 L .51364 .51143 L p .716 .502 .598 r
F P
0 0 0 r
s
.53893 .4935 m .52647 .4936 L .52653 .51199 L p .697 .486 .598 r
F P
0 0 0 r
s
2 Mabswid
.53878 .49372 m
.5421 .49428 L
s
1 Mabswid
.52653 .51199 m .53934 .5119 L .53893 .4935 L p .697 .486 .598 r
F P
0 0 0 r
s
.55119 .49275 m .53893 .4935 L .53934 .5119 L p .676 .469 .598 r
F P
0 0 0 r
s
.42271 .45239 m .43187 .45756 L .42663 .44658 L p .84 .395 .167 r
F P
0 0 0 r
s
.42663 .44658 m .41693 .44109 L .42271 .45239 L p .84 .395 .167 r
F P
0 0 0 r
s
.36053 .46832 m .34981 .45923 L .35762 .44259 L p .887 .738 .691 r
F P
0 0 0 r
s
2 Mabswid
.31156 .42265 m
.35038 .44839 L
s
1 Mabswid
.34981 .45923 m .36053 .46832 L .35721 .48586 L p .921 .703 .591 r
F P
0 0 0 r
s
.50078 .51025 m .51364 .51143 L .51394 .49305 L p .735 .517 .598 r
F P
0 0 0 r
s
.51394 .49305 m .50144 .49189 L .50078 .51025 L p .735 .517 .598 r
F P
0 0 0 r
s
2 Mabswid
.51391 .48952 m
.53757 .49351 L
s
1 Mabswid
.53934 .5119 m .55195 .51113 L .55119 .49275 L p .676 .469 .598 r
F P
0 0 0 r
s
.56314 .49131 m .55119 .49275 L .55195 .51113 L p .653 .451 .598 r
F P
0 0 0 r
s
.44227 .55066 m .45858 .55455 L .46324 .55189 L p .405 .751 .994 r
F P
0 0 0 r
s
.47885 .55481 m .46324 .55189 L .45858 .55455 L p .409 .762 .995 r
F P
0 0 0 r
s
.37143 .50983 m .38542 .51732 L .39041 .52875 L p .845 .416 .21 r
F P
0 0 0 r
s
.4051 .53519 m .39041 .52875 L .38542 .51732 L p .825 .408 .252 r
F P
0 0 0 r
s
.48806 .50845 m .50078 .51025 L .50144 .49189 L p .752 .532 .597 r
F P
0 0 0 r
s
.50144 .49189 m .48908 .49012 L .48806 .50845 L p .752 .532 .597 r
F P
0 0 0 r
s
.37255 .41336 m .37977 .42167 L .36811 .42925 L p .76 .775 .865 r
F P
0 0 0 r
s
.36811 .42925 m .36025 .42031 L .37255 .41336 L p .76 .775 .865 r
F P
0 0 0 r
s
.36025 .42031 m .36811 .42925 L .35762 .44259 L p .858 .784 .778 r
F P
0 0 0 r
s
.55195 .51113 m .56424 .50967 L .56314 .49131 L p .653 .451 .598 r
F P
0 0 0 r
s
.57467 .48917 m .56314 .49131 L .56424 .50967 L p .626 .431 .598 r
F P
0 0 0 r
s
.44344 .4774 m .45404 .48139 L .45273 .46631 L p .831 .524 .47 r
F P
0 0 0 r
s
.45273 .46631 m .44192 .4622 L .44344 .4774 L p .831 .524 .47 r
F P
0 0 0 r
s
.51089 .55844 m .52703 .55912 L .52683 .54795 L p .7 .684 .832 r
F P
0 0 0 r
s
.52703 .55912 m .54306 .559 L .54161 .54784 L p .692 .678 .832 r
F P
0 0 0 r
s
.54161 .54784 m .52683 .54795 L .52703 .55912 L p .692 .678 .832 r
F P
0 0 0 r
s
.54306 .559 m .55885 .55807 L .55615 .54698 L p .684 .672 .833 r
F P
0 0 0 r
s
.55615 .54698 m .54161 .54784 L .54306 .559 L p .684 .672 .833 r
F P
0 0 0 r
s
.39481 .42143 m .40088 .4285 L .39827 .42667 L p 0 .267 .762 r
F P
0 0 0 r
s
.39827 .42667 m .39115 .4217 L p .39481 .42143 L 0 .267 .762 r
F P
0 0 0 r
s
.39007 .41393 m .39481 .42143 L .38455 .41405 L p 0 .312 .803 r
F P
0 0 0 r
s
.39481 .42143 m .39007 .41393 L .39142 .4163 L p .664 .249 0 r
F P
0 0 0 r
s
.39918 .4288 m .39115 .4217 L .40088 .4285 L p 0 .211 .688 r
F P
0 0 0 r
s
.39115 .4217 m .38455 .41405 L .39481 .42143 L p 0 .267 .762 r
F P
0 0 0 r
s
.39142 .4163 m .39741 .42688 L p .39481 .42143 L .664 .249 0 r
F P
0 0 0 r
s
.40088 .4285 m .39481 .42143 L .39615 .42381 L p .782 .328 0 r
F P
0 0 0 r
s
.40574 .4333 m .39918 .4288 L p .40088 .4285 L 0 .211 .688 r
F P
0 0 0 r
s
.39615 .42381 m .40186 .43393 L p .40088 .4285 L .782 .328 0 r
F P
0 0 0 r
s
.40088 .4285 m .4083 .43506 L .40574 .4333 L p 0 .211 .688 r
F P
0 0 0 r
s
.49478 .55699 m .51089 .55844 L .51196 .54732 L p .707 .691 .832 r
F P
0 0 0 r
s
.52683 .54795 m .51196 .54732 L .51089 .55844 L p .7 .684 .832 r
F P
0 0 0 r
s
.47562 .50606 m .48806 .50845 L .48908 .49012 L p .77 .548 .597 r
F P
0 0 0 r
s
.48908 .49012 m .47698 .48777 L .47562 .50606 L p .77 .548 .597 r
F P
0 0 0 r
s
.55885 .55807 m .57426 .55629 L .57034 .54533 L p .675 .667 .834 r
F P
0 0 0 r
s
.57034 .54533 m .55615 .54698 L .55885 .55807 L p .675 .667 .834 r
F P
0 0 0 r
s
.38455 .41405 m .39115 .4217 L .37977 .42167 L p .485 .675 .949 r
F P
0 0 0 r
s
.37977 .42167 m .37255 .41336 L .38455 .41405 L p .485 .675 .949 r
F P
0 0 0 r
s
.35762 .44259 m .34917 .43312 L .36025 .42031 L p .858 .784 .778 r
F P
0 0 0 r
s
.34917 .43312 m .35762 .44259 L .34981 .45923 L p .911 .773 .696 r
F P
0 0 0 r
s
.56424 .50967 m .57611 .50748 L .57467 .48917 L p .626 .431 .598 r
F P
0 0 0 r
s
.58567 .48628 m .57467 .48917 L .57611 .50748 L p .595 .408 .598 r
F P
0 0 0 r
s
.47885 .55481 m .49478 .55699 L .49712 .54598 L p .713 .697 .833 r
F P
0 0 0 r
s
.51196 .54732 m .49712 .54598 L .49478 .55699 L p .707 .691 .832 r
F P
0 0 0 r
s
.42663 .54604 m .44227 .55066 L .4481 .54828 L p .405 .739 .992 r
F P
0 0 0 r
s
.46324 .55189 m .4481 .54828 L .44227 .55066 L p .405 .751 .994 r
F P
0 0 0 r
s
.39041 .52875 m .4051 .53519 L .4118 .54069 L p .578 .001 0 r
F P
0 0 0 r
s
.42663 .54604 m .4118 .54069 L .4051 .53519 L p .593 .022 0 r
F P
0 0 0 r
s
.57426 .55629 m .58913 .55362 L .58404 .54286 L p .666 .661 .836 r
F P
0 0 0 r
s
.58404 .54286 m .57034 .54533 L .57426 .55629 L p .666 .661 .836 r
F P
0 0 0 r
s
.41457 .44672 m .42271 .45239 L .41693 .44109 L p .85 .393 .096 r
F P
0 0 0 r
s
.41693 .44109 m .4083 .43506 L .41457 .44672 L p .85 .393 .096 r
F P
0 0 0 r
s
.46356 .5031 m .47562 .50606 L .47698 .48777 L p .788 .564 .597 r
F P
0 0 0 r
s
.47698 .48777 m .46526 .48486 L .46356 .5031 L p .788 .564 .597 r
F P
0 0 0 r
s
.43358 .47288 m .44344 .4774 L .44192 .4622 L p .856 .544 .459 r
F P
0 0 0 r
s
.44192 .4622 m .43187 .45756 L .43358 .47288 L p .856 .544 .459 r
F P
0 0 0 r
s
.51293 .53059 m .52666 .53118 L .52653 .51199 L p .72 .555 .665 r
F P
0 0 0 r
s
.52653 .51199 m .51364 .51143 L .51293 .53059 L p .72 .555 .665 r
F P
0 0 0 r
s
.53934 .5119 m .52653 .51199 L .52666 .53118 L p .704 .542 .666 r
F P
0 0 0 r
s
.52666 .53118 m .5403 .53108 L .53934 .5119 L p .704 .542 .666 r
F P
0 0 0 r
s
.55195 .51113 m .53934 .5119 L .5403 .53108 L p .686 .528 .666 r
F P
0 0 0 r
s
.46324 .55189 m .47885 .55481 L .48245 .54396 L p .72 .704 .835 r
F P
0 0 0 r
s
.49712 .54598 m .48245 .54396 L .47885 .55481 L p .713 .697 .833 r
F P
0 0 0 r
s
.49923 .52935 m .51293 .53059 L .51364 .51143 L p .736 .568 .666 r
F P
0 0 0 r
s
.51364 .51143 m .50078 .51025 L .49923 .52935 L p .736 .568 .666 r
F P
0 0 0 r
s
.57611 .50748 m .58742 .50455 L .58567 .48628 L p .595 .408 .598 r
F P
0 0 0 r
s
.5403 .53108 m .55373 .53027 L .55195 .51113 L p .686 .528 .666 r
F P
0 0 0 r
s
.56424 .50967 m .55195 .51113 L .55373 .53027 L p .666 .513 .667 r
F P
0 0 0 r
s
.35721 .48586 m .34625 .47668 L .34981 .45923 L p .921 .703 .591 r
F P
0 0 0 r
s
2 Mabswid
.35383 .45067 m
.37782 .46657 L
s
1 Mabswid
.34625 .47668 m .35721 .48586 L .35892 .50157 L p .937 .618 .406 r
F P
0 0 0 r
s
.37143 .50983 m .35892 .50157 L .35721 .48586 L p .907 .592 .438 r
F P
0 0 0 r
s
.51196 .54732 m .52683 .54795 L .52666 .53118 L p .718 .605 .73 r
F P
0 0 0 r
s
.52683 .54795 m .54161 .54784 L .5403 .53108 L p .705 .594 .73 r
F P
0 0 0 r
s
.5403 .53108 m .52666 .53118 L .52683 .54795 L p .705 .594 .73 r
F P
0 0 0 r
s
.54161 .54784 m .55615 .54698 L .55373 .53027 L p .69 .583 .731 r
F P
0 0 0 r
s
.55373 .53027 m .5403 .53108 L .54161 .54784 L p .69 .583 .731 r
F P
0 0 0 r
s
.58913 .55362 m .60334 .55005 L .59712 .53954 L p .655 .656 .839 r
F P
0 0 0 r
s
.59712 .53954 m .58404 .54286 L .58913 .55362 L p .655 .656 .839 r
F P
0 0 0 r
s
.48569 .52745 m .49923 .52935 L .50078 .51025 L p .751 .582 .666 r
F P
0 0 0 r
s
.50078 .51025 m .48806 .50845 L .48569 .52745 L p .751 .582 .666 r
F P
0 0 0 r
s
.49712 .54598 m .51196 .54732 L .51293 .53059 L p .731 .616 .73 r
F P
0 0 0 r
s
.52666 .53118 m .51293 .53059 L .51196 .54732 L p .718 .605 .73 r
F P
0 0 0 r
s
.45202 .49957 m .46356 .5031 L .46526 .48486 L p .806 .581 .596 r
F P
0 0 0 r
s
.46526 .48486 m .45404 .48139 L .45202 .49957 L p .806 .581 .596 r
F P
0 0 0 r
s
.35892 .50157 m .37143 .50983 L .37695 .52157 L p .86 .418 .148 r
F P
0 0 0 r
s
.39041 .52875 m .37695 .52157 L .37143 .50983 L p .845 .416 .21 r
F P
0 0 0 r
s
.55373 .53027 m .56682 .52873 L .56424 .50967 L p .666 .513 .667 r
F P
0 0 0 r
s
.57611 .50748 m .56424 .50967 L .56682 .52873 L p .644 .498 .669 r
F P
0 0 0 r
s
.55615 .54698 m .57034 .54533 L .56682 .52873 L p .675 .572 .732 r
F P
0 0 0 r
s
.56682 .52873 m .55373 .53027 L .55615 .54698 L p .675 .572 .732 r
F P
0 0 0 r
s
.34981 .45923 m .34092 .4494 L .34917 .43312 L p .911 .773 .696 r
F P
0 0 0 r
s
2 Mabswid
.23861 .51114 m
.27591 .40788 L
s
1 Mabswid
.34092 .4494 m .34981 .45923 L .34625 .47668 L p .951 .74 .583 r
F P
0 0 0 r
s
.51293 .53059 m .49923 .52935 L .49712 .54598 L p .731 .616 .73 r
F P
0 0 0 r
s
.4118 .54069 m .42663 .54604 L .43358 .54397 L p .407 .728 .99 r
F P
0 0 0 r
s
.4481 .54828 m .43358 .54397 L .42663 .54604 L p .405 .739 .992 r
F P
0 0 0 r
s
.4481 .54828 m .46324 .55189 L .46808 .54126 L p .726 .711 .837 r
F P
0 0 0 r
s
.48245 .54396 m .46808 .54126 L .46324 .55189 L p .72 .704 .835 r
F P
0 0 0 r
s
.48245 .54396 m .49712 .54598 L .49923 .52935 L p .743 .627 .731 r
F P
0 0 0 r
s
.47243 .52494 m .48569 .52745 L .48806 .50845 L p .766 .596 .667 r
F P
0 0 0 r
s
.48806 .50845 m .47562 .50606 L .47243 .52494 L p .766 .596 .667 r
F P
0 0 0 r
s
.57034 .54533 m .58404 .54286 L .57946 .52643 L p .657 .561 .735 r
F P
0 0 0 r
s
.57946 .52643 m .56682 .52873 L .57034 .54533 L p .657 .561 .735 r
F P
0 0 0 r
s
.36689 .40453 m .37255 .41336 L .36025 .42031 L p .763 .788 .873 r
F P
0 0 0 r
s
.36025 .42031 m .35406 .41079 L .36689 .40453 L p .763 .788 .873 r
F P
0 0 0 r
s
.35406 .41079 m .36025 .42031 L .34917 .43312 L p .871 .813 .789 r
F P
0 0 0 r
s
.42459 .46786 m .43358 .47288 L .43187 .45756 L p .883 .565 .443 r
F P
0 0 0 r
s
.43187 .45756 m .42271 .45239 L .42459 .46786 L p .883 .565 .443 r
F P
0 0 0 r
s
.56682 .52873 m .57946 .52643 L .57611 .50748 L p .644 .498 .669 r
F P
0 0 0 r
s
.58742 .50455 m .57611 .50748 L .57946 .52643 L p .619 .481 .671 r
F P
0 0 0 r
s
.49923 .52935 m .48569 .52745 L .48245 .54396 L p .743 .627 .731 r
F P
0 0 0 r
s
.40758 .44056 m .41457 .44672 L .4083 .43506 L p .838 .374 0 r
F P
0 0 0 r
s
.4083 .43506 m .40088 .4285 L .40758 .44056 L p .838 .374 0 r
F P
0 0 0 r
s
.37695 .52157 m .39041 .52875 L .39797 .53463 L p .543 0 0 r
F P
0 0 0 r
s
.4118 .54069 m .39797 .53463 L .39041 .52875 L p .578 .001 0 r
F P
0 0 0 r
s
.37939 .40591 m .38455 .41405 L .37255 .41336 L p .497 .666 .938 r
F P
0 0 0 r
s
.37255 .41336 m .36689 .40453 L .37939 .40591 L p .497 .666 .938 r
F P
0 0 0 r
s
.46808 .54126 m .48245 .54396 L .48569 .52745 L p .755 .639 .733 r
F P
0 0 0 r
s
.4411 .4955 m .45202 .49957 L .45404 .48139 L p .826 .6 .596 r
F P
0 0 0 r
s
.45404 .48139 m .44344 .4774 L .4411 .4955 L p .826 .6 .596 r
F P
0 0 0 r
s
2 Mabswid
.4446 .47783 m
.51391 .48952 L
s
1 Mabswid
.45959 .52181 m .47243 .52494 L .47562 .50606 L p .781 .61 .668 r
F P
0 0 0 r
s
.47562 .50606 m .46356 .5031 L .45959 .52181 L p .781 .61 .668 r
F P
0 0 0 r
s
.48569 .52745 m .47243 .52494 L .46808 .54126 L p .755 .639 .733 r
F P
0 0 0 r
s
.58404 .54286 m .59712 .53954 L .59152 .52334 L p .637 .549 .738 r
F P
0 0 0 r
s
.59152 .52334 m .57946 .52643 L .58404 .54286 L p .637 .549 .738 r
F P
0 0 0 r
s
.34917 .43312 m .3425 .42303 L .35406 .41079 L p .871 .813 .789 r
F P
0 0 0 r
s
.3425 .42303 m .34917 .43312 L .34092 .4494 L p .933 .81 .701 r
F P
0 0 0 r
s
.43358 .54397 m .4481 .54828 L .45415 .5379 L p .732 .719 .839 r
F P
0 0 0 r
s
.46808 .54126 m .45415 .5379 L .4481 .54828 L p .726 .711 .837 r
F P
0 0 0 r
s
.57946 .52643 m .59152 .52334 L .58742 .50455 L p .619 .481 .671 r
F P
0 0 0 r
s
.45415 .5379 m .46808 .54126 L .47243 .52494 L p .767 .652 .735 r
F P
0 0 0 r
s
.39797 .53463 m .4118 .54069 L .41983 .539 L p .412 .717 .987 r
F P
0 0 0 r
s
.43358 .54397 m .41983 .539 L .4118 .54069 L p .407 .728 .99 r
F P
0 0 0 r
s
.44728 .5181 m .45959 .52181 L .46356 .5031 L p .796 .626 .67 r
F P
0 0 0 r
s
.46356 .5031 m .45202 .49957 L .44728 .5181 L p .796 .626 .67 r
F P
0 0 0 r
s
.47243 .52494 m .45959 .52181 L .45415 .5379 L p .767 .652 .735 r
F P
0 0 0 r
s
.41661 .46234 m .42459 .46786 L .42271 .45239 L p .912 .589 .419 r
F P
0 0 0 r
s
.42271 .45239 m .41457 .44672 L .41661 .46234 L p .912 .589 .419 r
F P
0 0 0 r
s
.43095 .4909 m .4411 .4955 L .44344 .4774 L p .848 .621 .594 r
F P
0 0 0 r
s
.44344 .4774 m .43358 .47288 L .43095 .4909 L p .848 .621 .594 r
F P
0 0 0 r
s
2 Mabswid
.42101 .47386 m
.43314 .4759 L
s
1 Mabswid
.38455 .41405 m .37939 .40591 L .39007 .41393 L p 0 .312 .803 r
F P
0 0 0 r
s
.34625 .47668 m .33716 .46675 L .34092 .4494 L p .951 .74 .583 r
F P
0 0 0 r
s
.33716 .46675 m .34625 .47668 L .34808 .49256 L p .962 .641 .357 r
F P
0 0 0 r
s
.35892 .50157 m .34808 .49256 L .34625 .47668 L p .937 .618 .406 r
F P
0 0 0 r
s
.34808 .49256 m .35892 .50157 L .36492 .51366 L p .86 .408 .057 r
F P
0 0 0 r
s
.37695 .52157 m .36492 .51366 L .35892 .50157 L p .86 .418 .148 r
F P
0 0 0 r
s
.40186 .43393 m .40758 .44056 L .40088 .4285 L p .782 .328 0 r
F P
0 0 0 r
s
.41983 .539 m .43358 .54397 L .44079 .53392 L p .737 .728 .843 r
F P
0 0 0 r
s
.45415 .5379 m .44079 .53392 L .43358 .54397 L p .732 .719 .839 r
F P
0 0 0 r
s
.44079 .53392 m .45415 .5379 L .45959 .52181 L p .779 .665 .738 r
F P
0 0 0 r
s
.45959 .52181 m .44728 .5181 L .44079 .53392 L p .779 .665 .738 r
F P
0 0 0 r
s
.34092 .4494 m .33389 .43893 L .3425 .42303 L p .933 .81 .701 r
F P
0 0 0 r
s
.33389 .43893 m .34092 .4494 L .33716 .46675 L p .978 .779 .567 r
F P
0 0 0 r
s
.36492 .51366 m .37695 .52157 L .3853 .52789 L p .479 0 0 r
F P
0 0 0 r
s
.39797 .53463 m .3853 .52789 L .37695 .52157 L p .543 0 0 r
F P
0 0 0 r
s
.43564 .51381 m .44728 .5181 L .45202 .49957 L p .813 .644 .673 r
F P
0 0 0 r
s
.45202 .49957 m .4411 .4955 L .43564 .51381 L p .813 .644 .673 r
F P
0 0 0 r
s
.36277 .39524 m .36689 .40453 L .35406 .41079 L p .764 .8 .882 r
F P
0 0 0 r
s
.35406 .41079 m .34953 .40077 L .36277 .39524 L p .764 .8 .882 r
F P
0 0 0 r
s
.34953 .40077 m .35406 .41079 L .3425 .42303 L p .883 .842 .8 r
F P
0 0 0 r
s
2 Mabswid
.27591 .40788 m
.27817 .40163 L
s
1 Mabswid
.37565 .39737 m .37939 .40591 L .36689 .40453 L p .508 .658 .928 r
F P
0 0 0 r
s
.36689 .40453 m .36277 .39524 L .37565 .39737 L p .508 .658 .928 r
F P
0 0 0 r
s
.4217 .48579 m .43095 .4909 L .43358 .47288 L p .872 .645 .593 r
F P
0 0 0 r
s
.43358 .47288 m .42459 .46786 L .4217 .48579 L p .872 .645 .593 r
F P
0 0 0 r
s
.40975 .45635 m .41661 .46234 L .41457 .44672 L p .941 .613 .382 r
F P
0 0 0 r
s
.41457 .44672 m .40758 .44056 L .40975 .45635 L p .941 .613 .382 r
F P
0 0 0 r
s
.3853 .52789 m .39797 .53463 L .40701 .53337 L p .42 .706 .982 r
F P
0 0 0 r
s
.41983 .539 m .40701 .53337 L .39797 .53463 L p .412 .717 .987 r
F P
0 0 0 r
s
.44079 .53392 m .42816 .52931 L .41983 .539 L p .737 .728 .843 r
F P
0 0 0 r
s
.42816 .52931 m .44079 .53392 L .44728 .5181 L p .791 .68 .742 r
F P
0 0 0 r
s
.44728 .5181 m .43564 .51381 L .42816 .52931 L p .791 .68 .742 r
F P
0 0 0 r
s
.3425 .42303 m .33759 .4124 L .34953 .40077 L p .883 .842 .8 r
F P
0 0 0 r
s
.33759 .4124 m .3425 .42303 L .33389 .43893 L p .952 .848 .703 r
F P
0 0 0 r
s
2 Mabswid
.34413 .3379 m
.34498 .33571 L
s
1 Mabswid
.4248 .50896 m .43564 .51381 L .4411 .4955 L p .83 .663 .676 r
F P
0 0 0 r
s
.4411 .4955 m .43095 .4909 L .4248 .50896 L p .83 .663 .676 r
F P
0 0 0 r
s
.40701 .53337 m .41983 .539 L .42816 .52931 L p .743 .737 .847 r
F P
0 0 0 r
s
.38666 .40605 m .39007 .41393 L .37939 .40591 L p .07 .347 .821 r
F P
0 0 0 r
s
.37939 .40591 m .37565 .39737 L .38666 .40605 L p .07 .347 .821 r
F P
0 0 0 r
s
.4001 .43081 m .39481 .42143 L p .39741 .42688 L .664 .249 0 r
F P
0 0 0 r
s
.39421 .41949 m .39741 .42688 L .39568 .42382 L p 0 0 .439 r
F P
0 0 0 r
s
.39568 .42382 m .39007 .41393 L p .39421 .41949 L 0 0 .439 r
F P
0 0 0 r
s
.39224 .41183 m .39421 .41949 L .39251 .41647 L p 0 0 .539 r
F P
0 0 0 r
s
.39251 .41647 m .38666 .40605 L p .39224 .41183 L 0 0 .539 r
F P
0 0 0 r
s
.39224 .41183 m .39149 .40397 L .39197 .4072 L p 0 0 .153 r
F P
0 0 0 r
s
.39421 .41949 m .39224 .41183 L .39275 .41517 L p .802 .549 0 r
F P
0 0 0 r
s
.39007 .41393 m .38666 .40605 L .39421 .41949 L p 0 0 .439 r
F P
0 0 0 r
s
.39275 .41517 m .39474 .42841 L p .39421 .41949 L .802 .549 0 r
F P
0 0 0 r
s
.39197 .4072 m .39402 .42078 L p .39224 .41183 L 0 0 .153 r
F P
0 0 0 r
s
.39741 .42688 m .39421 .41949 L .39473 .42297 L p .912 .615 .125 r
F P
0 0 0 r
s
.39473 .42297 m .39666 .43586 L p .39741 .42688 L .912 .615 .125 r
F P
0 0 0 r
s
.39741 .42688 m .40186 .43393 L .4001 .43081 L p .664 .249 0 r
F P
0 0 0 r
s
.41347 .48017 m .4217 .48579 L .42459 .46786 L p .898 .673 .589 r
F P
0 0 0 r
s
.42459 .46786 m .41661 .46234 L .41347 .48017 L p .898 .673 .589 r
F P
0 0 0 r
s
2 Mabswid
.37782 .46657 m
.41476 .4728 L
s
1 Mabswid
.34808 .49256 m .33909 .48283 L .33716 .46675 L p .962 .641 .357 r
F P
0 0 0 r
s
.33909 .48283 m .34808 .49256 L .3545 .50505 L p .824 .374 0 r
F P
0 0 0 r
s
.36492 .51366 m .3545 .50505 L .34808 .49256 L p .86 .408 .057 r
F P
0 0 0 r
s
.33716 .46675 m .32996 .45617 L .33389 .43893 L p .978 .779 .567 r
F P
0 0 0 r
s
.32996 .45617 m .33716 .46675 L .33909 .48283 L p .969 .654 .284 r
F P
0 0 0 r
s
2 Mabswid
.35137 .49896 m
.37782 .46657 L
s
1 Mabswid
.41639 .5241 m .42816 .52931 L .43564 .51381 L p .804 .697 .747 r
F P
0 0 0 r
s
.43564 .51381 m .4248 .50896 L .41639 .5241 L p .804 .697 .747 r
F P
0 0 0 r
s
.42816 .52931 m .41639 .5241 L .40701 .53337 L p .743 .737 .847 r
F P
0 0 0 r
s
.3853 .52789 m .37398 .52046 L .36492 .51366 L p .479 0 0 r
F P
0 0 0 r
s
.3545 .50505 m .36492 .51366 L .37398 .52046 L p 0 .141 .61 r
F P
0 0 0 r
s
.40415 .44989 m .40975 .45635 L .40758 .44056 L p .963 .633 .324 r
F P
0 0 0 r
s
.40758 .44056 m .40186 .43393 L .40415 .44989 L p .963 .633 .324 r
F P
0 0 0 r
s
.41492 .50357 m .4248 .50896 L .43095 .4909 L p .849 .686 .679 r
F P
0 0 0 r
s
.43095 .4909 m .4217 .48579 L .41492 .50357 L p .849 .686 .679 r
F P
0 0 0 r
s
.37398 .52046 m .3853 .52789 L .39529 .5271 L p .431 .695 .975 r
F P
0 0 0 r
s
.40701 .53337 m .39529 .5271 L .3853 .52789 L p .42 .706 .982 r
F P
0 0 0 r
s
.39529 .5271 m .40701 .53337 L .41639 .5241 L p .748 .748 .852 r
F P
0 0 0 r
s
.37332 .38851 m .37565 .39737 L .36277 .39524 L p .519 .652 .918 r
F P
0 0 0 r
s
.36277 .39524 m .36016 .38559 L .37332 .38851 L p .519 .652 .918 r
F P
0 0 0 r
s
.36016 .38559 m .36277 .39524 L .34953 .40077 L p .764 .811 .89 r
F P
0 0 0 r
s
.33389 .43893 m .32869 .4279 L .33759 .4124 L p .952 .848 .703 r
F P
0 0 0 r
s
.32869 .4279 m .33389 .43893 L .32996 .45617 L p .996 .814 .542 r
F P
0 0 0 r
s
.34953 .40077 m .34662 .39037 L .36016 .38559 L p .764 .811 .89 r
F P
0 0 0 r
s
.34662 .39037 m .34953 .40077 L .33759 .4124 L p .891 .871 .811 r
F P
0 0 0 r
s
2 Mabswid
.27817 .40163 m
.28261 .38934 L
s
1 Mabswid
.40641 .47406 m .41347 .48017 L .41661 .46234 L p .928 .707 .583 r
F P
0 0 0 r
s
.41661 .46234 m .40975 .45635 L .40641 .47406 L p .928 .707 .583 r
F P
0 0 0 r
s
.40564 .5183 m .41639 .5241 L .4248 .50896 L p .818 .716 .753 r
F P
0 0 0 r
s
.4248 .50896 m .41492 .50357 L .40564 .5183 L p .818 .716 .753 r
F P
0 0 0 r
s
.41639 .5241 m .40564 .5183 L .39529 .5271 L p .748 .748 .852 r
F P
0 0 0 r
s
.38454 .39789 m .38666 .40605 L .37565 .39737 L p .155 .373 .824 r
F P
0 0 0 r
s
.37565 .39737 m .37332 .38851 L .38454 .39789 L p .155 .373 .824 r
F P
0 0 0 r
s
.40612 .49764 m .41492 .50357 L .4217 .48579 L p .87 .712 .684 r
F P
0 0 0 r
s
.4217 .48579 m .41347 .48017 L .40612 .49764 L p .87 .712 .684 r
F P
0 0 0 r
s
.33759 .4124 m .33441 .40135 L .34662 .39037 L p .891 .871 .811 r
F P
0 0 0 r
s
.33441 .40135 m .33759 .4124 L .32869 .4279 L p .965 .885 .703 r
F P
0 0 0 r
s
.39979 .44304 m .40415 .44989 L .40186 .43393 L p .96 .639 .239 r
F P
0 0 0 r
s
.40186 .43393 m .39741 .42688 L .39979 .44304 L p .96 .639 .239 r
F P
0 0 0 r
s
.39529 .5271 m .38483 .52021 L .37398 .52046 L p .431 .695 .975 r
F P
0 0 0 r
s
.38483 .52021 m .39529 .5271 L .40564 .5183 L p .753 .759 .858 r
F P
0 0 0 r
s
.3545 .50505 m .34588 .49574 L .33909 .48283 L p .824 .374 0 r
F P
0 0 0 r
s
.34588 .49574 m .3545 .50505 L .36421 .51236 L p 0 .207 .706 r
F P
0 0 0 r
s
2 Mabswid
.30288 .55835 m
.34949 .50126 L
s
.34949 .50126 m
.3502 .5004 L
s
1 Mabswid
.37398 .52046 m .36421 .51236 L .3545 .50505 L p 0 .141 .61 r
F P
0 0 0 r
s
.33909 .48283 m .33198 .47245 L .32996 .45617 L p .969 .654 .284 r
F P
0 0 0 r
s
.33198 .47245 m .33909 .48283 L .34588 .49574 L p .732 .308 0 r
F P
0 0 0 r
s
.36421 .51236 m .37398 .52046 L .38483 .52021 L p .444 .685 .967 r
F P
0 0 0 r
s
.40062 .46749 m .40641 .47406 L .40975 .45635 L p .958 .745 .572 r
F P
0 0 0 r
s
.40975 .45635 m .40415 .44989 L .40062 .46749 L p .958 .745 .572 r
F P
0 0 0 r
s
.32996 .45617 m .32462 .44502 L .32869 .4279 L p .996 .814 .542 r
F P
0 0 0 r
s
.32462 .44502 m .32996 .45617 L .33198 .47245 L p .94 .643 .184 r
F P
0 0 0 r
s
.39606 .51193 m .40564 .5183 L .41492 .50357 L p .833 .738 .76 r
F P
0 0 0 r
s
.41492 .50357 m .40612 .49764 L .39606 .51193 L p .833 .738 .76 r
F P
0 0 0 r
s
.37236 .37941 m .37332 .38851 L .36016 .38559 L p .529 .647 .909 r
F P
0 0 0 r
s
.36016 .38559 m .35904 .37568 L .37236 .37941 L p .529 .647 .909 r
F P
0 0 0 r
s
.35904 .37568 m .36016 .38559 L .34662 .39037 L p .763 .821 .898 r
F P
0 0 0 r
s
.40564 .5183 m .39606 .51193 L .38483 .52021 L p .753 .759 .858 r
F P
0 0 0 r
s
.39856 .49119 m .40612 .49764 L .41347 .48017 L p .893 .744 .689 r
F P
0 0 0 r
s
.41347 .48017 m .40641 .47406 L .39856 .49119 L p .893 .744 .689 r
F P
0 0 0 r
s
2 Mabswid
.30288 .55835 m
.31446 .53014 L
s
1 Mabswid
.34662 .39037 m .34534 .37966 L .35904 .37568 L p .763 .821 .898 r
F P
0 0 0 r
s
.34534 .37966 m .34662 .39037 L .33441 .40135 L p .895 .899 .822 r
F P
0 0 0 r
s
2 Mabswid
.28261 .38934 m
.28786 .37482 L
s
1 Mabswid
.38666 .40605 m .38454 .39789 L .39224 .41183 L p 0 0 .539 r
F P
0 0 0 r
s
.32869 .4279 m .3253 .41642 L .33441 .40135 L p .965 .885 .703 r
F P
0 0 0 r
s
.3253 .41642 m .32869 .4279 L .32462 .44502 L p .997 .84 .503 r
F P
0 0 0 r
s
2 Mabswid
.33612 .35874 m
.34413 .3379 L
s
.31156 .42265 m
.33612 .35874 L
s
1 Mabswid
.39666 .43586 m .39979 .44304 L .39741 .42688 L p .912 .615 .125 r
F P
0 0 0 r
s
.38371 .38951 m .38454 .39789 L .37332 .38851 L p .226 .393 .821 r
F P
0 0 0 r
s
.37332 .38851 m .37236 .37941 L .38371 .38951 L p .226 .393 .821 r
F P
0 0 0 r
s
.38483 .52021 m .37581 .5127 L .36421 .51236 L p .444 .685 .967 r
F P
0 0 0 r
s
.37581 .5127 m .38483 .52021 L .39606 .51193 L p .757 .772 .865 r
F P
0 0 0 r
s
.39612 .46051 m .40062 .46749 L .40415 .44989 L p .985 .783 .552 r
F P
0 0 0 r
s
.40415 .44989 m .39979 .44304 L .39612 .46051 L p .985 .783 .552 r
F P
0 0 0 r
s
.38781 .50499 m .39606 .51193 L .40612 .49764 L p .848 .764 .769 r
F P
0 0 0 r
s
.40612 .49764 m .39856 .49119 L .38781 .50499 L p .848 .764 .769 r
F P
0 0 0 r
s
.33441 .40135 m .33296 .38998 L .34534 .37966 L p .895 .899 .822 r
F P
0 0 0 r
s
.33296 .38998 m .33441 .40135 L .3253 .41642 L p .969 .919 .696 r
F P
0 0 0 r
s
.36421 .51236 m .35613 .50363 L .34588 .49574 L p 0 .207 .706 r
F P
0 0 0 r
s
.35613 .50363 m .36421 .51236 L .37581 .5127 L p .458 .675 .957 r
F P
0 0 0 r
s
.39236 .48425 m .39856 .49119 L .40641 .47406 L p .918 .78 .693 r
F P
0 0 0 r
s
.40641 .47406 m .40062 .46749 L .39236 .48425 L p .918 .78 .693 r
F P
0 0 0 r
s
.39606 .51193 m .38781 .50499 L .37581 .5127 L p .757 .772 .865 r
F P
0 0 0 r
s
.34588 .49574 m .33907 .48582 L .33198 .47245 L p .732 .308 0 r
F P
0 0 0 r
s
.33907 .48582 m .34588 .49574 L .35613 .50363 L p 0 .264 .768 r
F P
0 0 0 r
s
.33198 .47245 m .32671 .46152 L .32462 .44502 L p .94 .643 .184 r
F P
0 0 0 r
s
.32671 .46152 m .33198 .47245 L .33907 .48582 L p 0 0 .365 r
F P
0 0 0 r
s
.39149 .40397 m .39224 .41183 L .38454 .39789 L p 0 .043 .602 r
F P
0 0 0 r
s
.38454 .39789 m .38371 .38951 L .39149 .40397 L p 0 .043 .602 r
F P
0 0 0 r
s
.37276 .37016 m .37236 .37941 L .35904 .37568 L p .539 .643 .901 r
F P
0 0 0 r
s
.35904 .37568 m .35941 .36559 L .37276 .37016 L p .539 .643 .901 r
F P
0 0 0 r
s
.35941 .36559 m .35904 .37568 L .34534 .37966 L p .761 .831 .906 r
F P
0 0 0 r
s
.39474 .42841 m .39666 .43586 L .39421 .41949 L p .802 .549 0 r
F P
0 0 0 r
s
.32462 .44502 m .32114 .43341 L .3253 .41642 L p .997 .84 .503 r
F P
0 0 0 r
s
.32114 .43341 m .32462 .44502 L .32671 .46152 L p .855 .595 .058 r
F P
0 0 0 r
s
.34534 .37966 m .34566 .36875 L .35941 .36559 L p .761 .831 .906 r
F P
0 0 0 r
s
.34566 .36875 m .34534 .37966 L .33296 .38998 L p .895 .927 .832 r
F P
0 0 0 r
s
2 Mabswid
.28786 .37482 m
.29504 .35494 L
s
1 Mabswid
.38414 .381 m .38371 .38951 L .37236 .37941 L p .283 .41 .814 r
F P
0 0 0 r
s
.37236 .37941 m .37276 .37016 L .38414 .381 L p .283 .41 .814 r
F P
0 0 0 r
s
.38103 .49751 m .38781 .50499 L .39856 .49119 L p .864 .793 .78 r
F P
0 0 0 r
s
.39856 .49119 m .39236 .48425 L .38103 .49751 L p .864 .793 .78 r
F P
0 0 0 r
s
.39289 .45319 m .39612 .46051 L .39979 .44304 L p .999 .817 .521 r
F P
0 0 0 r
s
.39979 .44304 m .39666 .43586 L .39289 .45319 L p .999 .817 .521 r
F P
0 0 0 r
s
.37581 .5127 m .36837 .5046 L .35613 .50363 L p .458 .675 .957 r
F P
0 0 0 r
s
.36837 .5046 m .37581 .5127 L .38781 .50499 L p .761 .785 .873 r
F P
0 0 0 r
s
.3253 .41642 m .32372 .40459 L .33296 .38998 L p .969 .919 .696 r
F P
0 0 0 r
s
.32372 .40459 m .3253 .41642 L .32114 .43341 L p .97 .848 .443 r
F P
0 0 0 r
s
.38752 .47687 m .39236 .48425 L .40062 .46749 L p .94 .819 .697 r
F P
0 0 0 r
s
.40062 .46749 m .39612 .46051 L .38752 .47687 L p .94 .819 .697 r
F P
0 0 0 r
s
.38781 .50499 m .38103 .49751 L .36837 .5046 L p .761 .785 .873 r
F P
0 0 0 r
s
.35613 .50363 m .34977 .49432 L .33907 .48582 L p 0 .264 .768 r
F P
0 0 0 r
s
.34977 .49432 m .35613 .50363 L .36837 .5046 L p .472 .666 .947 r
F P
0 0 0 r
s
.33296 .38998 m .33322 .37838 L .34566 .36875 L p .895 .927 .832 r
F P
0 0 0 r
s
.33322 .37838 m .33296 .38998 L .32372 .40459 L p .959 .946 .681 r
F P
0 0 0 r
s
.39193 .396 m .39149 .40397 L .38371 .38951 L p 0 .117 .639 r
F P
0 0 0 r
s
.38371 .38951 m .38414 .381 L .39193 .396 L p 0 .117 .639 r
F P
0 0 0 r
s
.33907 .48582 m .33404 .47537 L .32671 .46152 L p 0 0 .365 r
F P
0 0 0 r
s
2 Mabswid
.31446 .53014 m
.333 .48501 L
s
1 Mabswid
.33404 .47537 m .33907 .48582 L .34977 .49432 L p 0 .308 .8 r
F P
0 0 0 r
s
.39446 .41302 m .39402 .42078 L .39356 .41777 L p 0 0 .275 r
F P
0 0 0 r
s
.39356 .41777 m .39149 .40397 L p .39446 .41302 L 0 0 .275 r
F P
0 0 0 r
s
.39605 .40524 m .39446 .41302 L .39193 .396 L p 0 0 .368 r
F P
0 0 0 r
s
.39446 .41302 m .39605 .40524 L .39536 .40821 L p .718 .711 .181 r
F P
0 0 0 r
s
.39428 .42536 m .39224 .41183 L p .39402 .42078 L 0 0 .153 r
F P
0 0 0 r
s
.39149 .40397 m .39193 .396 L .39446 .41302 L p 0 0 .275 r
F P
0 0 0 r
s
.39536 .40821 m .39219 .42195 L p .39446 .41302 L .718 .711 .181 r
F P
0 0 0 r
s
.39402 .42078 m .39446 .41302 L .39374 .41612 L p .859 .794 .3 r
F P
0 0 0 r
s
.39374 .41612 m .39057 .4299 L p .39402 .42078 L .859 .794 .3 r
F P
0 0 0 r
s
.39402 .42078 m .39474 .42841 L .39428 .42536 L p 0 0 .153 r
F P
0 0 0 r
s
.37573 .48956 m .38103 .49751 L .39236 .48425 L p .878 .823 .791 r
F P
0 0 0 r
s
.39236 .48425 m .38752 .47687 L .37573 .48956 L p .878 .823 .791 r
F P
0 0 0 r
s
.3909 .44559 m .39289 .45319 L .39666 .43586 L p .992 .837 .471 r
F P
0 0 0 r
s
.39666 .43586 m .39474 .42841 L .3909 .44559 L p .992 .837 .471 r
F P
0 0 0 r
s
2 Mabswid
.39347 .43035 m
.39387 .42943 L
s
1 Mabswid
.37452 .36084 m .37276 .37016 L .35941 .36559 L p .549 .641 .893 r
F P
0 0 0 r
s
.35941 .36559 m .36124 .35543 L .37452 .36084 L p .549 .641 .893 r
F P
0 0 0 r
s
.36124 .35543 m .35941 .36559 L .34566 .36875 L p .758 .839 .914 r
F P
0 0 0 r
s
.32671 .46152 m .32328 .45014 L .32114 .43341 L p .855 .595 .058 r
F P
0 0 0 r
s
.32328 .45014 m .32671 .46152 L .33404 .47537 L p 0 0 .483 r
F P
0 0 0 r
s
.38403 .46913 m .38752 .47687 L .39612 .46051 L p .959 .858 .697 r
F P
0 0 0 r
s
.39612 .46051 m .39289 .45319 L .38403 .46913 L p .959 .858 .697 r
F P
0 0 0 r
s
2 Mabswid
.37782 .46657 m
.39347 .43035 L
s
1 Mabswid
.38581 .37244 m .38414 .381 L .37276 .37016 L p .332 .424 .806 r
F P
0 0 0 r
s
.37276 .37016 m .37452 .36084 L .38581 .37244 L p .332 .424 .806 r
F P
0 0 0 r
s
.36837 .5046 m .36254 .49598 L .34977 .49432 L p .472 .666 .947 r
F P
0 0 0 r
s
.36254 .49598 m .36837 .5046 L .38103 .49751 L p .764 .799 .881 r
F P
0 0 0 r
s
.32114 .43341 m .3195 .42145 L .32372 .40459 L p .97 .848 .443 r
F P
0 0 0 r
s
.3195 .42145 m .32114 .43341 L .32328 .45014 L p .712 .506 0 r
F P
0 0 0 r
s
.38103 .49751 m .37573 .48956 L .36254 .49598 L p .764 .799 .881 r
F P
0 0 0 r
s
.34566 .36875 m .34756 .35776 L .36124 .35543 L p .758 .839 .914 r
F P
0 0 0 r
s
.34756 .35776 m .34566 .36875 L .33322 .37838 L p .889 .951 .84 r
F P
0 0 0 r
s
.32372 .40459 m .32393 .39253 L .33322 .37838 L p .959 .946 .681 r
F P
0 0 0 r
s
.32393 .39253 m .32372 .40459 L .3195 .42145 L p .901 .826 .358 r
F P
0 0 0 r
s
.34977 .49432 m .34509 .48453 L .33404 .47537 L p 0 .308 .8 r
F P
0 0 0 r
s
.34509 .48453 m .34977 .49432 L .36254 .49598 L p .486 .658 .937 r
F P
0 0 0 r
s
.39354 .38798 m .39193 .396 L .38414 .381 L p .091 .175 .659 r
F P
0 0 0 r
s
.38414 .381 m .38581 .37244 L .39354 .38798 L p .091 .175 .659 r
F P
0 0 0 r
s
.37187 .48121 m .37573 .48956 L .38752 .47687 L p .889 .854 .802 r
F P
0 0 0 r
s
.38752 .47687 m .38403 .46913 L .37187 .48121 L p .889 .854 .802 r
F P
0 0 0 r
s
.39013 .43781 m .3909 .44559 L .39474 .42841 L p .949 .834 .398 r
F P
0 0 0 r
s
.39474 .42841 m .39402 .42078 L .39013 .43781 L p .949 .834 .398 r
F P
0 0 0 r
s
2 Mabswid
.39467 .42758 m
.39556 .42551 L
s
1 Mabswid
.38186 .4611 m .38403 .46913 L .39289 .45319 L p .97 .895 .693 r
F P
0 0 0 r
s
.39289 .45319 m .3909 .44559 L .38186 .4611 L p .97 .895 .693 r
F P
0 0 0 r
s
.33404 .47537 m .33078 .46451 L .32328 .45014 L p 0 0 .483 r
F P
0 0 0 r
s
.33078 .46451 m .33404 .47537 L .34509 .48453 L p .098 .343 .813 r
F P
0 0 0 r
s
.33322 .37838 m .33518 .36668 L .34756 .35776 L p .889 .951 .84 r
F P
0 0 0 r
s
.33518 .36668 m .33322 .37838 L .32393 .39253 L p .93 .961 .654 r
F P
0 0 0 r
s
.3776 .35157 m .37452 .36084 L .36124 .35543 L p .559 .639 .886 r
F P
0 0 0 r
s
.36124 .35543 m .36453 .3453 L .3776 .35157 L p .559 .639 .886 r
F P
0 0 0 r
s
.36453 .3453 m .36124 .35543 L .34756 .35776 L p .753 .847 .921 r
F P
0 0 0 r
s
.36254 .49598 m .35827 .48692 L .34509 .48453 L p .486 .658 .937 r
F P
0 0 0 r
s
.35827 .48692 m .36254 .49598 L .37573 .48956 L p .765 .811 .89 r
F P
0 0 0 r
s
.38871 .36392 m .38581 .37244 L .37452 .36084 L p .374 .437 .797 r
F P
0 0 0 r
s
.37452 .36084 m .3776 .35157 L .38871 .36392 L p .374 .437 .797 r
F P
0 0 0 r
s
.37573 .48956 m .37187 .48121 L .35827 .48692 L p .765 .811 .89 r
F P
0 0 0 r
s
.32328 .45014 m .32167 .43842 L .3195 .42145 L p .712 .506 0 r
F P
0 0 0 r
s
.32167 .43842 m .32328 .45014 L .33078 .46451 L p 0 0 .563 r
F P
0 0 0 r
s
.34756 .35776 m .35104 .3468 L .36453 .3453 L p .753 .847 .921 r
F P
0 0 0 r
s
.35104 .3468 m .34756 .35776 L .33518 .36668 L p .876 .973 .845 r
F P
0 0 0 r
s
2 Mabswid
.39556 .42551 m
.40349 .40717 L
s
1 Mabswid
.39193 .396 m .39354 .38798 L .39605 .40524 L p 0 0 .368 r
F P
0 0 0 r
s
.3195 .42145 m .31969 .40925 L .32393 .39253 L p .901 .826 .358 r
F P
0 0 0 r
s
.31969 .40925 m .3195 .42145 L .32167 .43842 L p 0 0 .212 r
F P
0 0 0 r
s
.39631 .38001 m .39354 .38798 L .38581 .37244 L p .181 .223 .67 r
F P
0 0 0 r
s
.38581 .37244 m .38871 .36392 L .39631 .38001 L p .181 .223 .67 r
F P
0 0 0 r
s
.39057 .4299 m .39013 .43781 L .39402 .42078 L p .859 .794 .3 r
F P
0 0 0 r
s
.36946 .47254 m .37187 .48121 L .38403 .46913 L p .897 .884 .813 r
F P
0 0 0 r
s
.38403 .46913 m .38186 .4611 L .36946 .47254 L p .897 .884 .813 r
F P
0 0 0 r
s
.34509 .48453 m .34209 .47436 L .33078 .46451 L p .098 .343 .813 r
F P
0 0 0 r
s
2 Mabswid
.33641 .4767 m
.33728 .47458 L
s
.333 .48501 m
.33641 .4767 L
s
1 Mabswid
.34209 .47436 m .34509 .48453 L .35827 .48692 L p .499 .653 .927 r
F P
0 0 0 r
s
.381 .45286 m .38186 .4611 L .3909 .44559 L p .97 .928 .681 r
F P
0 0 0 r
s
.3909 .44559 m .39013 .43781 L .381 .45286 L p .97 .928 .681 r
F P
0 0 0 r
s
.32393 .39253 m .32592 .38036 L .33518 .36668 L p .93 .961 .654 r
F P
0 0 0 r
s
.32592 .38036 m .32393 .39253 L .31969 .40925 L p .783 .763 .251 r
F P
0 0 0 r
s
.39282 .35553 m .38871 .36392 L .3776 .35157 L p .411 .449 .789 r
F P
0 0 0 r
s
.3776 .35157 m .38198 .34243 L .39282 .35553 L p .411 .449 .789 r
F P
0 0 0 r
s
.38198 .34243 m .3776 .35157 L .36453 .3453 L p .569 .638 .88 r
F P
0 0 0 r
s
.35556 .4775 m .35827 .48692 L .37187 .48121 L p .765 .823 .898 r
F P
0 0 0 r
s
.37187 .48121 m .36946 .47254 L .35556 .4775 L p .765 .823 .898 r
F P
0 0 0 r
s
.36453 .3453 m .36923 .33532 L .38198 .34243 L p .569 .638 .88 r
F P
0 0 0 r
s
.36923 .33532 m .36453 .3453 L .35104 .3468 L p .747 .854 .929 r
F P
0 0 0 r
s
.35827 .48692 m .35556 .4775 L .34209 .47436 L p .499 .653 .927 r
F P
0 0 0 r
s
.33078 .46451 m .32928 .45332 L .32167 .43842 L p 0 0 .563 r
F P
0 0 0 r
s
.32928 .45332 m .33078 .46451 L .34209 .47436 L p .179 .369 .815 r
F P
0 0 0 r
s
.33518 .36668 m .33882 .355 L .35104 .3468 L p .876 .973 .845 r
F P
0 0 0 r
s
.33882 .355 m .33518 .36668 L .32592 .38036 L p .873 .955 .609 r
F P
0 0 0 r
s
.39878 .39749 m .39605 .40524 L .39354 .38798 L p 0 0 .434 r
F P
0 0 0 r
s
.39354 .38798 m .39631 .38001 L .39878 .39749 L p 0 0 .434 r
F P
0 0 0 r
s
.39125 .42692 m .39446 .41302 L p .39219 .42195 L .718 .711 .181 r
F P
0 0 0 r
s
.39499 .41405 m .39219 .42195 L .39287 .41901 L p F P
s
.39287 .41901 m .39605 .40524 L p .39499 .41405 L F P
s
.39893 .40627 m .39499 .41405 L .39566 .41112 L p 0 0 .059 r
F P
0 0 0 r
s
.39566 .41112 m .39878 .39749 L p .39893 .40627 L 0 0 .059 r
F P
0 0 0 r
s
.39893 .40627 m .40399 .3987 L .40228 .4013 L p F P
s
.39499 .41405 m .39893 .40627 L .39716 .40894 L p .725 .882 .482 r
F P
0 0 0 r
s
.39605 .40524 m .39878 .39749 L .39499 .41405 L p F P
s
.39716 .40894 m .39023 .41943 L p .39499 .41405 L .725 .882 .482 r
F P
0 0 0 r
s
.40228 .4013 m .39561 .41139 L p .39893 .40627 L F P
s
.39219 .42195 m .39499 .41405 L .39316 .41684 L p .836 .935 .562 r
F P
0 0 0 r
s
.39316 .41684 m .38606 .42768 L p .39219 .42195 L .836 .935 .562 r
F P
0 0 0 r
s
.39219 .42195 m .39057 .4299 L .39125 .42692 L p .718 .711 .181 r
F P
0 0 0 r
s
.40022 .37216 m .39631 .38001 L .38871 .36392 L p .256 .263 .675 r
F P
0 0 0 r
s
.38871 .36392 m .39282 .35553 L .40022 .37216 L p .256 .263 .675 r
F P
0 0 0 r
s
.32167 .43842 m .32187 .42647 L .31969 .40925 L p 0 0 .212 r
F P
0 0 0 r
s
.32187 .42647 m .32167 .43842 L .32928 .45332 L p 0 .071 .613 r
F P
0 0 0 r
s
.36846 .46364 m .36946 .47254 L .38186 .4611 L p .9 .914 .822 r
F P
0 0 0 r
s
.38186 .4611 m .381 .45286 L .36846 .46364 L p .9 .914 .822 r
F P
0 0 0 r
s
.35104 .3468 m .35607 .33597 L .36923 .33532 L p .747 .854 .929 r
F P
0 0 0 r
s
.35607 .33597 m .35104 .3468 L .33882 .355 L p .853 .99 .847 r
F P
0 0 0 r
s
.38143 .44448 m .381 .45286 L .39013 .43781 L p .953 .95 .658 r
F P
0 0 0 r
s
.39013 .43781 m .39057 .4299 L .38143 .44448 L p .953 .95 .658 r
F P
0 0 0 r
s
.31969 .40925 m .32169 .39693 L .32592 .38036 L p .783 .763 .251 r
F P
0 0 0 r
s
.32169 .39693 m .31969 .40925 L .32187 .42647 L p 0 0 .318 r
F P
0 0 0 r
s
.34209 .47436 m .34074 .46388 L .32928 .45332 L p .179 .369 .815 r
F P
0 0 0 r
s
.34074 .46388 m .34209 .47436 L .35556 .4775 L p .511 .648 .918 r
F P
0 0 0 r
s
.3981 .34737 m .39282 .35553 L .38198 .34243 L p .445 .46 .781 r
F P
0 0 0 r
s
.38198 .34243 m .38766 .33354 L .3981 .34737 L p .445 .46 .781 r
F P
0 0 0 r
s
.38766 .33354 m .38198 .34243 L .36923 .33532 L p .579 .637 .873 r
F P
0 0 0 r
s
.35439 .46783 m .35556 .4775 L .36946 .47254 L p .763 .834 .906 r
F P
0 0 0 r
s
.36946 .47254 m .36846 .46364 L .35439 .46783 L p .763 .834 .906 r
F P
0 0 0 r
s
.36923 .33532 m .37535 .32558 L .38766 .33354 L p .579 .637 .873 r
F P
0 0 0 r
s
.37535 .32558 m .36923 .33532 L .35607 .33597 L p .739 .86 .937 r
F P
0 0 0 r
s
2 Mabswid
.34498 .33571 m
.36041 .29556 L
s
1 Mabswid
.32592 .38036 m .32968 .36819 L .33882 .355 L p .873 .955 .609 r
F P
0 0 0 r
s
.32968 .36819 m .32592 .38036 L .32169 .39693 L p F P
s
.40262 .38987 m .39878 .39749 L .39631 .38001 L p .033 0 .48 r
F P
0 0 0 r
s
.39631 .38001 m .40022 .37216 L .40262 .38987 L p .033 0 .48 r
F P
0 0 0 r
s
.35556 .4775 m .35439 .46783 L .34074 .46388 L p .511 .648 .918 r
F P
0 0 0 r
s
.40524 .36453 m .40022 .37216 L .39282 .35553 L p .319 .297 .677 r
F P
0 0 0 r
s
.39282 .35553 m .3981 .34737 L .40524 .36453 L p .319 .297 .677 r
F P
0 0 0 r
s
.32928 .45332 m .32952 .44191 L .32187 .42647 L p 0 .071 .613 r
F P
0 0 0 r
s
.32952 .44191 m .32928 .45332 L .34074 .46388 L p .245 .39 .811 r
F P
0 0 0 r
s
.33882 .355 m .34413 .34346 L .35607 .33597 L p .853 .99 .847 r
F P
0 0 0 r
s
.34413 .34346 m .33882 .355 L .32968 .36819 L p .782 .921 .545 r
F P
0 0 0 r
s
.36885 .45458 m .36846 .46364 L .381 .45286 L p .898 .941 .83 r
F P
0 0 0 r
s
.381 .45286 m .38143 .44448 L .36885 .45458 L p .898 .941 .83 r
F P
0 0 0 r
s
.38312 .43606 m .38143 .44448 L .39057 .4299 L p .91 .955 .62 r
F P
0 0 0 r
s
.39057 .4299 m .39219 .42195 L .38312 .43606 L p .91 .955 .62 r
F P
0 0 0 r
s
.35607 .33597 m .36263 .32541 L .37535 .32558 L p .739 .86 .937 r
F P
0 0 0 r
s
.36263 .32541 m .35607 .33597 L .34413 .34346 L p .817 .998 .843 r
F P
0 0 0 r
s
.32187 .42647 m .32387 .41439 L .32169 .39693 L p 0 0 .318 r
F P
0 0 0 r
s
.32387 .41439 m .32187 .42647 L .32952 .44191 L p .039 .139 .641 r
F P
0 0 0 r
s
.40455 .33954 m .3981 .34737 L .38766 .33354 L p .476 .472 .774 r
F P
0 0 0 r
s
.38766 .33354 m .39459 .32499 L .40455 .33954 L p .476 .472 .774 r
F P
0 0 0 r
s
.39459 .32499 m .38766 .33354 L .37535 .32558 L p .589 .638 .868 r
F P
0 0 0 r
s
.40755 .38246 m .40262 .38987 L .40022 .37216 L p .142 .073 .511 r
F P
0 0 0 r
s
.40022 .37216 m .40524 .36453 L .40755 .38246 L p .142 .073 .511 r
F P
0 0 0 r
s
.34074 .46388 m .34104 .45321 L .32952 .44191 L p .245 .39 .811 r
F P
0 0 0 r
s
.34104 .45321 m .34074 .46388 L .35439 .46783 L p .523 .644 .91 r
F P
0 0 0 r
s
.35475 .45798 m .35439 .46783 L .36846 .46364 L p .76 .844 .915 r
F P
0 0 0 r
s
.36846 .46364 m .36885 .45458 L .35475 .45798 L p .76 .844 .915 r
F P
0 0 0 r
s
.39878 .39749 m .40262 .38987 L .39893 .40627 L p 0 0 .059 r
F P
0 0 0 r
s
.37535 .32558 m .38285 .31622 L .39459 .32499 L p .589 .638 .868 r
F P
0 0 0 r
s
.38285 .31622 m .37535 .32558 L .36263 .32541 L p .729 .865 .945 r
F P
0 0 0 r
s
.32169 .39693 m .3255 .38461 L .32968 .36819 L p F P
s
.3255 .38461 m .32169 .39693 L .32387 .41439 L p 0 0 .396 r
F P
0 0 0 r
s
.41135 .35721 m .40524 .36453 L .3981 .34737 L p .373 .327 .678 r
F P
0 0 0 r
s
.3981 .34737 m .40455 .33954 L .41135 .35721 L p .373 .327 .678 r
F P
0 0 0 r
s
.35439 .46783 m .35475 .45798 L .34104 .45321 L p .523 .644 .91 r
F P
0 0 0 r
s
.38606 .42768 m .38312 .43606 L .39219 .42195 L p .836 .935 .562 r
F P
0 0 0 r
s
.37063 .44547 m .36885 .45458 L .38143 .44448 L p .888 .966 .835 r
F P
0 0 0 r
s
.38143 .44448 m .38312 .43606 L .37063 .44547 L p .888 .966 .835 r
F P
0 0 0 r
s
.32968 .36819 m .3352 .35616 L .34413 .34346 L p .782 .921 .545 r
F P
0 0 0 r
s
.3352 .35616 m .32968 .36819 L .3255 .38461 L p F P
s
.34413 .34346 m .35109 .33219 L .36263 .32541 L p .817 .998 .843 r
F P
0 0 0 r
s
.35109 .33219 m .34413 .34346 L .3352 .35616 L p .656 .854 .46 r
F P
0 0 0 r
s
.32952 .44191 m .33149 .4304 L .32387 .41439 L p .039 .139 .641 r
F P
0 0 0 r
s
.33149 .4304 m .32952 .44191 L .34104 .45321 L p .301 .408 .805 r
F P
0 0 0 r
s
.36263 .32541 m .3707 .31525 L .38285 .31622 L p .729 .865 .945 r
F P
0 0 0 r
s
.3707 .31525 m .36263 .32541 L .35109 .33219 L p .765 .996 .831 r
F P
0 0 0 r
s
.41355 .37535 m .40755 .38246 L .40524 .36453 L p .234 .136 .533 r
F P
0 0 0 r
s
.40524 .36453 m .41135 .35721 L .41355 .37535 L p .234 .136 .533 r
F P
0 0 0 r
s
.41213 .33213 m .40455 .33954 L .39459 .32499 L p .504 .483 .767 r
F P
0 0 0 r
s
.39459 .32499 m .40276 .3169 L .41213 .33213 L p .504 .483 .767 r
F P
0 0 0 r
s
.40276 .3169 m .39459 .32499 L .38285 .31622 L p .599 .639 .862 r
F P
0 0 0 r
s
.40399 .3987 m .39893 .40627 L .40262 .38987 L p 0 0 .156 r
F P
0 0 0 r
s
.40262 .38987 m .40755 .38246 L .40399 .3987 L p 0 0 .156 r
F P
0 0 0 r
s
2 Mabswid
.40349 .40717 m
.41312 .38487 L
s
1 Mabswid
.41852 .35029 m .41135 .35721 L .40455 .33954 L p .421 .354 .677 r
F P
0 0 0 r
s
.40455 .33954 m .41213 .33213 L .41852 .35029 L p .421 .354 .677 r
F P
0 0 0 r
s
.3566 .44805 m .35475 .45798 L .36885 .45458 L p .756 .853 .923 r
F P
0 0 0 r
s
.36885 .45458 m .37063 .44547 L .3566 .44805 L p .756 .853 .923 r
F P
0 0 0 r
s
.38285 .31622 m .3917 .30736 L .40276 .3169 L p .599 .639 .862 r
F P
0 0 0 r
s
.3917 .30736 m .38285 .31622 L .3707 .31525 L p .718 .869 .953 r
F P
0 0 0 r
s
.32387 .41439 m .32765 .40233 L .3255 .38461 L p 0 0 .396 r
F P
0 0 0 r
s
.32765 .40233 m .32387 .41439 L .33149 .4304 L p .14 .194 .658 r
F P
0 0 0 r
s
.39023 .41943 m .38606 .42768 L .39499 .41405 L p .725 .882 .482 r
F P
0 0 0 r
s
.34104 .45321 m .34297 .44246 L .33149 .4304 L p .301 .408 .805 r
F P
0 0 0 r
s
.34297 .44246 m .34104 .45321 L .35475 .45798 L p .535 .642 .902 r
F P
0 0 0 r
s
.37377 .43639 m .37063 .44547 L .38312 .43606 L p .87 .985 .837 r
F P
0 0 0 r
s
.38312 .43606 m .38606 .42768 L .37377 .43639 L p .87 .985 .837 r
F P
0 0 0 r
s
.35475 .45798 m .3566 .44805 L .34297 .44246 L p .535 .642 .902 r
F P
0 0 0 r
s
.3255 .38461 m .33111 .37244 L .3352 .35616 L p F P
s
.33111 .37244 m .3255 .38461 L .32765 .40233 L p 0 0 .451 r
F P
0 0 0 r
s
.42059 .36863 m .41355 .37535 L .41135 .35721 L p .311 .19 .549 r
F P
0 0 0 r
s
.41135 .35721 m .41852 .35029 L .42059 .36863 L p .311 .19 .549 r
F P
0 0 0 r
s
2 Mabswid
.67944 .37 m
.75516 .27524 L
s
.75516 .27524 m
.84319 .31758 L
s
1 Mabswid
.4208 .32524 m .41213 .33213 L .40276 .3169 L p .532 .495 .761 r
F P
0 0 0 r
s
.40276 .3169 m .41212 .30938 L .4208 .32524 L p .532 .495 .761 r
F P
0 0 0 r
s
.41212 .30938 m .40276 .3169 L .3917 .30736 L p .609 .641 .857 r
F P
0 0 0 r
s
.3352 .35616 m .34245 .34442 L .35109 .33219 L p .656 .854 .46 r
F P
0 0 0 r
s
.34245 .34442 m .3352 .35616 L .33111 .37244 L p 0 0 .097 r
F P
0 0 0 r
s
.41016 .39144 m .40399 .3987 L .40755 .38246 L p 0 0 .233 r
F P
0 0 0 r
s
.40755 .38246 m .41355 .37535 L .41016 .39144 L p 0 0 .233 r
F P
0 0 0 r
s
.35109 .33219 m .35968 .32134 L .3707 .31525 L p .765 .996 .831 r
F P
0 0 0 r
s
.35968 .32134 m .35109 .33219 L .34245 .34442 L p F P
s
.42673 .34386 m .41852 .35029 L .41213 .33213 L p .465 .38 .675 r
F P
0 0 0 r
s
.41213 .33213 m .4208 .32524 L .42673 .34386 L p .465 .38 .675 r
F P
0 0 0 r
s
.3707 .31525 m .38026 .30561 L .3917 .30736 L p .718 .869 .953 r
F P
0 0 0 r
s
.38026 .30561 m .3707 .31525 L .35968 .32134 L p .694 .979 .809 r
F P
0 0 0 r
s
.33149 .4304 m .33518 .4189 L .32765 .40233 L p .14 .194 .658 r
F P
0 0 0 r
s
.33518 .4189 m .33149 .4304 L .34297 .44246 L p .349 .424 .798 r
F P
0 0 0 r
s
.3917 .30736 m .40187 .29911 L .41212 .30938 L p .609 .641 .857 r
F P
0 0 0 r
s
.40187 .29911 m .3917 .30736 L .38026 .30561 L p .704 .871 .96 r
F P
0 0 0 r
s
.40218 .40368 m .39561 .41139 L .39688 .40947 L p F P
s
.39688 .40947 m .40399 .3987 L p .40218 .40368 L F P
s
.40989 .39638 m .40218 .40368 L .40343 .40175 L p F P
s
.40343 .40175 m .41016 .39144 L p .40989 .39638 L F P
s
.41874 .3896 m .40989 .39638 L .4174 .38458 L p F P
s
.40989 .39638 m .41874 .3896 L .41657 .39083 L p .533 .901 .711 r
F P
0 0 0 r
s
.41016 .39144 m .4174 .38458 L .40989 .39638 L p F P
s
.41657 .39083 m .40912 .39506 L p .40989 .39638 L .533 .901 .711 r
F P
0 0 0 r
s
.40218 .40368 m .40989 .39638 L .40765 .39769 L p .641 .955 .761 r
F P
0 0 0 r
s
.40399 .3987 m .41016 .39144 L .40218 .40368 L p F P
s
.40765 .39769 m .39952 .40243 L p .40218 .40368 L .641 .955 .761 r
F P
0 0 0 r
s
.39561 .41139 m .40218 .40368 L .39986 .40508 L p .727 .986 .797 r
F P
0 0 0 r
s
.39151 .41749 m .39893 .40627 L p .39561 .41139 L F P
s
.39986 .40508 m .39115 .41036 L p .39561 .41139 L .727 .986 .797 r
F P
0 0 0 r
s
.39561 .41139 m .39023 .41943 L .39151 .41749 L p F P
s
.35995 .43816 m .3566 .44805 L .37063 .44547 L p .75 .861 .931 r
F P
0 0 0 r
s
.37063 .44547 m .37377 .43639 L .35995 .43816 L p .75 .861 .931 r
F P
0 0 0 r
s
.37825 .42745 m .37377 .43639 L .38606 .42768 L p .838 .997 .832 r
F P
0 0 0 r
s
.38606 .42768 m .39023 .41943 L .37825 .42745 L p .838 .997 .832 r
F P
0 0 0 r
s
.42864 .36239 m .42059 .36863 L .41852 .35029 L p .377 .237 .56 r
F P
0 0 0 r
s
.41852 .35029 m .42673 .34386 L .42864 .36239 L p .377 .237 .56 r
F P
0 0 0 r
s
.34297 .44246 m .34651 .43172 L .33518 .4189 L p .349 .424 .798 r
F P
0 0 0 r
s
.34651 .43172 m .34297 .44246 L .3566 .44805 L p .546 .64 .895 r
F P
0 0 0 r
s
.43054 .31899 m .4208 .32524 L .41212 .30938 L p .558 .507 .755 r
F P
0 0 0 r
s
.41212 .30938 m .42265 .30255 L .43054 .31899 L p .558 .507 .755 r
F P
0 0 0 r
s
.42265 .30255 m .41212 .30938 L .40187 .29911 L p .62 .643 .852 r
F P
0 0 0 r
s
.32765 .40233 m .33321 .3904 L .33111 .37244 L p 0 0 .451 r
F P
0 0 0 r
s
.33321 .3904 m .32765 .40233 L .33518 .4189 L p .223 .239 .666 r
F P
0 0 0 r
s
.3566 .44805 m .35995 .43816 L .34651 .43172 L p .546 .64 .895 r
F P
0 0 0 r
s
.4174 .38458 m .41016 .39144 L .41355 .37535 L p .103 0 .293 r
F P
0 0 0 r
s
.41355 .37535 m .42059 .36863 L .4174 .38458 L p .103 0 .293 r
F P
0 0 0 r
s
2 Mabswid
.41982 .36936 m
.41991 .36916 L
s
1 Mabswid
.43593 .33803 m .42673 .34386 L .4208 .32524 L p .505 .403 .673 r
F P
0 0 0 r
s
.4208 .32524 m .43054 .31899 L .43593 .33803 L p .505 .403 .673 r
F P
0 0 0 r
s
.33111 .37244 m .33849 .36054 L .34245 .34442 L p 0 0 .097 r
F P
0 0 0 r
s
.33849 .36054 m .33111 .37244 L .33321 .3904 L p .1 .036 .49 r
F P
0 0 0 r
s
.38026 .30561 m .39125 .29664 L .40187 .29911 L p .704 .871 .96 r
F P
0 0 0 r
s
.39125 .29664 m .38026 .30561 L .36986 .31104 L p .602 .943 .774 r
F P
0 0 0 r
s
.35968 .32134 m .36986 .31104 L .38026 .30561 L p .694 .979 .809 r
F P
0 0 0 r
s
.40187 .29911 m .41332 .29161 L .42265 .30255 L p .62 .643 .852 r
F P
0 0 0 r
s
.41332 .29161 m .40187 .29911 L .39125 .29664 L p .687 .872 .968 r
F P
0 0 0 r
s
.36986 .31104 m .35968 .32134 L .35141 .3331 L p F P
s
.34245 .34442 m .35141 .3331 L .35968 .32134 L p F P
s
.35141 .3331 m .34245 .34442 L .33849 .36054 L p 0 0 .185 r
F P
0 0 0 r
s
.43767 .35673 m .42864 .36239 L .42673 .34386 L p .436 .279 .568 r
F P
0 0 0 r
s
.42673 .34386 m .43593 .33803 L .43767 .35673 L p .436 .279 .568 r
F P
0 0 0 r
s
2 Mabswid
.76538 .41613 m
.67944 .37 L
s
1 Mabswid
.36477 .4284 m .35995 .43816 L .37377 .43639 L p .743 .869 .939 r
F P
0 0 0 r
s
.37377 .43639 m .37825 .42745 L .36477 .4284 L p .743 .869 .939 r
F P
0 0 0 r
s
.38405 .41873 m .37825 .42745 L .39023 .41943 L p .792 .999 .82 r
F P
0 0 0 r
s
.39023 .41943 m .39561 .41139 L .38405 .41873 L p .792 .999 .82 r
F P
0 0 0 r
s
.44131 .31348 m .43054 .31899 L .42265 .30255 L p .583 .52 .749 r
F P
0 0 0 r
s
.42265 .30255 m .43429 .29652 L .44131 .31348 L p .583 .52 .749 r
F P
0 0 0 r
s
.43429 .29652 m .42265 .30255 L .41332 .29161 L p .631 .647 .847 r
F P
0 0 0 r
s
.44609 .33288 m .43593 .33803 L .43054 .31899 L p .542 .426 .671 r
F P
0 0 0 r
s
2 Mabswid
.49116 .33547 m
.67944 .37 L
s
1 Mabswid
.43054 .31899 m .44131 .31348 L .44609 .33288 L p .542 .426 .671 r
F P
0 0 0 r
s
.33518 .4189 m .34057 .40754 L .33321 .3904 L p .223 .239 .666 r
F P
0 0 0 r
s
.34057 .40754 m .33518 .4189 L .34651 .43172 L p .39 .438 .79 r
F P
0 0 0 r
s
.42569 .3782 m .4174 .38458 L .42059 .36863 L p .213 0 .339 r
F P
0 0 0 r
s
.42059 .36863 m .42864 .36239 L .42569 .3782 L p .213 0 .339 r
F P
0 0 0 r
s
2 Mabswid
.41991 .36916 m
.4211 .3664 L
s
1 Mabswid
.35164 .42112 m .34651 .43172 L .35995 .43816 L p .557 .639 .888 r
F P
0 0 0 r
s
.35995 .43816 m .36477 .4284 L .35164 .42112 L p .557 .639 .888 r
F P
0 0 0 r
s
2 Mabswid
.33728 .47458 m
.35322 .43579 L
s
1 Mabswid
.34651 .43172 m .35164 .42112 L .34057 .40754 L p .39 .438 .79 r
F P
0 0 0 r
s
.44764 .35174 m .43767 .35673 L .43593 .33803 L p .488 .316 .574 r
F P
0 0 0 r
s
2 Mabswid
.4211 .3664 m
.42186 .36464 L
s
1 Mabswid
.43593 .33803 m .44609 .33288 L .44764 .35174 L p .488 .316 .574 r
F P
0 0 0 r
s
2 Mabswid
.48307 .33399 m
.49116 .33547 L
s
1 Mabswid
.41332 .29161 m .42601 .28499 L .43429 .29652 L p .631 .647 .847 r
F P
0 0 0 r
s
.42601 .28499 m .41332 .29161 L .40365 .28848 L p .668 .87 .975 r
F P
0 0 0 r
s
.39125 .29664 m .40365 .28848 L .41332 .29161 L p .687 .872 .968 r
F P
0 0 0 r
s
.45717 .32853 m .44609 .33288 L .44131 .31348 L p .577 .448 .669 r
F P
0 0 0 r
s
.44131 .31348 m .45305 .30882 L .45717 .32853 L p .577 .448 .669 r
F P
0 0 0 r
s
.45305 .30882 m .44131 .31348 L .43429 .29652 L p .608 .533 .744 r
F P
0 0 0 r
s
.33321 .3904 m .34052 .37875 L .33849 .36054 L p .1 .036 .49 r
F P
0 0 0 r
s
.34052 .37875 m .33321 .3904 L .34057 .40754 L p .293 .278 .671 r
F P
0 0 0 r
s
.40365 .28848 m .39125 .29664 L .3816 .30145 L p .488 .885 .725 r
F P
0 0 0 r
s
.36986 .31104 m .3816 .30145 L .39125 .29664 L p .602 .943 .774 r
F P
0 0 0 r
s
.43429 .29652 m .44701 .29141 L .45305 .30882 L p .608 .533 .744 r
F P
0 0 0 r
s
.44701 .29141 m .43429 .29652 L .42601 .28499 L p .643 .651 .843 r
F P
0 0 0 r
s
.43499 .37241 m .42569 .3782 L .42864 .36239 L p .307 .066 .375 r
F P
0 0 0 r
s
.42864 .36239 m .43767 .35673 L .43499 .37241 L p .307 .066 .375 r
F P
0 0 0 r
s
.3816 .30145 m .36986 .31104 L .36205 .32235 L p F P
s
.35141 .3331 m .36205 .32235 L .36986 .31104 L p F P
s
.39115 .41036 m .38405 .41873 L .39561 .41139 L p .727 .986 .797 r
F P
0 0 0 r
s
.37104 .41888 m .36477 .4284 L .37825 .42745 L p .733 .875 .946 r
F P
0 0 0 r
s
.37825 .42745 m .38405 .41873 L .37104 .41888 L p .733 .875 .946 r
F P
0 0 0 r
s
.33849 .36054 m .34762 .34907 L .35141 .3331 L p 0 0 .185 r
F P
0 0 0 r
s
.34762 .34907 m .33849 .36054 L .34052 .37875 L p .201 .106 .516 r
F P
0 0 0 r
s
.36205 .32235 m .35141 .3331 L .34762 .34907 L p .053 0 .254 r
F P
0 0 0 r
s
.4585 .34751 m .44764 .35174 L .44609 .33288 L p .535 .351 .578 r
F P
0 0 0 r
s
.44609 .33288 m .45717 .32853 L .4585 .34751 L p .535 .351 .578 r
F P
0 0 0 r
s
2 Mabswid
.43863 .32584 m
.48307 .33399 L
s
1 Mabswid
.42601 .28499 m .43987 .27938 L .44701 .29141 L p .643 .651 .843 r
F P
0 0 0 r
s
.43987 .27938 m .42601 .28499 L .41741 .28127 L p .646 .866 .982 r
F P
0 0 0 r
s
.40365 .28848 m .41741 .28127 L .42601 .28499 L p .668 .87 .975 r
F P
0 0 0 r
s
.4174 .38458 m .42569 .3782 L .41874 .3896 L p F P
s
.34057 .40754 m .34765 .39644 L .34052 .37875 L p .293 .278 .671 r
F P
0 0 0 r
s
.34765 .39644 m .34057 .40754 L .35164 .42112 L p .427 .452 .783 r
F P
0 0 0 r
s
.44525 .36731 m .43499 .37241 L .43767 .35673 L p .387 .133 .402 r
F P
0 0 0 r
s
.43767 .35673 m .44764 .35174 L .44525 .36731 L p .387 .133 .402 r
F P
0 0 0 r
s
2 Mabswid
.42186 .36464 m
.43863 .32584 L
s
1 Mabswid
.41741 .28127 m .40365 .28848 L .39486 .29272 L p .358 .805 .664 r
F P
0 0 0 r
s
.3816 .30145 m .39486 .29272 L .40365 .28848 L p .488 .885 .725 r
F P
0 0 0 r
s
.35835 .41077 m .35164 .42112 L .36477 .4284 L p .568 .639 .881 r
F P
0 0 0 r
s
.36477 .4284 m .37104 .41888 L .35835 .41077 L p .568 .639 .881 r
F P
0 0 0 r
s
.35164 .42112 m .35835 .41077 L .34765 .39644 L p .427 .452 .783 r
F P
0 0 0 r
s
.39952 .40243 m .39115 .41036 L .40218 .40368 L p .641 .955 .761 r
F P
0 0 0 r
s
.41741 .28127 m .43246 .27516 L .43987 .27938 L p .646 .866 .982 r
F P
0 0 0 r
s
2 Mabswid
.61861 .2487 m
.75516 .27524 L
s
.39511 .20527 m
.61861 .2487 L
s
1 Mabswid
.39486 .29272 m .3816 .30145 L .37435 .31233 L p F P
s
.36205 .32235 m .37435 .31233 L .3816 .30145 L p F P
s
.34052 .37875 m .34957 .36752 L .34762 .34907 L p .201 .106 .516 r
F P
0 0 0 r
s
2 Mabswid
.29504 .35494 m
.34319 .22169 L
s
1 Mabswid
.34957 .36752 m .34052 .37875 L .34765 .39644 L p .353 .311 .673 r
F P
0 0 0 r
s
.45645 .36299 m .44525 .36731 L .44764 .35174 L p .457 .192 .422 r
F P
0 0 0 r
s
.44764 .35174 m .4585 .34751 L .45645 .36299 L p .457 .192 .422 r
F P
0 0 0 r
s
.37874 .40973 m .37104 .41888 L .38405 .41873 L p .722 .88 .954 r
F P
0 0 0 r
s
.38405 .41873 m .39115 .41036 L .37874 .40973 L p .722 .88 .954 r
F P
0 0 0 r
s
.42866 .38344 m .41874 .3896 L .42569 .3782 L p .063 0 .016 r
F P
0 0 0 r
s
.42569 .3782 m .43499 .37241 L .42866 .38344 L p .063 0 .016 r
F P
0 0 0 r
s
.37435 .31233 m .36205 .32235 L .35848 .33818 L p .175 0 .308 r
F P
0 0 0 r
s
.34762 .34907 m .35848 .33818 L .36205 .32235 L p .053 0 .254 r
F P
0 0 0 r
s
.35848 .33818 m .34762 .34907 L .34957 .36752 L p .285 .165 .536 r
F P
0 0 0 r
s
.39486 .29272 m .40958 .285 L .41741 .28127 L p .358 .805 .664 r
F P
0 0 0 r
s
.43246 .27516 m .41741 .28127 L .40958 .285 L p F P
s
.34765 .39644 m .35638 .38575 L .34957 .36752 L p .353 .311 .673 r
F P
0 0 0 r
s
.35638 .38575 m .34765 .39644 L .35835 .41077 L p .461 .464 .775 r
F P
0 0 0 r
s
.40912 .39506 m .39952 .40243 L .40989 .39638 L p .533 .901 .711 r
F P
0 0 0 r
s
.43964 .37801 m .42866 .38344 L .43499 .37241 L p .191 0 .086 r
F P
0 0 0 r
s
.43499 .37241 m .44525 .36731 L .43964 .37801 L p .191 0 .086 r
F P
0 0 0 r
s
.36661 .40081 m .35835 .41077 L .37104 .41888 L p .579 .64 .875 r
F P
0 0 0 r
s
2 Mabswid
.35322 .43579 m
.36026 .41863 L
s
1 Mabswid
.37104 .41888 m .37874 .40973 L .36661 .40081 L p .579 .64 .875 r
F P
0 0 0 r
s
.40958 .285 m .39486 .29272 L .38825 .3032 L p .139 0 .028 r
F P
0 0 0 r
s
2 Mabswid
.36041 .29556 m
.36133 .29315 L
s
1 Mabswid
.37435 .31233 m .38825 .3032 L .39486 .29272 L p F P
s
.35835 .41077 m .36661 .40081 L .35638 .38575 L p .461 .464 .775 r
F P
0 0 0 r
s
.38783 .40105 m .37874 .40973 L .39115 .41036 L p .709 .883 .962 r
F P
0 0 0 r
s
.39115 .41036 m .39952 .40243 L .38783 .40105 L p .709 .883 .962 r
F P
0 0 0 r
s
.40958 .285 m .42571 .27845 L .43246 .27516 L p F P
s
.34957 .36752 m .36032 .35686 L .35848 .33818 L p .285 .165 .536 r
F P
0 0 0 r
s
.36032 .35686 m .34957 .36752 L .35638 .38575 L p .405 .342 .673 r
F P
0 0 0 r
s
.45161 .37342 m .43964 .37801 L .44525 .36731 L p .3 0 .142 r
F P
0 0 0 r
s
.44525 .36731 m .45645 .36299 L .45161 .37342 L p .3 0 .142 r
F P
0 0 0 r
s
.38825 .3032 m .37435 .31233 L .37103 .32803 L p .278 .032 .349 r
F P
0 0 0 r
s
.35848 .33818 m .37103 .32803 L .37435 .31233 L p .175 0 .308 r
F P
0 0 0 r
s
.41992 .38836 m .40912 .39506 L .41874 .3896 L p .406 .825 .647 r
F P
0 0 0 r
s
.41874 .3896 m .42866 .38344 L .41992 .38836 L p .406 .825 .647 r
F P
0 0 0 r
s
.37103 .32803 m .35848 .33818 L .36032 .35686 L p .358 .217 .549 r
F P
0 0 0 r
s
.42571 .27845 m .40958 .285 L .4037 .29514 L p .26 0 .092 r
F P
0 0 0 r
s
.38825 .3032 m .4037 .29514 L .40958 .285 L p .139 0 .028 r
F P
0 0 0 r
s
2 Mabswid
.36133 .29315 m
.39511 .20527 L
s
1 Mabswid
.3764 .39137 m .36661 .40081 L .37874 .40973 L p .59 .641 .869 r
F P
0 0 0 r
s
.37874 .40973 m .38783 .40105 L .3764 .39137 L p .59 .641 .869 r
F P
0 0 0 r
s
.35638 .38575 m .36675 .37561 L .36032 .35686 L p .405 .342 .673 r
F P
0 0 0 r
s
.36675 .37561 m .35638 .38575 L .36661 .40081 L p .492 .477 .769 r
F P
0 0 0 r
s
.39828 .39298 m .38783 .40105 L .39952 .40243 L p .692 .885 .969 r
F P
0 0 0 r
s
.39952 .40243 m .40912 .39506 L .39828 .39298 L p .692 .885 .969 r
F P
0 0 0 r
s
.36661 .40081 m .3764 .39137 L .36675 .37561 L p .492 .477 .769 r
F P
0 0 0 r
s
.43187 .38245 m .41992 .38836 L .42866 .38344 L p F P
s
.42866 .38344 m .43964 .37801 L .43187 .38245 L p F P
s
.4037 .29514 m .38825 .3032 L .38522 .31878 L p .365 .105 .381 r
F P
0 0 0 r
s
.37103 .32803 m .38522 .31878 L .38825 .3032 L p .278 .032 .349 r
F P
0 0 0 r
s
.4037 .29514 m .42063 .28829 L .42571 .27845 L p .26 0 .092 r
F P
0 0 0 r
s
.36032 .35686 m .37273 .34692 L .37103 .32803 L p .358 .217 .549 r
F P
0 0 0 r
s
.37273 .34692 m .36032 .35686 L .36675 .37561 L p .452 .369 .672 r
F P
0 0 0 r
s
.38522 .31878 m .37103 .32803 L .37273 .34692 L p .421 .263 .559 r
F P
0 0 0 r
s
.41005 .38565 m .39828 .39298 L .40912 .39506 L p .673 .885 .976 r
F P
0 0 0 r
s
.40912 .39506 m .41992 .38836 L .41005 .38565 L p .673 .885 .976 r
F P
0 0 0 r
s
.44492 .37744 m .43187 .38245 L .43964 .37801 L p F P
s
.43964 .37801 m .45161 .37342 L .44492 .37744 L p F P
s
.38767 .38257 m .3764 .39137 L .38783 .40105 L p .602 .643 .864 r
F P
0 0 0 r
s
.38783 .40105 m .39828 .39298 L .38767 .38257 L p .602 .643 .864 r
F P
0 0 0 r
s
2 Mabswid
.39511 .20527 m
.42325 .28322 L
s
.42325 .28322 m
.43863 .32584 L
s
1 Mabswid
.36675 .37561 m .37871 .36616 L .37273 .34692 L p .452 .369 .672 r
F P
0 0 0 r
s
.37871 .36616 m .36675 .37561 L .3764 .39137 L p .522 .49 .762 r
F P
0 0 0 r
s
.3764 .39137 m .38767 .38257 L .37871 .36616 L p .522 .49 .762 r
F P
0 0 0 r
s
.42063 .28829 m .4037 .29514 L .401 .3106 L p .441 .169 .404 r
F P
0 0 0 r
s
.38522 .31878 m .401 .3106 L .4037 .29514 L p .365 .105 .381 r
F P
0 0 0 r
s
.4231 .37917 m .41005 .38565 L .41992 .38836 L p .651 .882 .983 r
F P
0 0 0 r
s
.41992 .38836 m .43187 .38245 L .4231 .37917 L p .651 .882 .983 r
F P
0 0 0 r
s
.37273 .34692 m .38677 .33786 L .38522 .31878 L p .421 .263 .559 r
F P
0 0 0 r
s
.38677 .33786 m .37273 .34692 L .37871 .36616 L p .495 .395 .671 r
F P
0 0 0 r
s
.401 .3106 m .38522 .31878 L .38677 .33786 L p .477 .304 .567 r
F P
0 0 0 r
s
.40039 .37457 m .38767 .38257 L .39828 .39298 L p .614 .646 .859 r
F P
0 0 0 r
s
.39828 .39298 m .41005 .38565 L .40039 .37457 L p .614 .646 .859 r
F P
0 0 0 r
s
2 Mabswid
.34319 .22169 m
.52298 .25617 L
s
.52298 .25617 m
.84319 .31758 L
s
.84319 .31758 m
.76538 .41613 L
s
.34319 .22169 m
.39511 .20527 L
s
1 Mabswid
.401 .3106 m .4183 .30365 L .42063 .28829 L p .441 .169 .404 r
F P
0 0 0 r
s
.37871 .36616 m .39223 .35755 L .38677 .33786 L p .495 .395 .671 r
F P
0 0 0 r
s
.39223 .35755 m .37871 .36616 L .38767 .38257 L p .55 .503 .756 r
F P
0 0 0 r
s
2 Mabswid
.36026 .41863 m
.38212 .36542 L
s
1 Mabswid
.38767 .38257 m .40039 .37457 L .39223 .35755 L p .55 .503 .756 r
F P
0 0 0 r
s
.43736 .37367 m .4231 .37917 L .43187 .38245 L p .626 .876 .988 r
F P
0 0 0 r
s
.43187 .38245 m .44492 .37744 L .43736 .37367 L p .626 .876 .988 r
F P
0 0 0 r
s
.4183 .30365 m .401 .3106 L .40239 .32985 L p .527 .341 .572 r
F P
0 0 0 r
s
.38677 .33786 m .40239 .32985 L .401 .3106 L p .477 .304 .567 r
F P
0 0 0 r
s
.41451 .3675 m .40039 .37457 L .41005 .38565 L p .626 .65 .854 r
F P
0 0 0 r
s
.41005 .38565 m .4231 .37917 L .41451 .3675 L p .626 .65 .854 r
F P
0 0 0 r
s
.40239 .32985 m .38677 .33786 L .39223 .35755 L p .534 .419 .669 r
F P
0 0 0 r
s
2 Mabswid
.38212 .36542 m
.38916 .34829 L
s
1 Mabswid
.39223 .35755 m .40724 .34994 L .40239 .32985 L p .534 .419 .669 r
F P
0 0 0 r
s
.40724 .34994 m .39223 .35755 L .40039 .37457 L p .577 .517 .751 r
F P
0 0 0 r
s
.40039 .37457 m .41451 .3675 L .40724 .34994 L p .577 .517 .751 r
F P
0 0 0 r
s
.42996 .3615 m .41451 .3675 L .4231 .37917 L p .638 .654 .849 r
F P
0 0 0 r
s
.4231 .37917 m .43736 .37367 L .42996 .3615 L p .638 .654 .849 r
F P
0 0 0 r
s
.40239 .32985 m .4195 .32306 L .4183 .30365 L p .527 .341 .572 r
F P
0 0 0 r
s
2 Mabswid
.59856 .38605 m
.76538 .41613 L
s
.38916 .34829 m
.39535 .3494 L
s
1 Mabswid
.4195 .32306 m .40239 .32985 L .40724 .34994 L p .571 .443 .667 r
F P
0 0 0 r
s
2 Mabswid
.50435 .36906 m
.59856 .38605 L
s
1 Mabswid
.42369 .34349 m .40724 .34994 L .41451 .3675 L p .604 .531 .746 r
F P
0 0 0 r
s
.41451 .3675 m .42996 .3615 L .42369 .34349 L p .604 .531 .746 r
F P
0 0 0 r
s
.40724 .34994 m .42369 .34349 L .4195 .32306 L p .571 .443 .667 r
F P
0 0 0 r
s
2 Mabswid
.38916 .34829 m
.41907 .33472 L
s
.39535 .3494 m
.50435 .36906 L
s
.41907 .33472 m
.42019 .33421 L
s
.42019 .33421 m
.42165 .33354 L
s
.42165 .33354 m
.43863 .32584 L
s
.38916 .34829 m
.34319 .22169 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{271.688, 200.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004?0000b2000`400?l00000o`00003oo`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@0?ooo`00o`3oool@
0?ooo`00I`3oool700000:40oooo001T0?ooo`l00000W03oool00600oooo300000000`3oool00000
00000009000009L0oooo001M0?ooo`P000000`3oool4000000H0oooo2`00002B0?ooo`00F`3oool6
000000L0oooo1000000;0?ooo`/00000S@3oool005/0oooo2@0000030?ooo`H000003`3oool;0000
08P0oooo001J0?ooo`l000000P3oool2000001@0oooo2`0000230?ooo`00FP3oool4000000D0oooo
2`00000H0?ooo`/00000OP3oool005X0oooo100000080?ooo`d00000603oool;000007T0oooo001I
0?ooo`H000001`3oool2000000@0oooo3000000H0?ooo`/00000M03oool005T0oooo0P0000020?oo
o`8000001P3oool3000000@0oooo0`0000030?ooo`/00000603oool;000006l0oooo001I0?ooo`80
00000P3oool2000000H0oooo0P0000060?ooo`800000203oool;000001P0oooo2`00001Z0?ooo`00
F03oool300000080oooo0`0000050?ooo`8000001P3oool2000000d0oooo2`00000H0?ooo``00000
I03oool005P0oooo0P0000040?ooo`800000103oool3000000H0oooo0`00000A0?ooo`/00000603o
ool<000005l0oooo001H0?ooo`800000103oool3000000<0oooo0P0000080?ooo`8000005P3oool;
000001T0oooo2`00001J0?ooo`00E`3oool3000000D0oooo0P0000030?ooo`800000203oool30000
01X0oooo2`00000I0?ooo``00000E03oool005L0oooo0P0000060?ooo`8000000P3oool3000000T0
oooo0P00000O0?ooo``00000603oool<000004l0oooo001F0?ooo`<000001P3oool3000000030?oo
o`000000000000X0oooo0P00000T0?ooo``000006@3oool;000004X0oooo001F0?ooo`800000203o
ool5000000X0oooo0`00000Y0?ooo`/000006@3oool;000004D0oooo001F0?ooo`800000203oool4
000000`0oooo0P0000000`3oool0000000000002000002T0oooo3000000H0?ooo`X00000@@3oool0
05D0oooo0`0000080?ooo`@00000303oool4000000<0YMgk00<000000?ooo`3oool0:`3oool<0000
01P0oooo1`00000o0?ooo`00E@3oool2000000X0oooo0`0000090?ooo`P000000P2TY]L00`000000
oooo0?ooo`0a0?ooo``000004`3oool8000003d0oooo001E0?ooo`8000002P3oool3000000P0oooo
00@0000002<01`000000@P0G100000040:BVe`030000003oool0oooo03D0oooo3000000=0?ooo`<0
00000`3oool6000003X0oooo001D0?ooo`<000002P3oool3000000L0oooo00<0000002<01`000000
0P0000000`1`:fL0000000000002000000<0Y:KG0P00000l0?ooo``000001P3oool4000000D0oooo
1P00000h0?ooo`00E03oool2000000X0oooo100000050?ooo`80000000<08`070000000000000`1`
:fL4000000050:BVe`000000000009^8_P000000@@3oool@000000T0oooo1@00000f0?ooo`00E03o
ool2000000X0oooo1@0000030?ooo`@0000000<0GAYQ0000001`:fL00P1`:fL5000000<0VhRn00<0
00000?ooo`3oool0A@3oool<000000T0oooo1@00000d0?ooo`00D`3oool3000000T0oooo0`000000
0`3oool00000000000020?ooo`<000000`1M6V4010000000L2]W070[I`1`:fL5000000@0VhRn00<0
00000?ooo`3oool0B@3oool<000000H0oooo1@00000b0?ooo`00D`3oool2000000X0oooo0P000002
0?ooo`80000000D0oooo000000000000A`QI0000000205dJH@030000001`:fL0L2]W00H0000000<0
UHFo0000002KR;h00P2KR;h00`000000oooo0?ooo`180?ooo`@000000`3oool;000000<0oooo1P00
000_0?ooo`00D`3oool2000000X0oooo0P0000020?ooo`@000000P1725T00`000000GAYQ00000003
00000080QUNB00H0000008j1`@000000000009F5_`00000209^8_P800000B@3oool5000000P0oooo
4@00000]0?ooo`00DP3oool3000000T0oooo0`0000020?ooo`<000000P1725T01@000000GAYQ0000
001jCI40000000@0QUNB00<0000008j1`@0000001@0000000`2CLZ/000000?ooo`170?ooo`D00000
3P3oool>000002/0oooo001B0?ooo`8000002P3oool200000080oooo1000000204L8F@8000000P1j
CI400`000000QUNB08IGTP0208IGTP030000002>PL4000000080000000D0RVf[0000002CLZ/0Tg:[
000000170?ooo`D000005@3oool9000002X0oooo001A0?ooo`<000002P3oool2000000030?ooo`00
0000000000H000000`1jCI400`000000QUNB08IGTP0208IGTP030000002>PL4000000080000000<0
RVf[0000002CLZ/00P2CLZ/00`000000oooo0?ooo`130?ooo`H000006P3oool4000002X0oooo001A
0?ooo`8000002P3oool3000000040?ooo`000000000002`0CP<0000000<0Jd>?0000001jCI400P1j
CI4010000000QUNB08IGTP26Ei8300000006085W[000000000000000002:KJ/000000P2CLZ/00`00
0000oooo0?ooo`120?ooo`<0000000<0oooo000000000000703oool3000002X0oooo001A0?ooo`80
00002P3oool2000000050?ooo`0000003@110000000/04h01@00000307Y=T@@0000000@0TW6Z0000
0021Ij`0PFN/200000140?ooo`80000000@0oooo00000000000000006`3oool3000002/0oooo001@
0?ooo`<000002P3oool3000000803@110`000000101[@hl0000000000000000207Y=T@800000102B
LJX?000003l0oooo0`0000000`3oool000000000000K0?ooo`<00000;03oool00500oooo0P00000:
0?ooo`@0000000H03@11000000000000FcN<0000001[@hl50000000408Q[Z`000000TW6Z099aZQT0
0000=P3oool3000000040?ooo`0000000000000001X0oooo1000000/0?ooo`00D03oool2000000X0
oooo100000001P0=0440000005/gS01K=h`0000006]3S`<000001028Jj/600000006085W[0000000
00000000001lD98000000`28FI<00`000000oooo0?ooo`0?000002l0oooo0`000000103oool00000
00000000000K0?ooo`<00000;@3oool004l0oooo0`00000:0?ooo`<0000000<03@11000000000000
0P1K=h`500000080R6^[1@0000000`2BLJX000000000000300000080O52B00D0000008QIT`28FI<0
R5VC0000000:0?ooo``00000:@3oool300000080oooo0P00000K0?ooo`<00000;P3oool004l0oooo
0P00000:0?ooo`80000000D0000_000000000000B2Z90000000205/gS0030000001nIJ/0OVF[00L0
000000@0TW6Z000000000000VXNn1@00000207a@TP0400000028FI<0000000000100oooo3000000R
0?ooo`<000000P3oool3000001X0oooo1000000^0?ooo`00C`3oool2000000X0oooo0P0000001P00
02l0000004PZR@18:XT0000005/gS08000000P1nIJ/8000000@0VXNn0P000000101_Ai40000007a@
TP1lD9820000000307@aK0000000oooo01@0oooo3@00000L0?ooo`8000000`3oool2000001X0oooo
1000000_0?ooo`00CP3oool3000000X0oooo1000000204PZR@8000000P1cGZ`00`000000OVF[07iU
Z`0=0000000306m7T@000000O52B008000000P1d<F`00`000000oooo0?ooo`0I0?ooo``000005P3o
ool300000080oooo0`00000J0?ooo`@00000;`3oool004h0oooo0P00000:0?ooo`<0000000D0<a^4
00000018:XT0B2Z90000000307=N[0030000001nIJ/0000000<000000`2CQ<0>00000280oooo3000
000?0?ooo`<000000P3oool3000001X0oooo1000000`0?ooo`00C@3oool3000000X0oooo0P000002
03<KQ00400000018:XT00000000000<0Lej/00H0000007iUZ`000000000008b0`@00000409>4`004
0000002JQkh0VXNn09Z7_Pd000008`3oool=000000P0oooo0`0000030?ooo`8000006P3oool40000
0340oooo001=0?ooo`8000002P3oool00`000000000H0000000203<KQ08000000P1WEj`010000000
Lej/07=N[01cGZ`300000080S83100H0000009>4`02CQ<00ThC00000002JQkh2000000070:>Wf@00
0000CQ1O0000001S8VH0000007@aK00<000002<0oooo300000020?ooo`<000000`3oool3000001T0
oooo1@00000a0?ooo`00C@3oool2000000X0oooo0`00000203<KQ0050000001WEj`0IeN/06MG[000
00000P1cGZ`3000000<0S83100@0000009>4`02CQ<00ThC00P0000040:>Wf@030000001S8VH00000
0080000000<0C00T0000003oool00P3oool=000002<0oooo2P0000040?ooo`8000006@3oool50000
0380oooo001<0?ooo`<000002P3oool01P0000006@Um01T9O@000000<a^4000000<0IeN/00<00000
07=N[00000000`00000308b0`@060000002CQ<0000000000002PY]X00000102SYmT6000000X0oooo
3000000S0?ooo`L0000000@0oooo00000000000000006@3oool4000003<0oooo001<0?ooo`800000
2P3oool2000000806@Um0P0000000`1JCj`0000006MG[00206MG[00300000025OL<0000000800000
0`2<P<42000000@0X:KJ00@000000:>Wf@00000000000P2Ph?`200000180oooo2`00000O0?ooo`T0
00006@3oool5000003<0oooo001<0?ooo`8000002P3oool2000000806@Um00@0000005Y?[01JCj`0
00000P1WEj`20000000508Em``00000000000000002<P<400P00000209fUf`040000002PY]X0X:KJ
0:2VfP<0000000@0X>3l0000000000000000603oool;000001X0oooo0P0000030?ooo`@00000603o
ool5000003@0oooo001<0?ooo`8000002@3oool2000000040000L`0I2Gd06@Um00000080FTn/00<0
000006MG[00000000P1mN/@5000000D0WJGK00<000000:2VfP0000000P2VhO/3000001l0oooo2`00
000D0?ooo`<000000`3oool6000001D0oooo1@00000e0?ooo`00B`3oool3000000T0oooo0P000000
1@0007<06@Um0000001;Aj/000000080FTn/00@0000007eja01mN/@0OG[40`00000209ZTg@030000
002MYM/0WJGK0080WJGK1@00000W0?ooo`/000003`3oool2000000@0oooo0P0000000`3oool00000
00000003000001<0oooo1@00000e0?ooo`00B`3oool2000000X0oooo0P0000001@0007<0000004]7
Z`1;Aj/000000080FTn/00<0000007eja01mN/@01000000309ZTg@050000002MYM/000000000002/
h_T00`00000]0?ooo``00000203oool3000000<0oooo0`0000030?ooo`D00000403oool5000003H0
oooo001;0?ooo`8000002@3oool200000080001c00T0000004]7Z`1;Aj/0000005Y?[0000000MWK6
0000001mN/@00`0000000`2GY=h0000009ZTg@0209ZTg@D00000=03oool<00000080oooo0`000004
0?ooo`8000001P3oool5000000d0oooo1P00000f0?ooo`00BP3oool3000000T0oooo0P0000001000
07<0000003TmZP00000204]7Z`040000001fM/H0MWK607IfaP<000000`2GY=h00`000000VZCM0000
00020;7Rn0800000>`3oool<00000080oooo0`0000080?ooo`D000002P3oool6000003L0oooo001:
0?ooo`8000002P3oool300000080>CfZ00D0000004]7Z`1;Aj/0KG?80000000207IfaP<000000`2G
Y=h5000000030:Cd`P000000oooo03l0oooo3@0000090?ooo`D000001`3oool3000000030?ooo`00
0000000003P0oooo001:0?ooo`8000002@3oool2000000070000I@000000>CfZ03TmZP000000BdN[
0000000206ecb0080000001fM/H000000000002DXml0000009NTgP0000020;GRmPD00000@P3oool2
00000080oooo3@0000050?ooo`@000001P3oool2000000040?ooo`0000000000000003P0oooo0019
0?ooo`<000002@3oool30000000502<aZ0000000>CfZ03TmZP000000101]LlP300000080U:?O1@00
00000`2jo<`00000000000120?ooo`<000000`3oool300000080oooo300000020?ooo`@000000`3o
ool6000003T0oooo00190?ooo`8000002@3oool40000000602<aZ0000000>CfZ03TmZP1SL<X00000
0`1]LlP2000000<0U:?O00<000000;SQm02hhO@01@0000120?ooo`800000103oool2000000T0oooo
4@0000000`3oool000000000000j0?ooo`00B03oool3000000T0oooo10000000100S<JP0000003Tm
ZP00000206=`bP030000001]LlP0000000<0000000@0U:?O0000002hhO@0^>7d1P0000110?ooo`<0
00000`3oool3000000h0oooo2`000000103oool0000000000000000j0?ooo`00B03oool2000000X0
oooo0P0000001@0003H02B>T0000000S<JP0000000@0Hg3:100000000`2AXn400000000000020000
00030<[od@000000000000800000@P3oool2000000@0oooo0P00000E0?ooo`@0000000@0oooo0000
000000000000>`3oool004P0oooo0P0000090?ooo`<0000000H0000f0000000000008c6X05U/c000
000306=`bP<0000000<0TJ?Q0000002kgo800P2kgo800`000000e_oD0000000300000440oooo0`00
00030?ooo`<000005P3oool3000000030?ooo`000000000003`0oooo00170?ooo`<000002@3oool7
00000080FFc<00<0000006=`bP000000200000000`3Fom@000000000000300000440oooo0P000003
0?ooo`<000005P3oool3000000040?ooo`0000000000000003`0oooo00170?ooo`8000002@3oool4
000000040;J1000000002B>T000000<0FFc<100000000`2>Xn<000000;kNl0020;kNl0030000003N
o=H0000000D00000?`3oool3000000<0oooo0P00000G0?ooo`8000000P3oool2000003d0oooo0017
0?ooo`800000203oool300000080oooo00D0]X40000BW0098j@0CFS>0000000205U/c00308^Si@00
000000000080000000L0_]k`00000000000000000=kleP000000j?BN00L00000?@3oool2000000<0
oooo0`00000F0?ooo`<0000000@0oooo0000000000000000?@3oool004H0oooo0`0000070?ooo`<0
00000`3oool40000000404eXcP000000000008^Si@80000000<0Rj?U0000000000000P2og>h<0000
03/0oooo0`0000030?ooo`8000005P3oool3000000040?ooo`0000000000000003h0oooo00160?oo
o`8000001`3oool3000000@0oooo0P00000010004Y`0000004eXcP1=J<h40000000408^Si@000000
_mc^0;oLkP80000000D0hoOE00000000000000000?gFN002000000030?JRDP000000000000H00000
=@3oool3000000<0oooo0`00000F0?ooo`8000000P3oool2000003l0oooo00160?ooo`8000001P3o
ool3000000H0oooo00D0002@000BW00nHll0000004eXcP030000000308^Si@000000_mc^00<00000
0P3SmmD4000000060?oAQ@00000000000000003`W64000000P3GIBX800000300oooo0P0000040?oo
o`8000005P3oool3000000040?ooo`0000000000000003l0oooo00150?ooo`<000001P3oool20000
00L0oooo0`0000000`0nHll0CFS>000000020000000308RTiP00000000000080`M[/0P0000000`3U
l=@0000000000002000000050?oAQ@00000000000000003`W6400P0000001@3GIBX000000=9S=`00
0000RP0000X00000:@3oool3000000<0oooo0`00000F0?ooo`80000000@0oooo0000000000000000
@03oool004D0oooo0P0000060?ooo`<000001`3oool00`000000002@0000000203iSc`<0000000<0
R:CV00000031f^`00P0000030>G`e080000000@0n>Fa000000000000o<R=0P0000000`3`W6400000
0>VFJ`03000000030=9S=`000000000000l000008`3oool2000000<0oooo0`00000F0?ooo`<00000
00<0oooo000000000000@@3oool004D0oooo0P0000050?ooo`<000002@3oool010000900;Ek@0000
000nHll20000000908FTj0000000000000000032f>X000000>G`e0000000i^WB0080000000@0n>Fa
000000000000o<R=100000000`3YUV/000000>:@L@0300000080c6505000000B0?ooo`<000001`3o
ool3000000<0oooo0P00000F0?ooo`<0000000@0oooo0000000000000000@@3oool004@0oooo0`00
00040?ooo`<000002P3oool20000000402eNd00nHll0000000000080QJCX00<000000<;HjP32f>X0
0P0000020>KYdP040000003hiK4000000?GK/P80000000P0mKjB0000003]]9D000000>VFJ`000000
hY1a00000080fh]e0`0000020<MNAP@000000P290003000000030?ooo`000000000000/000002@3o
ool7000000H0oooo0P0000030?ooo`<000005P3oool2000000040?ooo`000000000000000480oooo
00140?ooo`800000103oool3000000/0oooo0P0000001`0]G]000000000000000000QJCX00000032
f>X00`0000020>KYdP<000000P3efk82000000030?FnTP000000kKBE00<0000000H0hY1a0000003K
RgD0fh]e0000003DQWP2000000040<MNAP000000`E];0<5KBal0000000D0MA]80000002XYmD0Z:OE
000000050?ooo`<000000`3oool2000001H0oooo0`0000000`3oool00000000000130?ooo`00@`3o
ool3000000<0oooo0`00000=0?ooo`0401UGd0000000000000000080PZG[0P0000020<?Ei`050000
003VjM8000000>GRd00000000P3efk8020000000l=6b0000003e_Y8000000>fdU@000000iJbF1000
0000103KRgD000000=B6N03DQWP700000080^eM>00<000000;ECD@2eDe405@0000001023:4d00000
07DKB00000040:RWe@030000003oool0oooo0080oooo0P0000030?ooo`<000005@3oool300000004
0?ooo`0000000000000004<0oooo00130?ooo`800000103oool2000000h0oooo00@0001k01UGd000
000000000P22YN/00`000000`mGW0<?Ei`020<?Ei`060000003Uh]00iN;@0000003efk8000000P3`
dK85000000040>F/UP000000gjFG0=nUU`80000000@0fh]e0000003DQWP000000P3>PGX00`000000
bGek0<UmN`03000000050;]GCP000000]E=A0;ECD@0000000P2_CU801@000000Z4UC0:Q9D`2XBE<0
000000<0XD=C00@0000009TlDP2I?58000000`2?<e0010000000PbQ=0000001e6dP300000080Z:OE
0`0000020?ooo`<000000P3oool3000001H0oooo0P000000103oool000000000000000140?ooo`00
@`3oool2000000<0oooo0`00000>0?ooo`H0000000X0PZG[00000000000000000<?Bi@000000iN;@
0000003Sf/d000000P3`dK800`000000jlNa0>_7/@03000000060>F/UP000000gjFG0=nUU`000000
fIjH0P0000001@3DQWP000000<j1NP3>PGX000000080bGek00<000000<=hO@33N7d01`0000001@2_
CU8000000:Q9D`2XBE<000000080XD=C00H0000009TlDP2I?580VCaB0000002?<e060000000308a;
N`0000000000008000000P2SS;`600000080oooo0P00000F0?ooo`<0000000<0oooo000000000000
A@3oool00480oooo0`0000020?ooo`<00000403oool300000080OjO]0P0000030<?Bi@8000000P3S
f/d2000000040?3A/P000000jlNa0>_7/@<0000000D0iJbF0000003OYIL0gjFG000000020=VNV0@0
000000D0cX5j00000039OG/0bGek000000030<=hO@040000002nM7d0_WAm00000080^G1n3@000000
1@2OFgd0000009MCO02GDg`000000080S4]k00<000000:R?^`0000000`2SS;`:000001D0oooo0`00
0000103oool000000000000000150?ooo`00@P3oool200000080oooo0`00000@0?ooo`<0000000<0
04k<0000000000000P0000030<?Bi@040000003Sf/d0hm[=00000080h=;:00L000000>_7/@3[ak40
00000>Bn/0000000g[J_0080000000<0gjFG0000003IWYP00P3IWYP;000000050<=hO@000000_WAm
0;idO@0000000`2iL7h010000000/f]n0;=[OP0000020:eVOP050000002WHGh0Yf5n0:MQOP000000
0P2OFgd010000000Ue=l09MCO000000208a;N`030000002XSk/0000000@0Xhbl0`0000000`3oool0
000000000002000001H0oooo0P0000020?ooo`800000AP3oool00480oooo0P000000103oool00000
00000000000A0?ooo`<0000000@004k<0000001lZ>l0O:S_0`0000001033cn<000000>?Jc@000003
0>3BbP050000003[ak4000000>Bn/00000000`3N]Zl3000000<0fIjH00<000000=>IV00000003P00
00020;U`OP040000002cJgh0/f]n00000080[FIn00D000000:MQOP2WHGh0Yf5n0000000209mKO@05
0000002GDg`0Ue=l0000002<Bg/00P0000020:R?^`030000002SS;`0000000X00000503oool30000
00040?ooo`0000000000000004H0oooo00110?ooo`H000004P3oool2000000040?ooo`00@l@004k<
00000080O:S_00D000000<??h`33cn<0`loS000000030>3BbP030000003MblL000000080i;j`00H0
00000=jf[`3N]Zl0g[J_0000003I[jd400000080diVH00@000000<jDV03>U9P000000`39T9P>0000
0080[FIn00H000000:MQOP2WHGh0Yf5n0000002OFgd60000000309QXV@000000000000<0000000<0
Wg^/000000000000100000020?ooo`8000004`3oool3000000040?ooo`0000000000000004L0oooo
00110?ooo`80000000<0oooo0000000000004P3oool300000080oooo00D004?40000000000000000
07bXk`0200000080`lcQ00<000000>3BbP0000000P3MblL2000000050>Bn/0000000g[J_0=jf[`00
00000P3I[jd00`000000e:V]0=BY[@0400000080cYBH00D000000<V@V039T9P0bI2H000000020<F<
V00300000030R9P0`8RH0100000000D0Yg>I0000002PKYT0X6jI0000000209QXV@040000002UOj/0
YGn[00000080Wg^/100000040?ooo`8000004`3oool200000080oooo0P0000180?ooo`00@@3oool5
00000180oooo0P0000040?ooo`030000001hZ_80N:[b008000001033c>4010000000gL_70=g;a`00
00020=W3a08000000P3N]Zl010000000fJn]0=V_[@0000020=BY[@030000003@Y:`0d:B/00@00000
0P39T9P01@000000aHbH0<F<V035S9P000000080`8RH00D000000;b4V@2lQ9T0_8BI000000020;N0
V@@000000`2]N9T010000000Yg>I0:McV@0000020:1^V@040000002HJ9T0V6RI00000080YGn[00<0
000009mk[00000000`0000050?ooo`<000004@3oool3000000040?ooo`0000000000000004P0oooo
00100?ooo`D000004`3oool2000000<0oooo0`00000207RZlP0400000033c>40000000000080`/SO
00<000000=g;a`0000000P3I`l@01`000000eKc20000003N]Zl000000=V_[@0000000P3DZJd01@00
0000d:B/0=2T[03@Y:`000000080bj2[100000030<F<V00400000030R9P0`8RH000000<0_8BI00@0
00000;N0V@2gP9T000000P2bO9T01@000000[GRI0:ehV@2]N9T000000080Yg>I00@000000:1^V@2P
KYT000000P2HJ9T3000000030:EoZ`000000000000<000001P3oool200000140oooo0P000000103o
ool000000000000000190?ooo`00@03oool4000001<0oooo0`0000030?ooo`80000000<0oooo0000
000000000P0000050<;8g`040000003I`l@0fL?4000000<0eKc2100000020=BY[@050000003@Y:`0
d:B/0=2T[00000000P3;X:/00`000000aib[0<NLZ`03000000050<F<V0000000`8RH0<28V0000000
0`2lQ9T010000000]h2I0;N0V@0000020;9lV@050000002]N9T0[GRI0:ehV@0000000P2WLiT01@00
0000X6jI0:1^V@000000V6RI00X000001P3oool200000100oooo0`0000000`3oool000000000001:
0?ooo`00@03oool3000001@0oooo0P0000030?ooo`<000000P3oool01@000000MJcd07F/m0000000
`/SO008000000P31aMd00`000000fL?4000000030=Fl`P030000003A]l00dKO00080000000<0e:V]
0000003@Y:`00P3@Y:`010000000bj2[0<^PZ`0000020<NLZ`0300000034V:X0a9RZ00L0000000D0
_8BI0000002gP9T0]h2I000000020;9lV@060000002]N9T0[GRI0:ehV@000000Yg>I1P0000000`2N
Nj/000000:EoZ`0400000080VFVJ00<000000?ooo`3oool0103oool3000000h0oooo0`000000103o
ool0000000000000001:0?ooo`00?`3oool600000140oooo0`0000020?ooo`<00000103oool40000
00D0`LGM00D000000=Fl`P3E_<80eKc2000000030=6g`0040000003=/[l0000000000080d:B/00D0
00000<^PZ`3;X:/0bj2[000000020<NLZ`0500000034V:X0a9RZ0<BHZP0000000P30U:X00`000000
_96Z0;bAZP0=000000050:Z3ZP000000Y7n[0:AoZ`0000000`2NNj/00`000000XFnJ0:5_VP020000
0080VFVJ00<000000?ooo`3oool01@3oool2000000h0oooo0P000000103oool0000000000000001;
0?ooo`00?`3oool=000000X0oooo0P0000020?ooo`<000001`3oool01P000000LJog076_m`000000
`LGM00000080`<;K00<000000=Fl`P0000000`3A]l001@000000cK:o0<fb_`000000bZjm00<00000
0P3;X:/010000000aib[0<NLZ`0000040<BHZP0400000030U:X0`9BZ000000<0_96Z00@000000;R>
ZP2hSZX000000P2dRZX01@000000[hNZ0:n7ZP2_QjX000000080ZX>Z00@000000:AoZ`2TOj/00000
0`2NNj/00`000000XFnJ0:5_VP0300000080VFVJ00<000000?ooo`3oool0103oool2000000d0oooo
0`0000000`3oool000000000001<0?ooo`00@@3ooolC000000050?ooo`00000000000000003oool0
0`0000090?ooo`@000001030`]/3000000050=6g`0000000cK:o0<fb_`000000103:[[d400000080
aib[00D000000<BHZP34V:X0a9RZ000000030<2DZP050000002lTJX0_96Z0;bAZP0000000P2hSZX0
10000000]8ZZ0;B:ZP0000030:n7ZP050000002ZPjX0ZX>Z0:Z3ZP0000000P2TOj/010000000WW^[
09ikZ`0000020:5_VP<000000P2IJIX00`000000oooo0?ooo`040?ooo`<000002`3oool300000004
0?ooo`0000000000000004`0oooo00120?ooo`@000001@3oool@000000`0oooo00H0000006jan@1^
/OT000000<32f`0000030;nofP8000000P3=/[l00`000000bZjm0<Z^_@020<Z^_@0300000037Z[`0
ajZl00H0000000<0a9RZ00000030U:X00P30U:X010000000_96Z0;bAZP0000030;R>ZP050000002d
RZX0]8ZZ0;B:ZP0000000P2_QjX01@000000ZX>Z0:Z3ZP2ZPjX000000080Y7n[00<0000009ikZ`00
00000P0000000`2QKiX0000000000004000000L0oooo0P00000;0?ooo`8000000P3oool2000004d0
oooo00140?ooo`@000002`3oool>000000L0oooo100000040;nofP050000002n_=P000000<fb_`00
00000`3:[[d01@000000ajZl0<NZ_037Z[`000000080a:Jl00<000000<6S^`31Xk/0100000001@30
U:X000000;bAZP2lTJX0000000<0^8jZ00D000000;B:ZP2dRZX0]8ZZ000000020:n7ZP030000002Z
PjX0000000H000000P2SS;`60000000308i>O@000000oooo00H0oooo0P00000:0?ooo`<0000000@0
oooo0000000000000000C@3oool004D0oooo1000000;0?oooa800000103oool01P000000JkCk06^d
n`000000_koJ000000<0_[cH0`0000020<Z^_@0400000037Z[`0ajZl000000<0a:Jl00D000000<6S
^`31Xk/0`J>k000000020;jP^a4000000P2/T[/010000000Z8nl0:R?_00000030:><_0040000002H
EWl0000008i>O@80000000<0STim0000003oool01P3oool3000000P0oooo0`000000103oool00000
00000000001>0?ooo`00A`3oool4000000T0oooo1@0000070?ooo`l000000`2n_=P010000000_;[G
0;bje`2l^]L4000000050<NZ_0000000a:Jl0<BV_00000001031Xk/01@000000_Z2k0;jP^`2nX;/0
00000080^ifj00D000000;NJ^P2gV[X0]iZj000000030;BH^P040000002`UK/0/9Fk000000<0[9:k
00D000000:R?_02XSk`0Z8nl000000030:><_080000000D0STim000000000000STim000000080?oo
o`800000203oool200000080oooo0P00001?0?ooo`00B03oool4000000L0oooo1@00000=0?ooo`X0
00000P1Y]o`00`000000_;[G0;bje`030;bje`030000002k^=H0^kSF00<0000000<0a:Jl00000031
Xk/00P31Xk/00`000000_Z2k0;jP^`020;jP^`040000002kWKX0^ifj000000<0]iZj00D000000;BH
^P2dV;X0]9Rj000000020;2E^`030000002/T[/0[9:k0080[9:k00@000000:R?_02XSk`000000P2S
S;`30000000308i>O@000000000000800000203oool3000000H0oooo0`000000103oool000000000
0000001?0?ooo`00BP3oool4000000D0oooo1000000C0?ooo`H000000`1X^_d2000000030;bje`00
0000^kSF0080^kSF00<000000;VfeP2i]]H0200000000`2nX;/000000;^M^P020;^M^P050000002g
V[X0]iZj0;NJ^P0000000`2dV;X01@000000/9Fk0;2E^`2`UK/0000000<0[9:k00<000000:R?_000
00000`0000000`2WYmH0000000000005000000T0oooo0P0000060?ooo`80000000@0oooo00000000
00000000D03oool004/0oooo100000030?ooo`D000006@3oool300000080J;[m0`0000000`2k^=H0
00000;VfeP030;VfeP050000002h]=D0^;CE0;Rde@0000000P2f/]D8000000030;NJ^P000000]9Rj
0080]9Rj00<000000;2E^`0000001`0000020:ZYeP050000002WYmH0YjOF0:NWeP0000000P1j8dl2
000000X0oooo0P0000050?ooo`<0000000<0oooo000000000000D@3oool004d0oooo100000000`3o
ool000000000000200000200oooo00<0000006Nmo@0000000`0000000`2i]]H000000;Rde@020;Rd
e@030000002f/]D0][;E0080][;E00D000000;B`e02d/=@0];3D000000020;>_e0L000000P2_[=D0
1@000000[:[E0:bZe@2/Z]D0000000@0ZZWF00<000000:NWeP0000001P0000090?ooo`<000000`3o
ool3000000040?ooo`000000000000000540oooo001>0?ooo`L000009P3oool00`1W`?h000000000
0006000000030;Jbe@000000];3D00<0];3D00D000000;>_e02c[m@0/joD000000030;6]e0030000
002_[=D0[jcE0080[jcE00H000000:bZe@2/Z]D0[:[E0000002ZZMH400000005093OoP0000000000
0000003oool00P00000:0?ooo`8000000`3oool2000000040?ooo`000000000000000580oooo001@
0?ooo`H00000:@3oool2000000<0J/Kn2@0000000`2c[m@000000;6]e0020;6]e0030000002_[=D0
[jcE00P0000000<0R=cn0000000000000P0000040?ooo`8000002P3oool200000080oooo0`000000
0`3oool000000000001C0?ooo`00D@3oool<000002L0oooo0P00000206g9oP<000000P1`cOh;0000
0003087HoP000000000000<00000203oool3000000T0oooo1P000000103oool0000000000000001C
0?ooo`00E@3oool>000002`0oooo3@00000;0?ooo`8000002P3oool400000080oooo0P00001D0?oo
o`00G03oool=000002`0oooo3@0000050?ooo`8000002P3oool4000000040?ooo`00000000000000
05@0oooo001R0?ooo`d00000;03oool?000000T0oooo0`000000103oool0000000000000001E0?oo
o`00J03oool=000002`0oooo3@0000050?ooo`<0000000<0oooo000000000000EP3oool006h0oooo
3@00000/0?oooa800000EP3oool007@0oooo3@00000X0?ooo`8000000P3oool;000005L0oooo001j
0?ooo`d000008P3oool2000000H0oooo1P00001H0?ooo`00P03oool=000001`0oooo0`0000040?oo
o`D00000FP3oool008H0oooo3@00000G0?ooo`800000103oool4000005/0oooo002<0?ooo`d00000
4@3oool2000000<0oooo1000001L0?ooo`00TP3oool=000000/0oooo0`0000000`3oool000000000
0002000005d0oooo002H0?ooo`d000001P3oool2000000040?ooo`0000000000000005h0oooo002N
0?oooa800000G`3oool00:@0oooo2`00001P0?ooo`00ZP3oool400000640oooo003o0?oooa00oooo
003o0?oooa00oooo003o0?oooa00oooo003o0?oooa00oooo003o0?oooa00oooo003o0?oooa00oooo
003o0?oooa00oooo003o0?oooa00oooo003o0?oooa00oooo003o0?oooa00oooo003o0?oooa00oooo
003o0?oooa00oooo003o0?oooa00oooo003o0?oooa00oooo003o0?oooa00oooo003o0?oooa00oooo
003o0?oooa00oooo003o0?oooa00oooo003o0?oooa00oooo003o0?oooa00oooo003o0?oooa00oooo
003o0?oooa00oooo003o0?oooa00oooo003o0?oooa00oooo003o0?oooa00oooo003o0?oooa00oooo
003o0?oooa00oooo003o0?oooa00oooo003o0?oooa00oooo003o0?oooa00oooo003o0?oooa00oooo
003o0?oooa00oooo0000\
\>"],
  ImageRangeCache->{{{0, 270.688}, {199.062, 0}} -> {-0.000590646, 0.100045, \
0.00352573, 0.00352573}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell["Primitive geometriche", "Text"],

Cell[CellGroupData[{

Cell["\<\
Cone[]
\
\>", "Input"],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[%]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.08564 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0568049 1.16561 -1.11022e-16 1.16561 [
[ 0 0 0 0 ]
[ 1 1.08564 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.08564 L
0 1.08564 L
closepath
clip
newpath
1 Mabswid
[ ] 0 setdash
.526 .86466 m .51873 .52504 L .46308 .52052 L closepath p .672 .288 .311 r
F P
0 0 0 r
s
.526 .86466 m .5746 .52238 L .51873 .52504 L closepath p .606 .235 .313 r
F P
0 0 0 r
s
.51873 .52504 m .5746 .52238 L p .79972 .24408 L .672 .728 .891 r
F P
0 0 0 r
s
.46308 .52052 m .51873 .52504 L p .79972 .24408 L .672 .728 .891 r
F P
0 0 0 r
s
.526 .86466 m .62894 .51261 L .5746 .52238 L closepath p .527 .166 .298 r
F P
0 0 0 r
s
.5746 .52238 m .62894 .51261 L p .79972 .24408 L .672 .728 .891 r
F P
0 0 0 r
s
.526 .86466 m .46308 .52052 L .40943 .50893 L closepath p .731 .331 .291 r
F P
0 0 0 r
s
.40943 .50893 m .46308 .52052 L p .79972 .24408 L .672 .728 .891 r
F P
0 0 0 r
s
.526 .86466 m .67997 .49591 L .62894 .51261 L closepath p .425 .073 .263 r
F P
0 0 0 r
s
.62894 .51261 m .67997 .49591 L p .79972 .24408 L .672 .728 .891 r
F P
0 0 0 r
s
.526 .86466 m .40943 .50893 L .35955 .49049 L closepath p .785 .364 .249 r
F P
0 0 0 r
s
.35955 .49049 m .40943 .50893 L p .79972 .24408 L .672 .728 .891 r
F P
0 0 0 r
s
.526 .86466 m .72589 .47265 L .67997 .49591 L closepath p .279 0 .195 r
F P
0 0 0 r
s
.67997 .49591 m .72589 .47265 L p .79972 .24408 L .672 .728 .891 r
F P
0 0 0 r
s
.526 .86466 m .35955 .49049 L .31525 .4656 L closepath p .829 .383 .17 r
F P
0 0 0 r
s
.31525 .4656 m .35955 .49049 L p .79972 .24408 L .672 .728 .891 r
F P
0 0 0 r
s
.526 .86466 m .76491 .44337 L .72589 .47265 L closepath p .056 0 .072 r
F P
0 0 0 r
s
.72589 .47265 m .76491 .44337 L p .79972 .24408 L .672 .728 .891 r
F P
0 0 0 r
s
.526 .86466 m .31525 .4656 L .27831 .43488 L closepath p .84 .373 .026 r
F P
0 0 0 r
s
.27831 .43488 m .31525 .4656 L p .79972 .24408 L .672 .728 .891 r
F P
0 0 0 r
s
.526 .86466 m .79525 .40886 L .76491 .44337 L closepath p F P
s
.76491 .44337 m .79525 .40886 L p .79972 .24408 L .672 .728 .891 r
F P
0 0 0 r
s
.526 .86466 m .27831 .43488 L .25052 .39917 L closepath p .742 .291 0 r
F P
0 0 0 r
s
.25052 .39917 m .27831 .43488 L p .79972 .24408 L .672 .728 .891 r
F P
0 0 0 r
s
.79525 .40886 m .8152 .37016 L p .79972 .24408 L .672 .728 .891 r
F P
0 0 0 r
s
.526 .86466 m .8152 .37016 L .79525 .40886 L closepath p .689 .842 .416 r
F P
0 0 0 r
s
.23351 .3596 m .25052 .39917 L p .79972 .24408 L .672 .728 .891 r
F P
0 0 0 r
s
.526 .86466 m .25052 .39917 L .23351 .3596 L closepath p 0 0 .479 r
F P
0 0 0 r
s
.8152 .37016 m .82328 .32864 L p .79972 .24408 L .672 .728 .891 r
F P
0 0 0 r
s
.526 .86466 m .82328 .32864 L .8152 .37016 L closepath p .929 .947 .608 r
F P
0 0 0 r
s
.22872 .3176 m .23351 .3596 L p .79972 .24408 L .672 .728 .891 r
F P
0 0 0 r
s
.526 .86466 m .23351 .3596 L .22872 .3176 L closepath p 0 .093 .634 r
F P
0 0 0 r
s
.82328 .32864 m .81833 .28596 L .79972 .24408 L p .672 .728 .891 r
F P
0 0 0 r
s
.526 .86466 m .81833 .28596 L .82328 .32864 L closepath p .976 .902 .675 r
F P
0 0 0 r
s
.23718 .27493 m .22872 .3176 L p .79972 .24408 L .672 .728 .891 r
F P
0 0 0 r
s
.526 .86466 m .22872 .3176 L .23718 .27493 L closepath p .175 .231 .681 r
F P
0 0 0 r
s
.526 .86466 m .79972 .24408 L .81833 .28596 L closepath p .948 .824 .688 r
F P
0 0 0 r
s
.25936 .23361 m .23718 .27493 L p .79972 .24408 L .672 .728 .891 r
F P
0 0 0 r
s
.526 .86466 m .23718 .27493 L .25936 .23361 L closepath p .341 .318 .688 r
F P
0 0 0 r
s
.29499 .19584 m .25936 .23361 L p .79972 .24408 L .672 .728 .891 r
F P
0 0 0 r
s
.3429 .16388 m .29499 .19584 L p .79972 .24408 L .672 .728 .891 r
F P
0 0 0 r
s
.40098 .13976 m .3429 .16388 L p .79972 .24408 L .672 .728 .891 r
F P
0 0 0 r
s
.46623 .12517 m .40098 .13976 L p .79972 .24408 L .672 .728 .891 r
F P
0 0 0 r
s
.53498 .12114 m .46623 .12517 L p .79972 .24408 L .672 .728 .891 r
F P
0 0 0 r
s
.60319 .12797 m .53498 .12114 L p .79972 .24408 L .672 .728 .891 r
F P
0 0 0 r
s
.66691 .14516 m .60319 .12797 L p .79972 .24408 L .672 .728 .891 r
F P
0 0 0 r
s
.72261 .17149 m .66691 .14516 L p .79972 .24408 L .672 .728 .891 r
F P
0 0 0 r
s
.79972 .24408 m .7675 .20518 L .72261 .17149 L p .672 .728 .891 r
F P
0 0 0 r
s
.526 .86466 m .7675 .20518 L .79972 .24408 L closepath p .904 .754 .685 r
F P
0 0 0 r
s
.526 .86466 m .25936 .23361 L .29499 .19584 L closepath p .452 .378 .683 r
F P
0 0 0 r
s
.526 .86466 m .72261 .17149 L .7675 .20518 L closepath p .858 .695 .679 r
F P
0 0 0 r
s
.526 .86466 m .29499 .19584 L .3429 .16388 L closepath p .531 .424 .677 r
F P
0 0 0 r
s
.526 .86466 m .66691 .14516 L .72261 .17149 L closepath p .815 .647 .674 r
F P
0 0 0 r
s
.526 .86466 m .3429 .16388 L .40098 .13976 L closepath p .593 .463 .672 r
F P
0 0 0 r
s
.526 .86466 m .60319 .12797 L .66691 .14516 L closepath p .773 .605 .67 r
F P
0 0 0 r
s
.526 .86466 m .40098 .13976 L .46623 .12517 L closepath p .645 .498 .669 r
F P
0 0 0 r
s
.526 .86466 m .53498 .12114 L .60319 .12797 L closepath p .732 .567 .668 r
F P
0 0 0 r
s
.526 .86466 m .46623 .12517 L .53498 .12114 L closepath p .69 .532 .668 r
F P
0 0 0 r
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{184.125, 199.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002h0000ab000`400?l00000o`00003o^03oool0
0;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03o
ool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00
^03oool00;P0oooo002h0?ooo`00^03oool005/0oooo3P00001?0?ooo`00DP3oool9000000H0/8R[
00<000000;^AZ`2kTJ/01@2kTJ/8000004L0oooo001<0?ooo`H000000`2UOj/00`000000/8R[0;28
Z`090;28Z`030000002kTJ/0^i6[00X0^i6[00<000000<FJZ`35VZ/0100000130?ooo`00B03oool4
000000T0YGn[00<000000;28Z`2`R:/02@2`R:/00`000000^i6[0;^AZ`0:0;^AZ`0300000035VZ/0
aIZ[00@0aIZ[1000000o0?ooo`00AP3oool20000000309Mf[0000000YGn[00X0YGn[00<000000;28
Z`2`R:/02@2`R:/00`000000^i6[0;^AZ`0:0;^AZ`0300000035VZ/0aIZ[00P0aIZ[0`00000l0?oo
o`00@`3oool3000000<0UgJ/00<000000:EoZ`2UOj/02@2UOj/00`000000/8R[0;28Z`090;28Z`03
0000002kTJ/0^i6[00X0^i6[00<000000<FJZ`35VZ/02@35VZ/010000000d:F/00000000000j0?oo
o`00@@3oool2000000H0UgJ/00<000000:EoZ`2UOj/02@2UOj/00`000000/8R[0;28Z`090;28Z`03
0000002kTJ/0^i6[00X0^i6[00<000000<FJZ`35VZ/02@35VZ/010000000d:F/0=2U[03@YJ`20000
03P0oooo000o0?ooo`8000002@2GMZ`00`000000YGn[0:EoZ`080:EoZ`030000002`R:/0/8R[00T0
/8R[00<000000;^AZ`2kTJ/02@2kTJ/00`000000aIZ[0<FJZ`0:0<FJZ`030000003@YJ`0d:F/00<0
d:F/0P00000f0?ooo`00?@3oool2000000/0UgJ/00<000000:EoZ`2UOj/02@2UOj/00`000000/8R[
0;28Z`080;28Z`030000002kTJ/0^i6[00T0^i6[00<000000<FJZ`35VZ/02@35VZ/00`000000d:F/
0=2U[0060=2U[0800000=03oool003`0oooo00<0000008M/[@0000002`2GMZ`00`000000YGn[0:Eo
Z`090:EoZ`030000002`R:/0/8R[00P0/8R[00<000000;^AZ`2kTJ/02@2kTJ/00`000000aIZ[0<FJ
Z`090<FJZ`030000003@YJ`0d:F/00P0d:F/0P00000b0?ooo`00>`3oool010000000Qfb]08M/[@00
000;09Mf[0030000002UOj/0YGn[00T0YGn[00<000000;28Z`2`R:/0202`R:/00`000000^i6[0;^A
Z`090;^AZ`0300000035VZ/0aIZ[00T0aIZ[00<000000=2U[03@YJ`0203@YJ`00`000000fk6]0000
000a0?ooo`00>@3oool2000000@0Qfb]00<0000009Mf[02GMZ`0202GMZ`00`000000YGn[0:EoZ`09
0:EoZ`030000002`R:/0/8R[00P0/8R[00<000000;^AZ`2kTJ/02@2kTJ/00`000000aIZ[0<FJZ`09
0<FJZ`030000003@YJ`0d:F/00P0d:F/00@000000=^a[@3K/Jd00000<03oool003P0oooo00<00000
08M/[@27K:d01027K:d00`000000UgJ/09Mf[00809Mf[0030000002UOj/0YGn[00T0YGn[00<00000
0;28Z`2`R:/0202`R:/00`000000^i6[0;^AZ`090;^AZ`0300000035VZ/0aIZ[00T0aIZ[00<00000
0=2U[03@YJ`01`3@YJ`00`000000fk6]0=^a[@020=^a[@800000;P3oool003L0oooo00<0000008M/
[@27K:d01@27K:d00`000000UgJ/09Mf[00909Mf[0030000002UOj/0YGn[00P0YGn[00<000000;28
Z`2`R:/0202`R:/00`000000^i6[0;^AZ`090;^AZ`0300000035VZ/0aIZ[00P0aIZ[00<000000=2U
[03@YJ`0203@YJ`00`000000fk6]0=^a[@040=^a[@030000003oool0oooo02/0oooo000e0?ooo`80
00002027K:d00`000000UgJ/09Mf[00909Mf[0030000002UOj/0YGn[00P0YGn[00<000000;28Z`2`
R:/0202`R:/00`000000^i6[0;^AZ`090;^AZ`0300000035VZ/0aIZ[00P0aIZ[00<000000=2U[03@
YJ`0203@YJ`00`000000fk6]0=^a[@050=^a[@030000003oool0oooo02X0oooo000d0?ooo`030000
001cH:h0000000T0Qfb]00<0000009Mf[02GMZ`0202GMZ`00`000000YGn[0:EoZ`080:EoZ`030000
002`R:/0/8R[00P0/8R[00<000000;^AZ`2kTJ/02@2kTJ/00`000000aIZ[0<FJZ`080<FJZ`030000
003@YJ`0d:F/00L0d:F/00<000000=^a[@3K/Jd01`3K/Jd00`000000oooo0?ooo`0Y0?ooo`00<`3o
ool01@000000Lf2^07=P[P1cH:h0000000P0Qfb]00<0000009Mf[02GMZ`0202GMZ`00`000000YGn[
0:EoZ`080:EoZ`030000002`R:/0/8R[00P0/8R[00<000000;^AZ`2kTJ/0202kTJ/00`000000aIZ[
0<FJZ`090<FJZ`030000003@YJ`0d:F/00L0d:F/00<000000=^a[@3K/Jd01`3K/Jd00`000000oooo
0?ooo`0Y0?ooo`00<P3oool00`000000Lf2^07=P[P0207=P[P0300000027K:d0Qfb]00H0Qfb]00<0
000009Mf[02GMZ`0202GMZ`00`000000YGn[0:EoZ`080:EoZ`030000002`R:/0/8R[00P0/8R[00<0
00000;^AZ`2kTJ/0202kTJ/00`000000aIZ[0<FJZ`090<FJZ`030000003@YJ`0d:F/00L0d:F/00<0
00000=^a[@3K/Jd01P3K/Jd00`000000il6_0000000Z0?ooo`00<@3oool00`000000Lf2^07=P[P03
07=P[P0300000027K:d0Qfb]00L0Qfb]00<0000009Mf[02GMZ`0202GMZ`00`000000YGn[0:EoZ`07
0:EoZ`030000002`R:/0/8R[00P0/8R[00<000000;^AZ`2kTJ/0202kTJ/00`000000aIZ[0<FJZ`08
0<FJZ`030000003@YJ`0d:F/00P0d:F/00<000000=^a[@3K/Jd01P3K/Jd010000000il6_0>O1[`00
000Y0?ooo`00<03oool00`000000Lf2^07=P[P0507=P[P0300000027K:d0Qfb]00H0Qfb]00<00000
09Mf[02GMZ`0202GMZ`00`000000YGn[0:EoZ`070:EoZ`030000002`R:/0/8R[00P0/8R[00<00000
0;^AZ`2kTJ/0202kTJ/00`000000aIZ[0<FJZ`080<FJZ`030000003@YJ`0d:F/00L0d:F/00<00000
0=^a[@3K/Jd01`3K/Jd01@000000il6_0>O1[`3W`Jl0000002P0oooo000_0?ooo`030000001cH:h0
Lf2^00H0Lf2^00<0000008M/[@27K:d01P27K:d00`000000UgJ/09Mf[00809Mf[0030000002UOj/0
YGn[00P0YGn[00<000000;28Z`2`R:/01`2`R:/00`000000^i6[0;^AZ`080;^AZ`0300000035VZ/0
aIZ[00P0aIZ[00<000000=2U[03@YJ`01`3@YJ`00`000000fk6]0=^a[@060=^a[@030000003W`Jl0
il6_00<0il6_00<000000?ooo`3oool09@3oool002l0oooo00<0000007=P[P1cH:h01P1cH:h00`00
0000Qfb]08M/[@0608M/[@030000002GMZ`0UgJ/00P0UgJ/00<000000:EoZ`2UOj/0202UOj/00`00
0000/8R[0;28Z`070;28Z`030000002kTJ/0^i6[00P0^i6[00<000000<FJZ`35VZ/02035VZ/00`00
0000d:F/0=2U[0070=2U[0030000003K/Jd0fk6]00H0fk6]00<000000>O1[`3W`Jl0103W`Jl00`00
0000oooo0?ooo`0T0?ooo`00;P3oool00`000000Ee6`0000000807=P[P0300000027K:d0Qfb]00H0
Qfb]00<0000009Mf[02GMZ`01`2GMZ`00`000000YGn[0:EoZ`080:EoZ`030000002`R:/0/8R[00L0
/8R[00<000000;^AZ`2kTJ/0202kTJ/00`000000aIZ[0<FJZ`080<FJZ`030000003@YJ`0d:F/00H0
d:F/00<000000=^a[@3K/Jd01`3K/Jd00`000000il6_0>O1[`050>O1[`030000003oool0oooo02<0
oooo000^0?ooo`030000001GDK00000000P0Lf2^00<0000008M/[@27K:d01P27K:d00`000000UgJ/
09Mf[00709Mf[0030000002UOj/0YGn[00P0YGn[00<000000;28Z`2`R:/01`2`R:/00`000000^i6[
0;^AZ`080;^AZ`0300000035VZ/0aIZ[00L0aIZ[00<000000=2U[03@YJ`01`3@YJ`00`000000fk6]
0=^a[@060=^a[@030000003W`Jl0il6_00H0il6_00<000000?ooo`3oool08`3oool002d0oooo00@0
000005MA/01GDK000000201cH:h00`000000Qfb]08M/[@0608M/[@030000002GMZ`0UgJ/00P0UgJ/
00<000000:EoZ`2UOj/01`2UOj/00`000000/8R[0;28Z`070;28Z`030000002kTJ/0^i6[00P0^i6[
00<000000<FJZ`35VZ/01`35VZ/00`000000d:F/0=2U[0070=2U[0030000003K/Jd0fk6]00H0fk6]
00<000000>O1[`3W`Jl01@3W`Jl00`000000l]:`0000000T0?ooo`00;@3oool01@000000Ee6`05MA
/01GDK00000000P0Lf2^00<0000008M/[@27K:d01@27K:d00`000000UgJ/09Mf[00809Mf[0030000
002UOj/0YGn[00L0YGn[00<000000;28Z`2`R:/01`2`R:/00`000000^i6[0;^AZ`080;^AZ`030000
0035VZ/0aIZ[00L0aIZ[00<000000=2U[03@YJ`01`3@YJ`00`000000fk6]0=^a[@060=^a[@030000
003W`Jl0il6_00D0il6_00<000000?;B/0000000903oool002`0oooo00<0000005MA/01GDK000P1G
DK000`000000Lf2^07=P[P0607=P[P0300000027K:d0Qfb]00H0Qfb]00<0000009Mf[02GMZ`01`2G
MZ`00`000000YGn[0:EoZ`070:EoZ`030000002`R:/0/8R[00L0/8R[00<000000;^AZ`2kTJ/01`2k
TJ/00`000000aIZ[0<FJZ`080<FJZ`030000003@YJ`0d:F/00H0d:F/00<000000=^a[@3K/Jd01P3K
/Jd00`000000il6_0>O1[`050>O1[`040000003bd[00l]:`000002@0oooo000/0?ooo`030000001G
DK00Ee6`00<0Ee6`00<0000007=P[P1cH:h01@1cH:h00`000000Qfb]08M/[@0608M/[@030000002G
MZ`0UgJ/00L0UgJ/00<000000:EoZ`2UOj/01`2UOj/00`000000/8R[0;28Z`070;28Z`030000002k
TJ/0^i6[00L0^i6[00<000000<FJZ`35VZ/02035VZ/00`000000d:F/0=2U[0060=2U[0030000003K
/Jd0fk6]00H0fk6]00<000000>O1[`3W`Jl01@3W`Jl01@000000l]:`0?;B/03bd[00000002<0oooo
000[0?ooo`030000001GDK00Ee6`00@0Ee6`00<0000007=P[P1cH:h01P1cH:h00`000000Qfb]08M/
[@0508M/[@030000002GMZ`0UgJ/00L0UgJ/00<000000:EoZ`2UOj/01`2UOj/00`000000/8R[0;28
Z`070;28Z`030000002kTJ/0^i6[00L0^i6[00<000000<FJZ`35VZ/01`35VZ/00`000000d:F/0=2U
[0070=2U[0030000003K/Jd0fk6]00D0fk6]00<000000>O1[`3W`Jl01P3W`Jl01@000000l]:`0?;B
/03bd[00000002<0oooo000[0?ooo`030000001GDK00Ee6`00D0Ee6`00<0000007=P[P1cH:h01@1c
H:h00`000000Qfb]08M/[@0508M/[@030000002GMZ`0UgJ/00L0UgJ/00<000000:EoZ`2UOj/01`2U
Oj/00`000000/8R[0;28Z`070;28Z`030000002kTJ/0^i6[00L0^i6[00<000000<FJZ`35VZ/01`35
VZ/00`000000d:F/0=2U[0060=2U[0030000003K/Jd0fk6]00H0fk6]00<000000>O1[`3W`Jl01@3W
`Jl00`000000l]:`0?;B/0020?;B/0030000003oool0oooo0240oooo000[0?ooo`8000001P1GDK00
0`000000Lf2^07=P[P0507=P[P0300000027K:d0Qfb]00H0Qfb]00<0000009Mf[02GMZ`01`2GMZ`0
0`000000YGn[0:EoZ`060:EoZ`030000002`R:/0/8R[00L0/8R[00<000000;^AZ`2kTJ/01`2kTJ/0
0`000000aIZ[0<FJZ`070<FJZ`030000003@YJ`0d:F/00H0d:F/00<000000=^a[@3K/Jd01P3K/Jd0
0`000000il6_0>O1[`050>O1[`030000003bd[00l]:`00<0l]:`00<000000?ooo`3oool0803oool0
02X0oooo00<0000002`k[P0000001P1GDK000`000000Lf2^07=P[P0607=P[P0300000027K:d0Qfb]
00D0Qfb]00<0000009Mf[02GMZ`01`2GMZ`00`000000YGn[0:EoZ`060:EoZ`030000002`R:/0/8R[
00L0/8R[00<000000;^AZ`2kTJ/01`2kTJ/00`000000aIZ[0<FJZ`070<FJZ`030000003@YJ`0d:F/
00H0d:F/00<000000=^a[@3K/Jd01@3K/Jd00`000000il6_0>O1[`050>O1[`030000003bd[00l]:`
00@0l]:`00<000000?ooo`3oool0803oool002X0oooo00@0000002`k[P0/>jh000001P1GDK000`00
0000Lf2^07=P[P0507=P[P0300000027K:d0Qfb]00D0Qfb]00<0000009Mf[02GMZ`01`2GMZ`00`00
0000YGn[0:EoZ`060:EoZ`030000002`R:/0/8R[00L0/8R[00<000000;^AZ`2kTJ/01`2kTJ/00`00
0000aIZ[0<FJZ`070<FJZ`030000003@YJ`0d:F/00H0d:F/00<000000=^a[@3K/Jd01@3K/Jd00`00
0000il6_0>O1[`050>O1[`030000003bd[00l]:`00<0l]:`0P00000R0?ooo`00:P3oool010000000
;3^^02`k[P00000605MA/0030000001cH:h0Lf2^00D0Lf2^00<0000008M/[@27K:d01P27K:d00`00
0000UgJ/09Mf[00609Mf[0030000002UOj/0YGn[00L0YGn[00<000000;28Z`2`R:/01P2`R:/00`00
0000^i6[0;^AZ`070;^AZ`0300000035VZ/0aIZ[00H0aIZ[00<000000=2U[03@YJ`01P3@YJ`00`00
0000fk6]0=^a[@060=^a[@030000003W`Jl0il6_00@0il6_00<000000?;B/03bd[00103bd[020000
0280oooo000Z0?ooo`050000000/>jh0;3^^02`k[P0000001P1GDK000`000000Lf2^07=P[P0507=P
[P0300000027K:d0Qfb]00D0Qfb]00<0000009Mf[02GMZ`01P2GMZ`00`000000YGn[0:EoZ`070:Eo
Z`030000002`R:/0/8R[00H0/8R[00<000000;^AZ`2kTJ/01`2kTJ/00`000000aIZ[0<FJZ`060<FJ
Z`030000003@YJ`0d:F/00H0d:F/00<000000=^a[@3K/Jd01@3K/Jd00`000000il6_0>O1[`050>O1
[`030000003bd[00l]:`00<0l]:`00<000000?WV[00000008P3oool002T0oooo00<0000002`k[P0/
>jh00P0/>jh00`000000Ee6`05MA/00405MA/0030000001cH:h0Lf2^00D0Lf2^00<0000008M/[@27
K:d01@27K:d00`000000UgJ/09Mf[00609Mf[0030000002UOj/0YGn[00L0YGn[00<000000;28Z`2`
R:/01P2`R:/00`000000^i6[0;^AZ`070;^AZ`0300000035VZ/0aIZ[00H0aIZ[00<000000=2U[03@
YJ`01P3@YJ`00`000000fk6]0=^a[@050=^a[@030000003W`Jl0il6_00D0il6_00<000000?;B/03b
d[000`3bd[0010000000nNJ/0?WV[000000Q0?ooo`00:@3oool00`000000;3^^02`k[P0302`k[P03
0000001GDK00Ee6`00@0Ee6`00<0000007=P[P1cH:h0101cH:h00`000000Qfb]08M/[@0508M/[@03
0000002GMZ`0UgJ/00L0UgJ/00<000000:EoZ`2UOj/01P2UOj/00`000000/8R[0;28Z`060;28Z`03
0000002kTJ/0^i6[00H0^i6[00<000000<FJZ`35VZ/01`35VZ/00`000000d:F/0=2U[0050=2U[003
0000003K/Jd0fk6]00H0fk6]00<000000>O1[`3W`Jl0103W`Jl00`000000l]:`0?;B/0030?;B/005
0000003iiZ`0nNJ/0?WV[00000008@3oool002T0oooo00<0000002`k[P0/>jh00`0/>jh00`000000
Ee6`05MA/00405MA/0030000001cH:h0Lf2^00D0Lf2^00<0000008M/[@27K:d01@27K:d00`000000
UgJ/09Mf[00609Mf[0030000002UOj/0YGn[00H0YGn[00<000000;28Z`2`R:/01P2`R:/00`000000
^i6[0;^AZ`060;^AZ`0300000035VZ/0aIZ[00L0aIZ[00<000000=2U[03@YJ`01@3@YJ`00`000000
fk6]0=^a[@050=^a[@030000003W`Jl0il6_00D0il6_00<000000?;B/03bd[000`3bd[001@000000
nNJ/0?WV[03iiZ`000000240oooo000Y0?ooo`8000001@0/>jh00`000000Ee6`05MA/00305MA/003
0000001cH:h0Lf2^00D0Lf2^00<0000008M/[@27K:d01@27K:d00`000000UgJ/09Mf[00609Mf[003
0000002UOj/0YGn[00H0YGn[00<000000;28Z`2`R:/01P2`R:/00`000000^i6[0;^AZ`060;^AZ`03
00000035VZ/0aIZ[00H0aIZ[00<000000=2U[03@YJ`01P3@YJ`00`000000fk6]0=^a[@050=^a[@03
0000003W`Jl0il6_00@0il6_00<000000?;B/03bd[000`3bd[000`000000nNJ/0?WV[0020?WV[003
0000003oool0oooo01l0oooo000Y0?ooo`8000001@0/>jh00`000000Ee6`05MA/00405MA/0030000
001cH:h0Lf2^00@0Lf2^00<0000008M/[@27K:d01@27K:d00`000000UgJ/09Mf[00609Mf[0030000
002UOj/0YGn[00H0YGn[00<000000;28Z`2`R:/01P2`R:/00`000000^i6[0;^AZ`060;^AZ`030000
0035VZ/0aIZ[00H0aIZ[00<000000=2U[03@YJ`01P3@YJ`00`000000fk6]0=^a[@040=^a[@030000
003W`Jl0il6_00D0il6_00<000000?;B/03bd[000`3bd[000`000000nNJ/0?WV[0020?WV[0030000
003oool0oooo01l0oooo000Y0?ooo`03000000005j80000000D0;3^^00<0000005MA/01GDK000`1G
DK000`000000Lf2^07=P[P0507=P[P0300000027K:d0Qfb]00@0Qfb]00<0000009Mf[02GMZ`01P2G
MZ`00`000000YGn[0:EoZ`060:EoZ`030000002`R:/0/8R[00H0/8R[00<000000;^AZ`2kTJ/01P2k
TJ/00`000000aIZ[0<FJZ`060<FJZ`030000003@YJ`0d:F/00D0d:F/00<000000=^a[@3K/Jd01@3K
/Jd00`000000il6_0>O1[`040>O1[`030000003bd[00l]:`00<0l]:`00<000000?WV[03iiZ`00P3i
iZ`200000240oooo000Z0?ooo`8000001@0/>jh00`000000Ee6`05MA/00405MA/0030000001cH:h0
Lf2^00@0Lf2^00<0000008M/[@27K:d01@27K:d00`000000UgJ/09Mf[00509Mf[0030000002UOj/0
YGn[00H0YGn[00<000000;28Z`2`R:/01P2`R:/00`000000^i6[0;^AZ`060;^AZ`0300000035VZ/0
aIZ[00H0aIZ[00<000000=2U[03@YJ`01@3@YJ`00`000000fk6]0=^a[@050=^a[@030000003W`Jl0
il6_00@0il6_00<000000?;B/03bd[000`3bd[000`000000nNJ/0?WV[0020?WV[08000008@3oool0
02X0oooo00<00000000GXP0000001@0/>jh00`000000Ee6`05MA/00305MA/0030000001cH:h0Lf2^
00@0Lf2^00<0000008M/[@27K:d01@27K:d00`000000UgJ/09Mf[00609Mf[0030000002UOj/0YGn[
00D0YGn[00<000000;28Z`2`R:/01P2`R:/00`000000^i6[0;^AZ`060;^AZ`0300000035VZ/0aIZ[
00H0aIZ[00<000000=2U[03@YJ`01@3@YJ`00`000000fk6]0=^a[@040=^a[@030000003W`Jl0il6_
00@0il6_00<000000?;B/03bd[000`3bd[000`000000nNJ/0?WV[0020?WV[08000008P3oool002X0
oooo00@00000000GXP005j800000100/>jh00`000000Ee6`05MA/00405MA/0030000001cH:h0Lf2^
00@0Lf2^00<0000008M/[@27K:d01027K:d00`000000UgJ/09Mf[00609Mf[0030000002UOj/0YGn[
00D0YGn[00<000000;28Z`2`R:/01P2`R:/00`000000^i6[0;^AZ`060;^AZ`0300000035VZ/0aIZ[
00D0aIZ[00<000000=2U[03@YJ`01P3@YJ`00`000000fk6]0=^a[@040=^a[@030000003W`Jl0il6_
00@0il6_00<000000?;B/03bd[000`3bd[000`000000nNJ/0?WV[0020?WV[08000008P3oool002X0
oooo00@00000000GXP005j8000001@0/>jh00`000000Ee6`05MA/00305MA/0030000001cH:h0Lf2^
00@0Lf2^00<0000008M/[@27K:d01027K:d00`000000UgJ/09Mf[00609Mf[0030000002UOj/0YGn[
00D0YGn[00<000000;28Z`2`R:/01P2`R:/00`000000^i6[0;^AZ`060;^AZ`0300000035VZ/0aIZ[
00D0aIZ[00<000000=2U[03@YJ`01@3@YJ`00`000000fk6]0=^a[@050=^a[@030000003W`Jl0il6_
00@0il6_00<000000?;B/03bd[000P3bd[000`000000nNJ/0?WV[0020?WV[0030000003]lY/00000
0280oooo000Z0?ooo`05000000005j8001NR000GXP000000100/>jh00`000000Ee6`05MA/00305MA
/0030000001cH:h0Lf2^00D0Lf2^00<0000008M/[@27K:d01027K:d00`000000UgJ/09Mf[00509Mf
[0030000002UOj/0YGn[00H0YGn[00<000000;28Z`2`R:/01@2`R:/00`000000^i6[0;^AZ`050;^A
Z`0300000035VZ/0aIZ[00H0aIZ[00<000000=2U[03@YJ`01@3@YJ`00`000000fk6]0=^a[@040=^a
[@030000003W`Jl0il6_00@0il6_00<000000?;B/03bd[000`3bd[001@000000nNJ/0?WV[03iiZ`0
00000080kO:K00<000000?ooo`3oool0803oool002/0oooo00@00000000GXP005j8000001@0/>jh0
0`000000Ee6`05MA/00305MA/0030000001cH:h0Lf2^00@0Lf2^00<0000008M/[@27K:d01027K:d0
0`000000UgJ/09Mf[00509Mf[0030000002UOj/0YGn[00H0YGn[00<000000;28Z`2`R:/01@2`R:/0
0`000000^i6[0;^AZ`050;^AZ`0300000035VZ/0aIZ[00H0aIZ[00<000000=2U[03@YJ`01@3@YJ`0
0`000000fk6]0=^a[@040=^a[@030000003W`Jl0il6_00@0il6_00<000000?;B/03bd[000P3bd[00
0`000000nNJ/0?WV[0020?WV[0040000003]lY/0kO:K00000280oooo000[0?ooo`05000000005j80
01NR000GXP000000100/>jh00`000000Ee6`05MA/00305MA/0030000001cH:h0Lf2^00@0Lf2^00<0
000008M/[@27K:d01027K:d00`000000UgJ/09Mf[00609Mf[0030000002UOj/0YGn[00D0YGn[00<0
00000;28Z`2`R:/01@2`R:/00`000000^i6[0;^AZ`050;^AZ`0300000035VZ/0aIZ[00H0aIZ[00<0
00000=2U[03@YJ`0103@YJ`00`000000fk6]0=^a[@050=^a[@030000003W`Jl0il6_00<0il6_00<0
00000?;B/03bd[000`3bd[001@000000nNJ/0?WV[03iiZ`000000080kO:K00<000000?ooo`3oool0
8@3oool002`0oooo00@00000000GXP005j8000001@0/>jh00`000000Ee6`05MA/00305MA/0030000
001cH:h0Lf2^00@0Lf2^00<0000008M/[@27K:d00`27K:d00`000000UgJ/09Mf[00609Mf[0030000
002UOj/0YGn[00D0YGn[00<000000;28Z`2`R:/01@2`R:/00`000000^i6[0;^AZ`050;^AZ`030000
0035VZ/0aIZ[00D0aIZ[00<000000=2U[03@YJ`01@3@YJ`00`000000fk6]0=^a[@040=^a[@030000
003W`Jl0il6_00@0il6_00<000000?;B/03bd[000P3bd[000`000000nNJ/0?WV[0020?WV[0040000
003]lY/0kO:K000002<0oooo000/0?ooo`8000000P005j800`000000;3^^02`k[P0202`k[P030000
001GDK00Ee6`00<0Ee6`00<0000007=P[P1cH:h0101cH:h00`000000Qfb]08M/[@0408M/[@030000
002GMZ`0UgJ/00D0UgJ/00<000000:EoZ`2UOj/01@2UOj/00`000000/8R[0;28Z`050;28Z`030000
002kTJ/0^i6[00D0^i6[00<000000<FJZ`35VZ/01@35VZ/00`000000d:F/0=2U[0050=2U[0030000
003K/Jd0fk6]00@0fk6]00<000000>O1[`3W`Jl00`3W`Jl00`000000l]:`0?;B/0030?;B/0050000
003iiZ`0nNJ/0?WV[00000000P3]lY/00`000000oooo0?ooo`0R0?ooo`00;03oool20000008001NR
00<0000002`k[P0/>jh00`0/>jh00`000000Ee6`05MA/00205MA/0030000001cH:h0Lf2^00@0Lf2^
00<0000008M/[@27K:d01027K:d00`000000UgJ/09Mf[00509Mf[0030000002UOj/0YGn[00D0YGn[
00<000000;28Z`2`R:/01@2`R:/00`000000^i6[0;^AZ`050;^AZ`0300000035VZ/0aIZ[00D0aIZ[
00<000000=2U[03@YJ`01@3@YJ`00`000000fk6]0=^a[@030=^a[@030000003W`Jl0il6_00@0il6_
00<000000?;B/03bd[000P3bd[000`000000nNJ/0?WV[0020?WV[0040000003]lY/00000000002@0
oooo000]0?ooo`8000000P005j800`000000;3^^02`k[P0202`k[P030000001GDK00Ee6`00<0Ee6`
00<0000007=P[P1cH:h0101cH:h00`000000Qfb]08M/[@0308M/[@030000002GMZ`0UgJ/00D0UgJ/
00<000000:EoZ`2UOj/01@2UOj/00`000000/8R[0;28Z`050;28Z`030000002kTJ/0^i6[00D0^i6[
00<000000<FJZ`35VZ/01@35VZ/00`000000d:F/0=2U[0040=2U[0030000003K/Jd0fk6]00@0fk6]
00<000000>O1[`3W`Jl00`3W`Jl00`000000l]:`0?;B/0030?;B/0050000003iiZ`0nNJ/0?WV[000
00000P3]lY/00`000000oooo0?ooo`0S0?ooo`00;@3oool2000000<001NR00<0000002`k[P0/>jh0
0P0/>jh00`000000Ee6`05MA/00205MA/0030000001cH:h0Lf2^00@0Lf2^00<0000008M/[@27K:d0
1027K:d00`000000UgJ/09Mf[00409Mf[0030000002UOj/0YGn[00D0YGn[00<000000;28Z`2`R:/0
1@2`R:/00`000000^i6[0;^AZ`050;^AZ`0300000035VZ/0aIZ[00D0aIZ[00<000000=2U[03@YJ`0
103@YJ`00`000000fk6]0=^a[@040=^a[@030000003W`Jl0il6_00<0il6_00<000000?;B/03bd[00
0P3bd[000`000000nNJ/0?WV[0020?WV[0040000003]lY/00000000002D0oooo000^0?ooo`800000
0P005j800`000000;3^^02`k[P0202`k[P030000001GDK00Ee6`00<0Ee6`00<0000007=P[P1cH:h0
0`1cH:h00`000000Qfb]08M/[@0408M/[@030000002GMZ`0UgJ/00D0UgJ/00<000000:EoZ`2UOj/0
102UOj/00`000000/8R[0;28Z`050;28Z`030000002kTJ/0^i6[00D0^i6[00<000000<FJZ`35VZ/0
1035VZ/00`000000d:F/0=2U[0050=2U[0030000003K/Jd0fk6]00<0fk6]00<000000>O1[`3W`Jl0
103W`Jl00`000000l]:`0?;B/0020?;B/0050000003iiZ`0nNJ/0?WV[00000000P3]lY/00`000000
oooo0?ooo`0T0?ooo`00;`3oool20000008001NR00<0000002`k[P0/>jh00P0/>jh00`000000Ee6`
05MA/00205MA/0030000001cH:h0Lf2^00@0Lf2^00<0000008M/[@27K:d00`27K:d00`000000UgJ/
09Mf[00509Mf[0030000002UOj/0YGn[00@0YGn[00<000000;28Z`2`R:/01@2`R:/00`000000^i6[
0;^AZ`050;^AZ`0300000035VZ/0aIZ[00@0aIZ[00<000000=2U[03@YJ`0103@YJ`00`000000fk6]
0=^a[@040=^a[@030000003W`Jl0il6_00<0il6_00<000000?;B/03bd[000P3bd[001@000000nNJ/
0?WV[03iiZ`000000080kO:K0P00000V0?ooo`00;`3oool20000008001NR00<0000002`k[P0/>jh0
0P0/>jh00`000000Ee6`05MA/00305MA/0030000001cH:h0Lf2^00<0Lf2^00<0000008M/[@27K:d0
0`27K:d00`000000UgJ/09Mf[00509Mf[0030000002UOj/0YGn[00@0YGn[00<000000;28Z`2`R:/0
1@2`R:/00`000000^i6[0;^AZ`040;^AZ`0300000035VZ/0aIZ[00D0aIZ[00<000000=2U[03@YJ`0
103@YJ`00`000000fk6]0=^a[@040=^a[@030000003W`Jl0il6_00<0il6_00<000000?;B/03bd[00
0P3bd[001P000000nNJ/0?WV[03iiZ`000000>gbV`8000009`3oool00300oooo0P000002000GXP05
0000000/>jh0;3^^02`k[P0000001@1GDK000`000000Lf2^07=P[P0307=P[P0300000027K:d0Qfb]
00@0Qfb]00<0000009Mf[02GMZ`0102GMZ`00`000000YGn[0:EoZ`040:EoZ`030000002`R:/0/8R[
00D0/8R[00<000000;^AZ`2kTJ/0102kTJ/00`000000aIZ[0<FJZ`050<FJZ`030000003@YJ`0d:F/
00@0d:F/00<000000=^a[@3K/Jd00`3K/Jd00`000000il6_0>O1[`030>O1[`030000003bd[00l]:`
0080l]:`00D000000?WV[03iiZ`0nNJ/000000020>gbV`8000009`3oool00300oooo0P000002000G
XP030000000/>jh0;3^^0080;3^^00<0000005MA/01GDK000P1GDK000`000000Lf2^07=P[P0407=P
[P0300000027K:d0Qfb]00<0Qfb]00<0000009Mf[02GMZ`0102GMZ`00`000000YGn[0:EoZ`050:Eo
Z`030000002`R:/0/8R[00@0/8R[00<000000;^AZ`2kTJ/0102kTJ/00`000000aIZ[0<FJZ`050<FJ
Z`030000003@YJ`0d:F/00@0d:F/00<000000=^a[@3K/Jd00`3K/Jd00`000000il6_0>O1[`030>O1
[`030000003bd[00l]:`0080l]:`00H000000?WV[03iiZ`0nNJ/0000003]lY/2000002P0oooo000a
0?ooo`8000000P005j801@000000;3^^02`k[P0/>jh0000000D0Ee6`00<0000007=P[P1cH:h00`1c
H:h00`000000Qfb]08M/[@0308M/[@030000002GMZ`0UgJ/00@0UgJ/00<000000:EoZ`2UOj/01@2U
Oj/00`000000/8R[0;28Z`040;28Z`030000002kTJ/0^i6[00@0^i6[00<000000<FJZ`35VZ/01035
VZ/00`000000d:F/0=2U[0040=2U[0030000003K/Jd0fk6]00@0fk6]00<000000>O1[`3W`Jl00P3W
`Jl00`000000l]:`0?;B/0020?;B/0050000003iiZ`0nNJ/0?WV[00000000P3]lY/00`000000oooo
0?ooo`0W0?ooo`00<P3oool200000003000GXP000000;3^^00<0;3^^00<0000005MA/01GDK000P1G
DK000`000000Lf2^07=P[P0307=P[P0300000027K:d0Qfb]00<0Qfb]00<0000009Mf[02GMZ`01@2G
MZ`00`000000YGn[0:EoZ`040:EoZ`030000002`R:/0/8R[00@0/8R[00<000000;^AZ`2kTJ/0102k
TJ/00`000000aIZ[0<FJZ`040<FJZ`030000003@YJ`0d:F/00@0d:F/00<000000=^a[@3K/Jd00`3K
/Jd00`000000il6_0>O1[`030>O1[`030000003bd[00l]:`0080l]:`00H000000?WV[03iiZ`0nNJ/
0000003]lY/2000002T0oooo000b0?ooo`8000000P005j801@000000;3^^02`k[P0/>jh0000000D0
Ee6`00<0000007=P[P1cH:h00`1cH:h00`000000Qfb]08M/[@0308M/[@030000002GMZ`0UgJ/00@0
UgJ/00<000000:EoZ`2UOj/0102UOj/00`000000/8R[0;28Z`040;28Z`030000002kTJ/0^i6[00@0
^i6[00<000000<FJZ`35VZ/01035VZ/00`000000d:F/0=2U[0040=2U[0030000003K/Jd0fk6]00<0
fk6]00<000000>O1[`3W`Jl00`3W`Jl01@000000l]:`0?;B/03bd[00000000<0nNJ/00@000000>gb
V`3]lY/00000:P3oool003<0oooo0P0000000`005j80000002`k[P0302`k[P030000001GDK00Ee6`
0080Ee6`00<0000007=P[P1cH:h00`1cH:h00`000000Qfb]08M/[@0308M/[@030000002GMZ`0UgJ/
00@0UgJ/00<000000:EoZ`2UOj/0102UOj/00`000000/8R[0;28Z`040;28Z`030000002kTJ/0^i6[
00@0^i6[00<000000<FJZ`35VZ/01035VZ/00`000000d:F/0=2U[0030=2U[0030000003K/Jd0fk6]
00<0fk6]00<000000>O1[`3W`Jl00`3W`Jl00`000000l]:`0?;B/0020?;B/0060000003iiZ`0nNJ/
0?WV[0000000kO:K0P00000Z0?ooo`00<`3oool20000008001NR00D0000002`k[P0/>jh0;3^^0000
000505MA/0030000001cH:h0Lf2^0080Lf2^00<0000008M/[@27K:d00`27K:d00`000000UgJ/09Mf
[00409Mf[0030000002UOj/0YGn[00@0YGn[00<000000;28Z`2`R:/0102`R:/00`000000^i6[0;^A
Z`040;^AZ`0300000035VZ/0aIZ[00@0aIZ[00<000000=2U[03@YJ`00`3@YJ`00`000000fk6]0=^a
[@030=^a[@030000003W`Jl0il6_00<0il6_00D000000?;B/03bd[00l]:`000000030?WV[0040000
003]lY/00000000002/0oooo000d0?ooo`8000000P005j801@000000;3^^02`k[P0/>jh0000000@0
Ee6`00<0000007=P[P1cH:h00`1cH:h00`000000Qfb]08M/[@0208M/[@030000002GMZ`0UgJ/00@0
UgJ/00<000000:EoZ`2UOj/0102UOj/00`000000/8R[0;28Z`040;28Z`030000002kTJ/0^i6[00@0
^i6[00<000000<FJZ`35VZ/00`35VZ/00`000000d:F/0=2U[0040=2U[0030000003K/Jd0fk6]00<0
fk6]00<000000>O1[`3W`Jl00P3W`Jl00`000000l]:`0?;B/0020?;B/0040000003iiZ`0nNJ/0000
0080kO:K00<000000?ooo`3oool0:P3oool003D0oooo00@00000000GXP005j8000000`0/>jh00`00
0000Ee6`05MA/00205MA/0030000001cH:h0Lf2^00<0Lf2^00<0000008M/[@27K:d00`27K:d00`00
0000UgJ/09Mf[00309Mf[0030000002UOj/0YGn[00@0YGn[00<000000;28Z`2`R:/0102`R:/00`00
0000^i6[0;^AZ`040;^AZ`0300000035VZ/0aIZ[00<0aIZ[00<000000=2U[03@YJ`0103@YJ`00`00
0000fk6]0=^a[@020=^a[@030000003W`Jl0il6_00<0il6_00D000000?;B/03bd[00l]:`00000003
0?WV[0040000003]lY/00000000002`0oooo000e0?ooo`8000000P005j801@000000;3^^02`k[P0/
>jh0000000@0Ee6`00<0000007=P[P1cH:h00P1cH:h00`000000Qfb]08M/[@0308M/[@030000002G
MZ`0UgJ/00@0UgJ/00<000000:EoZ`2UOj/00`2UOj/00`000000/8R[0;28Z`040;28Z`030000002k
TJ/0^i6[00<0^i6[00<000000<FJZ`35VZ/01035VZ/00`000000d:F/0=2U[0030=2U[0030000003K
/Jd0fk6]00<0fk6]00<000000>O1[`3W`Jl00P3W`Jl00`000000l]:`0?;B/0020?;B/0040000003i
iZ`0nNJ/00000080kO:K00<000000?ooo`3oool0:`3oool003H0oooo0P0000000`005j80000002`k
[P0202`k[P030000001GDK00Ee6`0080Ee6`00<0000007=P[P1cH:h00`1cH:h00`000000Qfb]08M/
[@0208M/[@030000002GMZ`0UgJ/00@0UgJ/00<000000:EoZ`2UOj/00`2UOj/00`000000/8R[0;28
Z`040;28Z`030000002kTJ/0^i6[00<0^i6[00<000000<FJZ`35VZ/01035VZ/00`000000d:F/0=2U
[0030=2U[0030000003K/Jd0fk6]00<0fk6]00<000000>O1[`3W`Jl00P3W`Jl01@000000l]:`0?;B
/03bd[00000000<0nNJ/00@000000>gbV`0000000000;@3oool003H0oooo0P000002000GXP050000
000/>jh0;3^^02`k[P000000101GDK000`000000Lf2^07=P[P0207=P[P0300000027K:d0Qfb]00<0
Qfb]00<0000009Mf[02GMZ`00`2GMZ`00`000000YGn[0:EoZ`030:EoZ`030000002`R:/0/8R[00@0
/8R[00<000000;^AZ`2kTJ/00`2kTJ/00`000000aIZ[0<FJZ`040<FJZ`030000003@YJ`0d:F/00<0
d:F/00<000000=^a[@3K/Jd00P3K/Jd00`000000il6_0>O1[`020>O1[`030000003bd[00l]:`0080
l]:`00D000000?WV[03iiZ`000000>gbV`02000002h0oooo000g0?ooo`80000000<001NR0000000/
>jh00P0/>jh00`000000Ee6`05MA/00205MA/0030000001cH:h0Lf2^0080Lf2^00<0000008M/[@27
K:d00`27K:d00`000000UgJ/09Mf[00309Mf[0030000002UOj/0YGn[00<0YGn[00<000000;28Z`2`
R:/0102`R:/00`000000^i6[0;^AZ`030;^AZ`0300000035VZ/0aIZ[00<0aIZ[00<000000=2U[03@
YJ`00`3@YJ`00`000000fk6]0=^a[@030=^a[@030000003W`Jl0il6_0080il6_00D000000?;B/03b
d[00l]:`000000030?WV[0030000003]lY/0000002l0oooo000h0?ooo`04000000005j8001NR0000
00<0;3^^00D0000005MA/01GDK00Ee6`0000000507=P[P0300000027K:d0Qfb]0080Qfb]00<00000
09Mf[02GMZ`00`2GMZ`00`000000YGn[0:EoZ`040:EoZ`030000002`R:/0/8R[0080/8R[00<00000
0;^AZ`2kTJ/0102kTJ/00`000000aIZ[0<FJZ`030<FJZ`030000003@YJ`0d:F/00<0d:F/00<00000
0=^a[@3K/Jd00`3K/Jd00`000000il6_0>O1[`020>O1[`050000003bd[00l]:`0?;B/00000000P3i
iZ`010000000kO:K00000000000_0?ooo`00>03oool200000003000GXP000000;3^^0080;3^^00<0
000005MA/01GDK000P1GDK000`000000Lf2^07=P[P0207=P[P0300000027K:d0Qfb]0080Qfb]00<0
000009Mf[02GMZ`0102GMZ`00`000000YGn[0:EoZ`030:EoZ`030000002`R:/0/8R[0080/8R[00<0
00000;^AZ`2kTJ/0102kTJ/00`000000aIZ[0<FJZ`030<FJZ`030000003@YJ`0d:F/00<0d:F/00<0
00000=^a[@3K/Jd00P3K/Jd00`000000il6_0>O1[`020>O1[`050000003bd[00l]:`0?;B/0000000
0`3iiZ`00`000000kO:K0000000`0?ooo`00>@3oool200000003000GXP000000;3^^0080;3^^00D0
000005MA/01GDK00Ee6`0000000407=P[P0300000027K:d0Qfb]00<0Qfb]00<0000009Mf[02GMZ`0
0`2GMZ`00`000000YGn[0:EoZ`030:EoZ`030000002`R:/0/8R[0080/8R[00<000000;^AZ`2kTJ/0
102kTJ/00`000000aIZ[0<FJZ`030<FJZ`030000003@YJ`0d:F/00<0d:F/00<000000=^a[@3K/Jd0
0P3K/Jd00`000000il6_0>O1[`020>O1[`050000003bd[00l]:`0?;B/00000000P3iiZ`010000000
kO:K00000000000`0?ooo`00>@3oool20000008001NR00@0000002`k[P0/>jh00000101GDK000`00
0000Lf2^07=P[P0207=P[P0300000027K:d0Qfb]0080Qfb]00<0000009Mf[02GMZ`00`2GMZ`00`00
0000YGn[0:EoZ`030:EoZ`030000002`R:/0/8R[0080/8R[00<000000;^AZ`2kTJ/0102kTJ/00`00
0000aIZ[0<FJZ`030<FJZ`030000003@YJ`0d:F/0080d:F/00<000000=^a[@3K/Jd00P3K/Jd00`00
0000il6_0>O1[`020>O1[`050000003bd[00l]:`0?;B/00000000`3iiZ`00`000000kO:K0000000a
0?ooo`00>P3oool200000003000GXP000000;3^^0080;3^^00D0000005MA/01GDK00Ee6`00000004
07=P[P0300000027K:d0Qfb]0080Qfb]00<0000009Mf[02GMZ`00`2GMZ`00`000000YGn[0:EoZ`03
0:EoZ`030000002`R:/0/8R[0080/8R[00<000000;^AZ`2kTJ/0102kTJ/00`000000aIZ[0<FJZ`03
0<FJZ`030000003@YJ`0d:F/0080d:F/00<000000=^a[@3K/Jd00P3K/Jd00`000000il6_0>O1[`02
0>O1[`050000003bd[00l]:`0?;B/00000000P3iiZ`00`000000kO:K0000000b0?ooo`00>`3oool0
1000000001NR000GXP00000202`k[P030000001GDK00Ee6`0080Ee6`00D0000007=P[P1cH:h0Lf2^
0000000408M/[@030000002GMZ`0UgJ/00<0UgJ/00<000000:EoZ`2UOj/00`2UOj/00`000000/8R[
0;28Z`020;28Z`030000002kTJ/0^i6[00<0^i6[00<000000<FJZ`35VZ/00`35VZ/00`000000d:F/
0=2U[0030=2U[0030000003K/Jd0fk6]0080fk6]00D000000>O1[`3W`Jl0il6_000000030?;B/005
0000003iiZ`0nNJ/0000003]lY/00P00000b0?ooo`00>`3oool200000003000GXP000000;3^^0080
;3^^00D0000005MA/01GDK00Ee6`0000000407=P[P0300000027K:d0Qfb]0080Qfb]00<0000009Mf
[02GMZ`00P2GMZ`00`000000YGn[0:EoZ`030:EoZ`030000002`R:/0/8R[0080/8R[00<000000;^A
Z`2kTJ/00`2kTJ/00`000000aIZ[0<FJZ`030<FJZ`030000003@YJ`0d:F/0080d:F/00<000000=^a
[@3K/Jd00P3K/Jd00`000000il6_0>O1[`020>O1[`050000003bd[00l]:`0?;B/00000000P3iiZ`0
0`000000kO:K0000000c0?ooo`00?03oool01000000001NR000GXP00000202`k[P050000001GDK00
Ee6`05MA/0000000101cH:h00`000000Qfb]08M/[@0208M/[@030000002GMZ`0UgJ/00<0UgJ/00<0
00000:EoZ`2UOj/00P2UOj/00`000000/8R[0;28Z`020;28Z`030000002kTJ/0^i6[00<0^i6[00<0
00000<FJZ`35VZ/00`35VZ/00`000000d:F/0=2U[0020=2U[0030000003K/Jd0fk6]0080fk6]00<0
00000>O1[`3W`Jl00P3W`Jl010000000l]:`0?;B/00000020?WV[0040000003]lY/00000000003<0
oooo000l0?ooo`80000000<001NR0000000/>jh00P0/>jh01@000000Ee6`05MA/01GDK00000000@0
Lf2^00D0000008M/[@27K:d0Qfb]0000000509Mf[0030000002UOj/0YGn[0080YGn[00<000000;28
Z`2`R:/00P2`R:/00`000000^i6[0;^AZ`030;^AZ`0300000035VZ/0aIZ[00<0aIZ[00<000000=2U
[03@YJ`00P3@YJ`00`000000fk6]0=^a[@020=^a[@050000003W`Jl0il6_0>O1[`0000000`3bd[00
1P000000nNJ/0?WV[0000000kO:K000003@0oooo000m0?ooo`80000000D001NR0000000/>jh0;3^^
0000000305MA/0030000001cH:h0Lf2^0080Lf2^00D0000008M/[@27K:d0Qfb]0000000509Mf[003
0000002UOj/0YGn[0080YGn[00<000000;28Z`2`R:/00P2`R:/00`000000^i6[0;^AZ`030;^AZ`03
00000035VZ/0aIZ[00<0aIZ[00<000000=2U[03@YJ`00P3@YJ`01@000000fk6]0=^a[@3K/Jd00000
00@0il6_00@000000?;B/03bd[0000000P3iiZ`010000000kO:K00000000000d0?ooo`00?P3oool0
0`00000001NR0000000302`k[P050000001GDK00Ee6`05MA/00000000`1cH:h00`000000Qfb]08M/
[@0208M/[@030000002GMZ`0UgJ/0080UgJ/00<000000:EoZ`2UOj/00P2UOj/00`000000/8R[0;28
Z`020;28Z`030000002kTJ/0^i6[00<0^i6[00<000000<FJZ`35VZ/00P35VZ/00`000000d:F/0=2U
[0020=2U[0030000003K/Jd0fk6]0080fk6]00D000000>O1[`3W`Jl0il6_000000030?;B/0030000
003iiZ`0nNJ/00<00000=@3oool003h0oooo0P0000001@005j80000002`k[P0/>jh0000000<0Ee6`
00<0000007=P[P1cH:h00P1cH:h01@000000Qfb]08M/[@27K:d0000000@0UgJ/00<000000:EoZ`2U
Oj/00P2UOj/00`000000/8R[0;28Z`020;28Z`030000002kTJ/0^i6[00<0^i6[00<000000<FJZ`35
VZ/00P35VZ/00`000000d:F/0=2U[0020=2U[0030000003K/Jd0fk6]0080fk6]00D000000>O1[`3W
`Jl0il6_000000020?;B/0060000003iiZ`0nNJ/0000003]lY/00000=P3oool003l0oooo00<00000
000GXP0000000`0/>jh01@000000Ee6`05MA/01GDK00000000<0Lf2^00D0000008M/[@27K:d0Qfb]
0000000409Mf[0030000002UOj/0YGn[0080YGn[00<000000;28Z`2`R:/00P2`R:/00`000000^i6[
0;^AZ`030;^AZ`0300000035VZ/0aIZ[0080aIZ[00<000000=2U[03@YJ`00P3@YJ`01@000000fk6]
0=^a[@3K/Jd0000000<0il6_00D000000?;B/03bd[00l]:`000000020?WV[0<00000=P3oool003l0
oooo0P0000001@005j80000002`k[P0/>jh0000000<0Ee6`00D0000007=P[P1cH:h0Lf2^00000004
08M/[@030000002GMZ`0UgJ/0080UgJ/00<000000:EoZ`2UOj/00P2UOj/01@000000/8R[0;28Z`2`
R:/0000000D0^i6[00<000000<FJZ`35VZ/00P35VZ/01@000000d:F/0=2U[03@YJ`0000000@0fk6]
00D000000>O1[`3W`Jl0il6_000000020?;B/0060000003iiZ`0nNJ/0000003]lY/00000=`3oool0
0400oooo0P0000001@005j80000002`k[P0/>jh000000080Ee6`00<0000007=P[P1cH:h00P1cH:h0
1@000000Qfb]08M/[@27K:d0000000@0UgJ/00<000000:EoZ`2UOj/00P2UOj/01@000000/8R[0;28
Z`2`R:/0000000D0^i6[00<000000<FJZ`35VZ/00P35VZ/01@000000d:F/0=2U[03@YJ`0000000<0
fk6]00D000000>O1[`3W`Jl0il6_000000030?;B/0040000003iiZ`000000>gbV`800000=`3oool0
0440oooo00<00000000GXP0000000P0/>jh01@000000Ee6`05MA/01GDK00000000<0Lf2^00D00000
08M/[@27K:d0Qfb]0000000409Mf[0030000002UOj/0YGn[0080YGn[00D000000;28Z`2`R:/0/8R[
000000040;^AZ`0300000035VZ/0aIZ[0080aIZ[00<000000=2U[03@YJ`00P3@YJ`01@000000fk6]
0=^a[@3K/Jd0000000<0il6_00@000000?;B/03bd[0000000P3iiZ`00`000000kO:K0000000h0?oo
o`00@@3oool200000005000GXP000000;3^^02`k[P0000000P1GDK001@000000Lf2^07=P[P1cH:h0
000000<0Qfb]00<0000009Mf[02GMZ`00P2GMZ`00`000000YGn[0:EoZ`020:EoZ`050000002`R:/0
/8R[0;28Z`000000102kTJ/00`000000aIZ[0<FJZ`020<FJZ`030000003@YJ`0d:F/0080d:F/00D0
00000=^a[@3K/Jd0fk6]000000030>O1[`080000003bd[00l]:`0000003iiZ`000000>gbV`00000i
0?ooo`00@P3oool00`00000001NR0000000202`k[P050000001GDK00Ee6`05MA/00000000`1cH:h0
1@000000Qfb]08M/[@27K:d0000000<0UgJ/00<000000:EoZ`2UOj/00P2UOj/01@000000/8R[0;28
Z`2`R:/0000000@0^i6[00<000000<FJZ`35VZ/00P35VZ/01@000000d:F/0=2U[03@YJ`0000000<0
fk6]00D000000>O1[`3W`Jl0il6_000000020?;B/0030000003iiZ`0nNJ/00<00000>@3oool00480
oooo0P0000001@005j80000002`k[P0/>jh000000080Ee6`00D0000007=P[P1cH:h0Lf2^00000003
08M/[@050000002GMZ`0UgJ/09Mf[0000000102UOj/01@000000/8R[0;28Z`2`R:/0000000@0^i6[
00<000000<FJZ`35VZ/00P35VZ/01@000000d:F/0=2U[03@YJ`0000000<0fk6]00D000000>O1[`3W
`Jl0il6_000000020?;B/0050000003iiZ`000000>gbV`000000>P3oool004<0oooo0`00000202`k
[P050000001GDK00Ee6`05MA/00000000P1cH:h01@000000Qfb]08M/[@27K:d0000000@0UgJ/00D0
00000:EoZ`2UOj/0YGn[000000030;28Z`030000002kTJ/0^i6[0080^i6[00<000000<FJZ`35VZ/0
0P35VZ/01@000000d:F/0=2U[03@YJ`0000000<0fk6]00@000000>O1[`3W`Jl000000P3bd[000`00
0000nNJ/0?WV[003000003X0oooo00140?ooo`03000000005j8000000080;3^^00@0000005MA/01G
DK0000000`1cH:h010000000Qfb]08M/[@00000409Mf[0050000002UOj/0YGn[0:EoZ`0000000`2`
R:/00`000000^i6[0;^AZ`020;^AZ`0500000035VZ/0aIZ[0<FJZ`0000000`3@YJ`01@000000fk6]
0=^a[@3K/Jd0000000<0il6_00P000000?;B/03bd[0000000?WV[0000000kO:K000003/0oooo0014
0?ooo`<000000P0/>jh010000000Ee6`05MA/000000307=P[P0500000027K:d0Qfb]08M/[@000000
0`2GMZ`01@000000YGn[0:EoZ`2UOj/0000000<0/8R[00<000000;^AZ`2kTJ/00P2kTJ/01@000000
aIZ[0<FJZ`35VZ/0000000<0d:F/00D000000=^a[@3K/Jd0fk6]000000020>O1[`040000003bd[00
l]:`00000080nNJ/0P00000l0?ooo`00A@3oool00`00000001NR0000000202`k[P040000001GDK00
Ee6`00000080Lf2^00D0000008M/[@27K:d0Qfb]0000000309Mf[0050000002UOj/0YGn[0:EoZ`00
00000`2`R:/00`000000^i6[0;^AZ`020;^AZ`0500000035VZ/0aIZ[0<FJZ`0000000`3@YJ`01@00
0000fk6]0=^a[@3K/Jd000000080il6_00D000000?;B/03bd[0000000?WV[003000003`0oooo0015
0?ooo`80000000@001NR0000000/>jh000000P1GDK001@000000Lf2^07=P[P1cH:h000000080Qfb]
00D0000009Mf[02GMZ`0UgJ/000000030:EoZ`050000002`R:/0/8R[0;28Z`000000102kTJ/01@00
0000aIZ[0<FJZ`35VZ/0000000<0d:F/00@000000=^a[@3K/Jd000000`3W`Jl00`000000l]:`0000
00020?WV[0800000?@3oool004H0oooo00<00000000GXP0000000P0/>jh010000000Ee6`05MA/000
000207=P[P0400000027K:d0Qfb]000000<0UgJ/00D000000:EoZ`2UOj/0YGn[000000030;28Z`03
0000002kTJ/0^i6[0080^i6[00D000000<FJZ`35VZ/0aIZ[000000020=2U[0050000003K/Jd0fk6]
0=^a[@0000000P3W`Jl01@000000l]:`0?;B/0000000nNJ/00<00000?@3oool004L0oooo00D00000
000GXP000000;3^^0000000205MA/0040000001cH:h0Lf2^000000<0Qfb]00D0000009Mf[02GMZ`0
UgJ/000000030:EoZ`040000002`R:/0/8R[000000<0^i6[00D000000<FJZ`35VZ/0aIZ[00000003
0=2U[0040000003K/Jd0fk6]000000<0il6_00L000000?;B/0000000nNJ/0000003]lY/0000003h0
oooo00170?ooo`<000000P0/>jh00`000000Ee6`0000000307=P[P0400000027K:d0Qfb]000000<0
UgJ/00D000000:EoZ`2UOj/0YGn[000000020;28Z`050000002kTJ/0^i6[0;^AZ`0000000`35VZ/0
1@000000d:F/0=2U[03@YJ`000000080fk6]00@000000>O1[`3W`Jl000000P3bd[0010000000nNJ/
00000000000o0?ooo`00B03oool01@00000001NR0000000/>jh000000080Ee6`00@0000007=P[P1c
H:h000000P27K:d01@000000UgJ/09Mf[02GMZ`0000000<0YGn[00@000000;28Z`2`R:/000000`2k
TJ/01@000000aIZ[0<FJZ`35VZ/000000080d:F/00D000000=^a[@3K/Jd0fk6]000000020>O1[`07
0000003bd[0000000?WV[0000000kO:K0000000o0?ooo`00B03oool300000080;3^^00<0000005MA
/00000000P1cH:h01@000000Qfb]08M/[@27K:d000000080UgJ/00D000000:EoZ`2UOj/0YGn[0000
00020;28Z`050000002kTJ/0^i6[0;^AZ`0000000`35VZ/010000000d:F/0=2U[00000020=^a[@04
0000003W`Jl0il6_00000080l]:`00@000000?WV[00000000000@03oool004T0oooo00D00000000G
XP000000;3^^0000000205MA/0040000001cH:h0Lf2^00000080Qfb]00@0000009Mf[02GMZ`00000
0`2UOj/010000000/8R[0;28Z`0000030;^AZ`0500000035VZ/0aIZ[0<FJZ`0000000P3@YJ`01000
0000fk6]0=^a[@0000020>O1[`040000003bd[0000000?WV[0<00000@03oool004X0oooo0P000002
02`k[P030000001GDK0000000080Lf2^00@0000008M/[@27K:d000000`2GMZ`010000000YGn[0:Eo
Z`0000020;28Z`050000002kTJ/0^i6[0;^AZ`0000000P35VZ/01@000000d:F/0=2U[03@YJ`00000
0080fk6]00<000000>O1[`0000000P3bd[0010000000nNJ/0000000000110?ooo`00BP3oool30000
000702`k[P000000Ee6`05MA/0000000Lf2^0000000208M/[@050000002GMZ`0UgJ/09Mf[0000000
0P2UOj/010000000/8R[0;28Z`0000030;^AZ`0400000035VZ/0aIZ[00000080d:F/00@000000=^a
[@3K/Jd000000P3W`Jl010000000l]:`0000003iiZ`300000440oooo001;0?ooo`8000000P0/>jh0
0`000000Ee6`0000000207=P[P0400000027K:d0Qfb]00000080UgJ/00@000000:EoZ`2UOj/00000
0P2`R:/01@000000^i6[0;^AZ`2kTJ/000000080aIZ[00@000000=2U[03@YJ`000000P3K/Jd01`00
0000il6_0>O1[`000000l]:`0000003iiZ`00P0000120?ooo`00B`3oool30000000402`k[P000000
Ee6`00000080Lf2^00@0000008M/[@27K:d000000P2GMZ`010000000YGn[0:EoZ`0000020;28Z`05
0000002kTJ/0^i6[0;^AZ`0000000P35VZ/010000000d:F/0=2U[00000020=^a[@060000003W`Jl0
00000?;B/0000000nNJ/0P0000130?ooo`00C03oool02@00000001NR0000000/>jh0000005MA/000
0000Lf2^0000000208M/[@040000002GMZ`0UgJ/00000080YGn[00@000000;28Z`2`R:/000000P2k
TJ/01`000000aIZ[0<FJZ`35VZ/000000=2U[00000000P3K/Jd01@000000il6_0>O1[`000000l]:`
0080000000<0kO:K0000003oool0@P3oool004d0oooo0P000000100/>jh0000005MA/000000207=P
[P0300000027K:d000000080UgJ/00@000000:EoZ`2UOj/000000P2`R:/010000000^i6[0;^AZ`00
00020<FJZ`040000003@YJ`0d:F/00000080fk6]00H000000>O1[`000000l]:`0000003iiZ`20000
04@0oooo001=0?ooo`<0000000H0;3^^0000001GDK00000007=P[P00000208M/[@060000002GMZ`0
UgJ/0000002UOj/000000P2`R:/010000000^i6[0;^AZ`0000020<FJZ`060000003@YJ`0d:F/0000
003K/Jd000000P3W`Jl00`000000l]:`00000003000004@0oooo001>0?ooo`80000000@0;3^^0000
001GDK0000000P1cH:h00`000000Qfb]0000000209Mf[0060000002UOj/0YGn[0000002`R:/00000
0P2kTJ/010000000aIZ[0<FJZ`0000020=2U[0080000003K/Jd000000>O1[`000000l]:`0000003i
iZ`2000004D0oooo001>0?ooo`<0000000P0;3^^0000001GDK00000007=P[P000000Qfb]00000080
UgJ/00H000000:EoZ`2UOj/000000;28Z`0000020;^AZ`0600000035VZ/0aIZ[0000003@YJ`00000
0P3K/Jd010000000il6_0000003bd[03000004H0oooo001?0?ooo`80000000P0;3^^0000001GDK00
000007=P[P000000Qfb]00000080UgJ/00H000000:EoZ`2UOj/000000;28Z`0000020;^AZ`0=0000
0035VZ/0aIZ[0000003@YJ`000000=^a[@000000il6_0000003bd[0000000?WV[002000004H0oooo
001@0?ooo`80000000<0;3^^0000000000000P1cH:h01@000000Qfb]0000002GMZ`000000080YGn[
00<000000;28Z`0000000P2kTJ/00`000000aIZ[000000020=2U[0060000003K/Jd000000>O1[`00
0000l]:`0`0000170?ooo`00D03oool20000000:02`k[P000000Ee6`0000001cH:h0000008M/[@00
0000UgJ/00000080YGn[00<000000;28Z`0000000P2kTJ/00`000000aIZ[000000020=2U[0040000
003K/Jd000000>O1[`80000000<0nNJ/000000000000A`3oool00540oooo0`0000001P1GDK000000
07=P[P000000Qfb]00000080UgJ/00D000000:EoZ`000000/8R[000000020;^AZ`0:00000035VZ/0
00000=2U[0000000fk6]0000003W`Jl000000?;B/0<00000B03oool00540oooo100000000`1GDK00
000007=P[P0200000080UgJ/00D000000:EoZ`000000/8R[000000020;^AZ`0800000035VZ/00000
0=2U[0000000fk6]0000003W`Jl4000004T0oooo001B0?ooo`<0000000h0Ee6`0000001cH:h00000
08M/[@000000UgJ/0000002UOj/000000;28Z`000000^i6[00000080aIZ[00@000000=2U[0000000
fk6]0P000000103bd[0000000000000000190?ooo`00D`3oool40000000C07=P[P000000Qfb]0000
002GMZ`000000:EoZ`000000/8R[0000002kTJ/000000<FJZ`000000d:F/0000003K/Jd000000>O1
[`04000004X0oooo001C0?ooo`<0000000<0Ee6`0000001cH:h00P0000003@2GMZ`000000:EoZ`00
0000/8R[0000002kTJ/000000<FJZ`000000d:F/0000003K/Jd00P000000103bd[00000000000000
001:0?ooo`00E03oool40000000307=P[P000000Qfb]0080000000T0YGn[0000002`R:/000000;^A
Z`000000aIZ[0000003@YJ`00P0000000`3W`Jl0000000000002000004/0oooo001D0?ooo`<00000
00H0Ee6`000000000000Qfb]0000002GMZ`2000000070;28Z`000000^i6[00000035VZ/000000=2U
[002000000030>O1[`000000000000800000B`3oool005D0oooo10000000101cH:h000000000002G
MZ`2000000050;28Z`000000^i6[00000035VZ/00P0000000`3K/Jd0000000000003000004`0oooo
001F0?ooo`80000000L0Ee6`000000000000000009Mf[0000000YGn[0080000000@0^i6[00000000
0000d:F/0P000000103W`Jl0000000000000001=0?ooo`00EP3oool50000000408M/[@0000000000
0:EoZ`80000000@0^i6[000000000000d:F/1P00001=0?ooo`00E`3oool30000000507=P[P000000
00000000002UOj/00P0000001@2kTJ/00000000000000000fk6]00@00000CP3oool005L0oooo1`00
0000102UOj/000000000002kTJ/8000004h0oooo001H0?ooo`D0000000<0UgJ/0000000000000P00
00000`35VZ/0000000000004000004l0oooo001I0?ooo`X0000000<0d:F/0000000000000P00001@
0?ooo`00F@3oool?00000500oooo001J0?ooo`d00000D@3oool005X0oooo3@00001A0?ooo`00F`3o
ool;00000580oooo001L0?ooo`T00000D`3oool005`0oooo2@00001C0?ooo`00G@3oool7000005@0
oooo001M0?ooo`L00000E03oool005h0oooo1@00001E0?ooo`00G`3oool3000005H0oooo001O0?oo
o`<00000EP3oool00600oooo00<000000?ooo`3oool0E@3oool00;P0oooo002h0?ooo`00^03oool0
0;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03o
ool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00
^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?oo
o`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h
0?ooo`00^03oool00;P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 183.125}, {198.875, 0}} -> {0.0487298, -0.000162012, \
0.00468493, 0.00468493}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Cylinder[{3,2,1}]
\
\>", "Input"],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[%]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .73387 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.89303e-16 1.0131 -0.103967 1.0131 [
[ 0 0 0 0 ]
[ 1 .73387 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .73387 L
0 .73387 L
closepath
clip
newpath
1 Mabswid
[ ] 0 setdash
.31419 .65929 m .3777 .6639 L .38412 .46406 L p .726 .485 .562 r
F P
0 0 0 r
s
.38412 .46406 m .3238 .45919 L .31419 .65929 L p .726 .485 .562 r
F P
0 0 0 r
s
.44929 .46237 m .38412 .46406 L .3777 .6639 L p .684 .45 .561 r
F P
0 0 0 r
s
.38412 .46406 m .44929 .46237 L p .85586 .18394 L .662 .743 .91 r
F P
0 0 0 r
s
.3238 .45919 m .38412 .46406 L p .85586 .18394 L .662 .743 .91 r
F P
0 0 0 r
s
.3777 .6639 m .44629 .6623 L .44929 .46237 L p .684 .45 .561 r
F P
0 0 0 r
s
.51712 .45413 m .44929 .46237 L .44629 .6623 L p .645 .418 .559 r
F P
0 0 0 r
s
.44929 .46237 m .51712 .45413 L p .85586 .18394 L .662 .743 .91 r
F P
0 0 0 r
s
.25792 .64858 m .31419 .65929 L .3238 .45919 L p .773 .526 .562 r
F P
0 0 0 r
s
.3238 .45919 m .2704 .44785 L .25792 .64858 L p .773 .526 .562 r
F P
0 0 0 r
s
.2704 .44785 m .3238 .45919 L p .85586 .18394 L .662 .743 .91 r
F P
0 0 0 r
s
.44629 .6623 m .51767 .65452 L .51712 .45413 L p .645 .418 .559 r
F P
0 0 0 r
s
.5853 .43956 m .51712 .45413 L .51767 .65452 L p .606 .386 .557 r
F P
0 0 0 r
s
.51712 .45413 m .5853 .43956 L p .85586 .18394 L .662 .743 .91 r
F P
0 0 0 r
s
.21094 .63201 m .25792 .64858 L .2704 .44785 L p .829 .577 .558 r
F P
0 0 0 r
s
.2704 .44785 m .22592 .43033 L .21094 .63201 L p .829 .577 .558 r
F P
0 0 0 r
s
.22592 .43033 m .2704 .44785 L p .85586 .18394 L .662 .743 .91 r
F P
0 0 0 r
s
.51767 .65452 m .58948 .64074 L .5853 .43956 L p .606 .386 .557 r
F P
0 0 0 r
s
.65146 .41903 m .5853 .43956 L .58948 .64074 L p .564 .354 .553 r
F P
0 0 0 r
s
.5853 .43956 m .65146 .41903 L p .85586 .18394 L .662 .743 .91 r
F P
0 0 0 r
s
.17517 .61001 m .21094 .63201 L .22592 .43033 L p .899 .644 .544 r
F P
0 0 0 r
s
.22592 .43033 m .19216 .4071 L .17517 .61001 L p .899 .644 .544 r
F P
0 0 0 r
s
.19216 .4071 m .22592 .43033 L p .85586 .18394 L .662 .743 .91 r
F P
0 0 0 r
s
.58948 .64074 m .65924 .62131 L .65146 .41903 L p .564 .354 .553 r
F P
0 0 0 r
s
.7131 .39309 m .65146 .41903 L .65924 .62131 L p .517 .317 .549 r
F P
0 0 0 r
s
.65146 .41903 m .7131 .39309 L p .85586 .18394 L .662 .743 .91 r
F P
0 0 0 r
s
.15235 .58318 m .17517 .61001 L .19216 .4071 L p .976 .729 .497 r
F P
0 0 0 r
s
.19216 .4071 m .17076 .37881 L .15235 .58318 L p .976 .729 .497 r
F P
0 0 0 r
s
.17076 .37881 m .19216 .4071 L p .85586 .18394 L .662 .743 .91 r
F P
0 0 0 r
s
.65924 .62131 m .72435 .59673 L .7131 .39309 L p .517 .317 .549 r
F P
0 0 0 r
s
.76773 .36253 m .7131 .39309 L .72435 .59673 L p .457 .273 .542 r
F P
0 0 0 r
s
.7131 .39309 m .76773 .36253 L p .85586 .18394 L .662 .743 .91 r
F P
0 0 0 r
s
.14394 .55236 m .15235 .58318 L .17076 .37881 L p .963 .774 .332 r
F P
0 0 0 r
s
.17076 .37881 m .16309 .34636 L .14394 .55236 L p .963 .774 .332 r
F P
0 0 0 r
s
.16309 .34636 m .17076 .37881 L p .85586 .18394 L .662 .743 .91 r
F P
0 0 0 r
s
.72435 .59673 m .78217 .56773 L .76773 .36253 L p .457 .273 .542 r
F P
0 0 0 r
s
.81284 .32836 m .76773 .36253 L .78217 .56773 L p .375 .213 .53 r
F P
0 0 0 r
s
.76773 .36253 m .81284 .32836 L p .85586 .18394 L .662 .743 .91 r
F P
0 0 0 r
s
.78217 .56773 m .83007 .53523 L .81284 .32836 L p .375 .213 .53 r
F P
0 0 0 r
s
.84605 .29182 m .81284 .32836 L .83007 .53523 L p .247 .121 .505 r
F P
0 0 0 r
s
.83007 .53523 m .8655 .50043 L .84605 .29182 L p .247 .121 .505 r
F P
0 0 0 r
s
.86527 .25442 m .84605 .29182 L .8655 .50043 L p .013 0 .44 r
F P
0 0 0 r
s
.8655 .50043 m .88621 .46473 L .86527 .25442 L p .013 0 .44 r
F P
0 0 0 r
s
.3777 .6639 m .31419 .65929 L p .87695 .39726 L .648 .761 .931 r
F P
0 0 0 r
s
.44629 .6623 m .3777 .6639 L p .87695 .39726 L .648 .761 .931 r
F P
0 0 0 r
s
.51767 .65452 m .44629 .6623 L p .87695 .39726 L .648 .761 .931 r
F P
0 0 0 r
s
.31419 .65929 m .25792 .64858 L p .87695 .39726 L .648 .761 .931 r
F P
0 0 0 r
s
.58948 .64074 m .51767 .65452 L p .87695 .39726 L .648 .761 .931 r
F P
0 0 0 r
s
.151 .51858 m .14394 .55236 L .16309 .34636 L p 0 0 .034 r
F P
0 0 0 r
s
.17009 .31087 m .16309 .34636 L p .85586 .18394 L .662 .743 .91 r
F P
0 0 0 r
s
.16309 .34636 m .17009 .31087 L .151 .51858 L p 0 0 .034 r
F P
0 0 0 r
s
.25792 .64858 m .21094 .63201 L p .87695 .39726 L .648 .761 .931 r
F P
0 0 0 r
s
.65924 .62131 m .58948 .64074 L p .87695 .39726 L .648 .761 .931 r
F P
0 0 0 r
s
.81284 .32836 m .84605 .29182 L p .85586 .18394 L .662 .743 .91 r
F P
0 0 0 r
s
.21094 .63201 m .17517 .61001 L p .87695 .39726 L .648 .761 .931 r
F P
0 0 0 r
s
.72435 .59673 m .65924 .62131 L p .87695 .39726 L .648 .761 .931 r
F P
0 0 0 r
s
.17407 .48315 m .151 .51858 L .17009 .31087 L p 0 0 .305 r
F P
0 0 0 r
s
.19225 .27371 m .17009 .31087 L p .85586 .18394 L .662 .743 .91 r
F P
0 0 0 r
s
.17009 .31087 m .19225 .27371 L .17407 .48315 L p 0 0 .305 r
F P
0 0 0 r
s
.17517 .61001 m .15235 .58318 L p .87695 .39726 L .648 .761 .931 r
F P
0 0 0 r
s
.84605 .29182 m .86527 .25442 L p .85586 .18394 L .662 .743 .91 r
F P
0 0 0 r
s
.78217 .56773 m .72435 .59673 L p .87695 .39726 L .648 .761 .931 r
F P
0 0 0 r
s
.21302 .44759 m .17407 .48315 L .19225 .27371 L p .2 .032 .416 r
F P
0 0 0 r
s
.22934 .23649 m .19225 .27371 L p .85586 .18394 L .662 .743 .91 r
F P
0 0 0 r
s
.19225 .27371 m .22934 .23649 L .21302 .44759 L p .2 .032 .416 r
F P
0 0 0 r
s
.15235 .58318 m .14394 .55236 L p .87695 .39726 L .648 .761 .931 r
F P
0 0 0 r
s
.86886 .21785 m .86527 .25442 L .88621 .46473 L p 0 0 .239 r
F P
0 0 0 r
s
.86527 .25442 m .86886 .21785 L .85586 .18394 L p .662 .743 .91 r
F P
0 0 0 r
s
.83007 .53523 m .78217 .56773 L p .87695 .39726 L .648 .761 .931 r
F P
0 0 0 r
s
.26683 .41359 m .21302 .44759 L .22934 .23649 L p .351 .152 .465 r
F P
0 0 0 r
s
.28038 .20097 m .22934 .23649 L p .85586 .18394 L .662 .743 .91 r
F P
0 0 0 r
s
.22934 .23649 m .28038 .20097 L .26683 .41359 L p .351 .152 .465 r
F P
0 0 0 r
s
.14394 .55236 m .151 .51858 L p .87695 .39726 L .648 .761 .931 r
F P
0 0 0 r
s
.88621 .46473 m .89039 .42975 L .86886 .21785 L p 0 0 .239 r
F P
0 0 0 r
s
.85586 .18394 m .86886 .21785 L .89039 .42975 L p .923 .646 .162 r
F P
0 0 0 r
s
.8655 .50043 m .83007 .53523 L p .87695 .39726 L .648 .761 .931 r
F P
0 0 0 r
s
.33359 .38295 m .26683 .41359 L .28038 .20097 L p .447 .23 .489 r
F P
0 0 0 r
s
.34351 .16902 m .28038 .20097 L p .85586 .18394 L .662 .743 .91 r
F P
0 0 0 r
s
.28038 .20097 m .34351 .16902 L .33359 .38295 L p .447 .23 .489 r
F P
0 0 0 r
s
.151 .51858 m .17407 .48315 L p .87695 .39726 L .648 .761 .931 r
F P
0 0 0 r
s
.41596 .14245 m .34351 .16902 L p .85586 .18394 L .662 .743 .91 r
F P
0 0 0 r
s
.4942 .12286 m .41596 .14245 L p .85586 .18394 L .662 .743 .91 r
F P
0 0 0 r
s
.57409 .11151 m .4942 .12286 L p .85586 .18394 L .662 .743 .91 r
F P
0 0 0 r
s
.65123 .10914 m .57409 .11151 L p .85586 .18394 L .662 .743 .91 r
F P
0 0 0 r
s
.72135 .11592 m .65123 .10914 L p .85586 .18394 L .662 .743 .91 r
F P
0 0 0 r
s
.78065 .13139 m .72135 .11592 L p .85586 .18394 L .662 .743 .91 r
F P
0 0 0 r
s
.85586 .18394 m .82615 .15454 L .78065 .13139 L p .662 .743 .91 r
F P
0 0 0 r
s
.82615 .15454 m .85586 .18394 L .87695 .39726 L p .951 .636 .398 r
F P
0 0 0 r
s
.89039 .42975 m .87695 .39726 L .85586 .18394 L p .923 .646 .162 r
F P
0 0 0 r
s
.88621 .46473 m .8655 .50043 L p .87695 .39726 L .648 .761 .931 r
F P
0 0 0 r
s
.41038 .35743 m .33359 .38295 L .34351 .16902 L p .517 .286 .503 r
F P
0 0 0 r
s
.34351 .16902 m .41596 .14245 L .41038 .35743 L p .517 .286 .503 r
F P
0 0 0 r
s
.87695 .39726 m .84572 .36905 L .82615 .15454 L p .951 .636 .398 r
F P
0 0 0 r
s
.78065 .13139 m .82615 .15454 L .84572 .36905 L p .864 .561 .474 r
F P
0 0 0 r
s
.17407 .48315 m .21302 .44759 L p .87695 .39726 L .648 .761 .931 r
F P
0 0 0 r
s
.49343 .33859 m .41038 .35743 L .41596 .14245 L p .573 .331 .511 r
F P
0 0 0 r
s
.41596 .14245 m .4942 .12286 L .49343 .33859 L p .573 .331 .511 r
F P
0 0 0 r
s
.84572 .36905 m .79762 .34679 L .78065 .13139 L p .864 .561 .474 r
F P
0 0 0 r
s
.72135 .11592 m .78065 .13139 L .79762 .34679 L p .788 .5 .501 r
F P
0 0 0 r
s
.87695 .39726 m .89039 .42975 L .88621 .46473 L p .648 .761 .931 r
F P
0 0 0 r
s
.5783 .32766 m .49343 .33859 L .4942 .12286 L p .624 .371 .515 r
F P
0 0 0 r
s
.4942 .12286 m .57409 .11151 L .5783 .32766 L p .624 .371 .515 r
F P
0 0 0 r
s
.79762 .34679 m .73474 .33191 L .72135 .11592 L p .788 .5 .501 r
F P
0 0 0 r
s
.65123 .10914 m .72135 .11592 L .73474 .33191 L p .726 .452 .512 r
F P
0 0 0 r
s
.66028 .32538 m .5783 .32766 L .57409 .11151 L p .673 .41 .516 r
F P
0 0 0 r
s
.57409 .11151 m .65123 .10914 L .66028 .32538 L p .673 .41 .516 r
F P
0 0 0 r
s
.73474 .33191 m .66028 .32538 L .65123 .10914 L p .726 .452 .512 r
F P
0 0 0 r
s
.21302 .44759 m .26683 .41359 L p .87695 .39726 L .648 .761 .931 r
F P
0 0 0 r
s
.26683 .41359 m .33359 .38295 L p .87695 .39726 L .648 .761 .931 r
F P
0 0 0 r
s
.79762 .34679 m .84572 .36905 L .87695 .39726 L p .648 .761 .931 r
F P
0 0 0 r
s
.73474 .33191 m .79762 .34679 L p .87695 .39726 L .648 .761 .931 r
F P
0 0 0 r
s
.66028 .32538 m .73474 .33191 L p .87695 .39726 L .648 .761 .931 r
F P
0 0 0 r
s
.5783 .32766 m .66028 .32538 L p .87695 .39726 L .648 .761 .931 r
F P
0 0 0 r
s
.49343 .33859 m .5783 .32766 L p .87695 .39726 L .648 .761 .931 r
F P
0 0 0 r
s
.41038 .35743 m .49343 .33859 L p .87695 .39726 L .648 .761 .931 r
F P
0 0 0 r
s
.33359 .38295 m .41038 .35743 L p .87695 .39726 L .648 .761 .931 r
F P
0 0 0 r
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{272, 199.562},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004@0000ab000`400?l00000o`00003oo`3ooolA
0?ooo`00o`3ooolA0?ooo`00o`3ooolA0?ooo`00o`3ooolA0?ooo`00o`3ooolA0?ooo`00o`3ooolA
0?ooo`00o`3ooolA0?ooo`00o`3ooolA0?ooo`00o`3ooolA0?ooo`00o`3ooolA0?ooo`00o`3ooolA
0?ooo`00o`3ooolA0?ooo`00o`3ooolA0?ooo`00o`3ooolA0?ooo`00o`3ooolA0?ooo`00o`3ooolA
0?ooo`00o`3ooolA0?ooo`00o`3ooolA0?ooo`00o`3ooolA0?ooo`00o`3ooolA0?ooo`00o`3ooolA
0?ooo`00o`3ooolA0?ooo`00o`3ooolA0?ooo`00o`3ooolA0?ooo`00o`3ooolA0?ooo`00o`3ooolA
0?ooo`00o`3ooolA0?ooo`00o`3ooolA0?ooo`00o`3ooolA0?ooo`00YP3oool@000005X0oooo002G
0?ooo`l000002P2/J8@00`000000^G>30;UcP`030;UcP`T00000D@3oool00900oooo1`00000409mN
PaD0[6R400<000000;UcP`2iLh<0302iLh<7000004X0oooo00290?ooo`L000002`2OGX<00`000000
[6R40:aXQ00B0:aXQ0030000002iLh<0^G>30100^G>300<000000<UoP039Oh00100000160?ooo`00
P`3oool600000180Wej300<000000:aXQ02/J8@04P2/J8@00`000000^G>30;UcP`0@0;UcP`030000
0039Oh00bGn000@0bGn0100000120?ooo`00O`3oool400000080TUB25P2OGX<00`000000[6R40:aX
Q00B0:aXQ0030000002iLh<0^G>30100^G>300<000000<UoP039Oh002039Oh04000003h0oooo001j
0?ooo`D000001P2BE8800`000000Wej309mNP`0C09mNP`030000002/J8@0[6R40180[6R400<00000
0;UcP`2iLh<0402iLh<00`000000bGn00<UoP00<0<UoP0<00000>`3oool007H0oooo1000000;099D
PP030000002OGX<0Wej301<0Wej300<000000:aXQ02/J8@04P2/J8@00`000000^G>30;UcP`0@0;Uc
P`0300000039Oh00bGn000d0bGn000@000000=f?N@0000000000>@3oool00780oooo1000000?099D
PP030000002OGX<0Wej301<0Wej300<000000:aXQ02/J8@04P2/J8@00`000000^G>30;UcP`0@0;Uc
P`0300000039Oh00bGn000d0bGn000D000000=f?N@3MSgT0gHmi0000000h0?ooo`00K`3oool30000
01<0TUB200<0000009mNP`2OGX<04`2OGX<00`000000[6R40:aXQ00B0:aXQ0030000002iLh<0^G>3
0100^G>300<000000<UoP039Oh003@39Oh000`000000gHmi0=f?N@020=f?N@800000=P3oool006`0
oooo0`0000000`24BH00TUB2099DPP0C099DPP030000002OGX<0Wej301<0Wej300<000000:aXQ02/
J8@04P2/J8@00`000000^G>30;UcP`0A0;UcP`0300000039Oh00bGn000`0bGn000<000000=f?N@3M
SgT0103MSgT2000003@0oooo001Z0?ooo`8000001024BH000`000000TUB2099DPP0B099DPP030000
002OGX<0Wej301<0Wej300<000000:aXQ02/J8@04P2/J8@00`000000^G>30;UcP`0A0;UcP`030000
0039Oh00bGn000`0bGn000<000000=f?N@3MSgT01P3MSgT00`000000oooo0?ooo`0a0?ooo`00J03o
ool2000000H0Q4V000<00000099DPP2BE8804P2BE8800`000000Wej309mNP`0C09mNP`030000002/
J8@0[6R40180[6R400<000000;UcP`2iLh<04@2iLh<00`000000bGn00<UoP00<0<UoP0030000003M
SgT0gHmi00L0gHmi0P00000a0?ooo`00I@3oool3000000P0Q4V000<00000099DPP2BE8804P2BE880
0`000000Wej309mNP`0C09mNP`030000002/J8@0[6R40180[6R400<000000;UcP`2iLh<04@2iLh<0
0`000000bGn00<UoP00=0<UoP0030000003MSgT0gHmi00P0gHmi00<000000?ooo`3oool0;P3oool0
06<0oooo0P00000;08A9P0030000002BE880TUB20180TUB200<0000009mNP`2OGX<04`2OGX<00`00
0000[6R40:aXQ00B0:aXQ0030000002iLh<0^G>30140^G>300<000000<UoP039Oh003@39Oh000`00
0000gHmi0=f?N@080=f?N@800000;`3oool00640oooo0P00000=08A9P0030000002BE880TUB20180
TUB200<0000009mNP`2OGX<04`2OGX<00`000000[6R40:aXQ00B0:aXQ0030000002iLh<0^G>30140
^G>300<000000<UoP039Oh003@39Oh000`000000gHmi0=f?N@080=f?N@030000003cXVD0000002h0
oooo001N0?ooo`<000003`24BH000`000000TUB2099DPP0B099DPP030000002OGX<0Wej301<0Wej3
00<000000:aXQ02/J8@04`2/J8@00`000000^G>30;UcP`0@0;UcP`0300000039Oh00bGn000d0bGn0
00<000000=f?N@3MSgT0203MSgT010000000lj9U0?>RI@00000]0?ooo`00G03oool200000180Q4V0
00<00000099DPP2BE8804P2BE8800`000000Wej309mNP`0C09mNP`030000002/J8@0[6R401<0[6R4
00<000000;UcP`2iLh<0402iLh<00`000000bGn00<UoP00=0<UoP0030000003MSgT0gHmi00P0gHmi
00D000000?>RI@3cXVD0lj9U0000000/0?ooo`00FP3oool200000003078jO@24BH00Q4V00140Q4V0
00<00000099DPP2BE8804P2BE8800`000000Wej309mNP`0C09mNP`030000002/J8@0[6R401<0[6R4
00<000000;UcP`2iLh<0402iLh<00`000000bGn00<UoP00=0<UoP0030000003MSgT0gHmi00P0gHmi
00<000000?>RI@3cXVD00P3cXVD00`000000oooo0?ooo`0Y0?ooo`00F03oool2000000<0LSYm00<0
000008A9P024BH004024BH000`000000TUB2099DPP0B099DPP030000002OGX<0Wej301<0Wej300<0
00000:aXQ02/J8@04`2/J8@00`000000^G>30;UcP`0@0;UcP`0300000039Oh00bGn000d0bGn000<0
00000=f?N@3MSgT02@3MSgT00`000000lj9U0?>RI@020?>RI@030000003oool0oooo02P0oooo001F
0?ooo`8000001@1b>Wd00`000000Q4V008A9P00@08A9P0030000002BE880TUB20180TUB200<00000
09mNP`2OGX<04`2OGX<00`000000[6R40:aXQ00C0:aXQ0030000002iLh<0^G>30100^G>300<00000
0<UoP039Oh003@39Oh000`000000gHmi0=f?N@090=f?N@030000003cXVD0lj9U00<0lj9U00<00000
0?ooo`3oool09`3oool005<0oooo0`000007078jO@0300000024BH00Q4V00100Q4V000<00000099D
PP2BE8804P2BE8800`000000Wej309mNP`0C09mNP`030000002/J8@0[6R401<0[6R400<000000;Uc
P`2iLh<0402iLh<00`000000bGn00<UoP00=0<UoP0030000003MSgT0gHmi00T0gHmi00<000000?>R
I@3cXVD0103cXVD00`000000oooo0?ooo`0V0?ooo`00D@3oool2000000X0LSYm00<0000008A9P024
BH004024BH000`000000TUB2099DPP0B099DPP030000002OGX<0Wej301<0Wej300<000000:aXQ02/
J8@04`2/J8@00`000000^G>30;UcP`0@0;UcP`0300000039Oh00bGn000d0bGn000<000000=f?N@3M
SgT02@3MSgT00`000000lj9U0?>RI@040?>RI@030000003oool0oooo02H0oooo001?0?ooo`800000
301b>Wd00`000000Q4V008A9P00@08A9P0030000002BE880TUB20180TUB200<0000009mNP`2OGX<0
4`2OGX<00`000000[6R40:aXQ00C0:aXQ0030000002iLh<0^G>30100^G>300<000000<UoP039Oh00
3@39Oh000`000000gHmi0=f?N@090=f?N@030000003cXVD0lj9U00@0lj9U0P00000W0?ooo`00C@3o
ool2000000h0LSYm00<0000008A9P024BH004024BH000`000000TUB2099DPP0B099DPP030000002O
GX<0Wej301<0Wej300<000000:aXQ02/J8@04`2/J8@00`000000^G>30;UcP`0@0;UcP`0300000039
Oh00bGn000d0bGn000<000000=f?N@3MSgT02@3MSgT00`000000lj9U0?>RI@040?>RI@8000009`3o
ool004/0oooo0P00000@078jO@0300000024BH00Q4V00100Q4V000<00000099DPP2BE8804P2BE880
0`000000Wej309mNP`0C09mNP`030000002/J8@0[6R401<0[6R400<000000;UcP`2iLh<04@2iLh<0
0`000000bGn00<UoP00=0<UoP0030000003MSgT0gHmi00P0gHmi00<000000?>RI@3cXVD0103cXVD0
0`000000k:DY0000000V0?ooo`00BP3oool00`000000FBIg078jO@0@078jO@0300000024BH00Q4V0
0100Q4V000<00000099DPP2BE8804P2BE8800`000000Wej309mNP`0C09mNP`030000002/J8@0[6R4
01<0[6R400<000000;UcP`2iLh<04@2iLh<00`000000bGn00<UoP00=0<UoP0030000003MSgT0gHmi
00P0gHmi00<000000?>RI@3cXVD0103cXVD00`000000k:DY0000000V0?ooo`00B03oool200000080
FBIg4@1b>Wd00`000000Q4V008A9P00@08A9P0030000002BE880TUB20180TUB200<0000009mNP`2O
GX<04`2OGX<00`000000[6R40:aXQ00C0:aXQ0030000002iLh<0^G>30140^G>300<000000<UoP039
Oh003@39Oh000`000000gHmi0=f?N@080=f?N@030000003cXVD0lj9U00D0lj9U0P00000V0?ooo`00
A`3oool00`000000FBIg05TVM`0205TVM`030000001b>Wd0LSYm00d0LSYm00<0000008A9P024BH00
4@24BH000`000000TUB2099DPP0B099DPP030000002OGX<0Wej301<0Wej300<000000:aXQ02/J8@0
4`2/J8@00`000000^G>30;UcP`0A0;UcP`0300000039Oh00bGn000d0bGn000<000000=f?N@3MSgT0
2@3MSgT00`000000lj9U0?>RI@040?>RI@030000003/YBT0000002D0oooo00160?ooo`030000001I
9WL0FBIg00<0FBIg00<00000078jO@1b>Wd03@1b>Wd00`000000Q4V008A9P00A08A9P0030000002B
E880TUB20180TUB200<0000009mNP`2OGX<04`2OGX<00`000000[6R40:aXQ00C0:aXQ0030000002i
Lh<0^G>30140^G>300<000000<UoP039Oh003@39Oh000`000000gHmi0=f?N@090=f?N@030000003c
XVD0lj9U00@0lj9U00<000000>bU:@0000009@3oool004@0oooo0P00000605TVM`030000001b>Wd0
LSYm00d0LSYm00<0000008A9P024BH004@24BH000`000000TUB2099DPP0B099DPP030000002OGX<0
Wej301<0Wej300<000000:aXQ02/J8@04`2/J8@00`000000^G>30;UcP`0A0;UcP`0300000039Oh00
bGn000d0bGn000<000000=f?N@3MSgT02@3MSgT00`000000lj9U0?>RI@040?>RI@040000003/YBT0
k:DY000002@0oooo00130?ooo`030000001I9WL0FBIg00H0FBIg00<00000078jO@1b>Wd03@1b>Wd0
0`000000Q4V008A9P00A08A9P0030000002BE880TUB20180TUB200<0000009mNP`2OGX<0502OGX<0
0`000000[6R40:aXQ00B0:aXQ0030000002iLh<0^G>30140^G>300<000000<UoP039Oh003@39Oh00
0`000000gHmi0=f?N@090=f?N@030000003cXVD0lj9U00@0lj9U00@000000>bU:@3/YBT00000903o
ool00440oooo0P00000905TVM`030000001b>Wd0LSYm00d0LSYm00<0000008A9P024BH004@24BH00
0`000000TUB2099DPP0B099DPP030000002OGX<0Wej301@0Wej300<000000:aXQ02/J8@04P2/J8@0
0`000000^G>30;UcP`0A0;UcP`0300000039Oh00bGn000d0bGn000<000000=f?N@3MSgT02@3MSgT0
0`000000lj9U0?>RI@040?>RI@040000003/YBT0k:DY000002@0oooo00100?ooo`030000001I9WL0
FBIg00P0FBIg00<00000078jO@1b>Wd03P1b>Wd00`000000Q4V008A9P00A08A9P0030000002BE880
TUB20180TUB200<0000009mNP`2OGX<0502OGX<00`000000[6R40:aXQ00B0:aXQ0030000002iLh<0
^G>30140^G>300<000000<UoP039Oh003@39Oh000`000000gHmi0=f?N@090=f?N@030000003cXVD0
lj9U00@0lj9U00@000000>bU:@3/YBT00000903oool003l0oooo00<0000005TVM`1I9WL02@1I9WL0
0`000000LSYm078jO@0>078jO@0300000024BH00Q4V00140Q4V000<00000099DPP2BE8804P2BE880
0`000000Wej309mNP`0D09mNP`030000002/J8@0[6R40180[6R400<000000;UcP`2iLh<04@2iLh<0
0`000000bGn00<UoP00=0<UoP0030000003MSgT0gHmi00T0gHmi00<000000?>RI@3cXVD0103cXVD0
10000000k:DY0>bU:@00000T0?ooo`00?P3oool00`000000FBIg05TVM`0:05TVM`030000001b>Wd0
LSYm00h0LSYm00<0000008A9P024BH004@24BH000`000000TUB2099DPP0B099DPP030000002OGX<0
Wej301@0Wej300<000000:aXQ02/J8@04P2/J8@00`000000^G>30;UcP`0A0;UcP`0300000039Oh00
bGn000d0bGn000<000000=f?N@3MSgT02@3MSgT00`000000lj9U0?>RI@040?>RI@040000003/YBT0
k:DY000002@0oooo000m0?ooo`030000001I9WL0FBIg00/0FBIg00<00000078jO@1b>Wd03P1b>Wd0
0`000000Q4V008A9P00A08A9P0030000002BE880TUB20180TUB200<0000009mNP`2OGX<0502OGX<0
0`000000[6R40:aXQ00B0:aXQ0030000002iLh<0^G>30140^G>300<000000<UoP039Oh003P39Oh00
0`000000gHmi0=f?N@080=f?N@030000003cXVD0lj9U00D0lj9U00@000000>bU:@3/YBT000008`3o
ool003`0oooo00<0000003<8JP1I9WL0301I9WL00`000000LSYm078jO@0>078jO@0300000024BH00
Q4V00140Q4V000<00000099DPP2BE8804P2BE8800`000000Wej309mNP`0D09mNP`030000002/J8@0
[6R40180[6R400<000000;UcP`2iLh<04@2iLh<00`000000bGn00<UoP00>0<UoP0030000003MSgT0
gHmi00P0gHmi00<000000?>RI@3cXVD01@3cXVD010000000k:DY0>bU:@00000S0?ooo`00>`3oool0
10000000<`QZ03<8JP00000<05TVM`030000001b>Wd0LSYm00h0LSYm00<0000008A9P024BH004@24
BH000`000000TUB2099DPP0B099DPP030000002OGX<0Wej301@0Wej300<000000:aXQ02/J8@04P2/
J8@00`000000^G>30;UcP`0A0;UcP`0300000039Oh00bGn000h0bGn000<000000=f?N@3MSgT02@3M
SgT00`000000lj9U0?>RI@040?>RI@040000003/YBT0k:DY000002<0oooo000j0?ooo`050000000c
26X0<`QZ03<8JP000000301I9WL00`000000LSYm078jO@0>078jO@0300000024BH00Q4V00100Q4V0
00<00000099DPP2BE8804`2BE8800`000000Wej309mNP`0D09mNP`030000002/J8@0[6R40180[6R4
00<000000;UcP`2iLh<04@2iLh<00`000000bGn00<UoP00>0<UoP0030000003MSgT0gHmi00T0gHmi
00<000000?>RI@3cXVD0103cXVD010000000k:DY0>bU:@00000S0?ooo`00>@3oool00`000000<`QZ
03<8JP0203<8JP030000001I9WL0FBIg00X0FBIg00<00000078jO@1b>Wd03P1b>Wd00`000000Q4V0
08A9P00@08A9P0030000002BE880TUB201<0TUB200<0000009mNP`2OGX<0502OGX<00`000000[6R4
0:aXQ00B0:aXQ0030000002iLh<0^G>30180^G>300<000000<UoP039Oh003@39Oh000`000000gHmi
0=f?N@090=f?N@030000003cXVD0lj9U00@0lj9U00@000000>bU:@3/YBT000008`3oool003P0oooo
00<0000003<8JP0c26X00`0c26X00`000000FBIg05TVM`0:05TVM`030000001b>Wd0LSYm00h0LSYm
00<0000008A9P024BH004024BH000`000000TUB2099DPP0C099DPP030000002OGX<0Wej301@0Wej3
00<000000:aXQ02/J8@04P2/J8@00`000000^G>30;UcP`0B0;UcP`0300000039Oh00bGn000d0bGn0
00<000000=f?N@3MSgT02@3MSgT00`000000lj9U0?>RI@040?>RI@040000003/YBT0k:DY000002<0
oooo000g0?ooo`030000000c26X0<`QZ00<0<`QZ00<0000005TVM`1I9WL02`1I9WL00`000000LSYm
078jO@0>078jO@0300000024BH00Q4V00100Q4V000<00000099DPP2BE8804`2BE8800`000000Wej3
09mNP`0D09mNP`030000002/J8@0[6R40180[6R400<000000;UcP`2iLh<04P2iLh<00`000000bGn0
0<UoP00=0<UoP0030000003MSgT0gHmi00T0gHmi00<000000?>RI@3cXVD0103cXVD010000000k:DY
0>bU:@00000S0?ooo`00=P3oool00`000000<`QZ03<8JP0403<8JP030000001I9WL0FBIg00/0FBIg
00<00000078jO@1b>Wd03P1b>Wd00`000000Q4V008A9P00@08A9P0030000002BE880TUB201<0TUB2
00<0000009mNP`2OGX<0502OGX<00`000000[6R40:aXQ00B0:aXQ0030000002iLh<0^G>30180^G>3
00<000000<UoP039Oh003@39Oh000`000000gHmi0=f?N@090=f?N@030000003cXVD0lj9U00@0lj9U
00@000000>bU:@3/YBT000008`3oool003D0oooo00<0000003<8JP0c26X01@0c26X00`000000FBIg
05TVM`0;05TVM`030000001b>Wd0LSYm00h0LSYm00<0000008A9P024BH004024BH000`000000TUB2
099DPP0C099DPP030000002OGX<0Wej301@0Wej300<000000:aXQ02/J8@04P2/J8@00`000000^G>3
0;UcP`0B0;UcP`0300000039Oh00bGn000d0bGn000<000000=f?N@3MSgT02@3MSgT00`000000lj9U
0?>RI@040?>RI@040000003/YBT0k:DY000002<0oooo000d0?ooo`030000000c26X0<`QZ00H0<`QZ
00<0000005TVM`1I9WL02`1I9WL00`000000LSYm078jO@0>078jO@0300000024BH00Q4V00100Q4V0
00<00000099DPP2BE8804`2BE8800`000000Wej309mNP`0D09mNP`030000002/J8@0[6R401<0[6R4
00<000000;UcP`2iLh<04@2iLh<00`000000bGn00<UoP00=0<UoP0030000003MSgT0gHmi00T0gHmi
00<000000?>RI@3cXVD0103cXVD01@000000k:DY0>bU:@3/YBT000000280oooo000d0?ooo`T0<`QZ
00<0000005TVM`1I9WL02`1I9WL00`000000LSYm078jO@0>078jO@0300000024BH00Q4V00100Q4V0
00<00000099DPP2BE8804`2BE8800`000000Wej309mNP`0D09mNP`030000002/J8@0[6R401<0[6R4
00<000000;UcP`2iLh<04@2iLh<00`000000bGn00<UoP00=0<UoP0030000003MSgT0gHmi00T0gHmi
00<000000?>RI@3cXVD01@3cXVD010000000k:DY0>bU:@00000R0?ooo`00<`3oool00`000000<`QZ
03<8JP0703<8JP030000001I9WL0FBIg00/0FBIg00<00000078jO@1b>Wd03@1b>Wd00`000000Q4V0
08A9P00A08A9P0030000002BE880TUB201<0TUB200<0000009mNP`2OGX<0502OGX<00`000000[6R4
0:aXQ00C0:aXQ0030000002iLh<0^G>30140^G>300<000000<UoP039Oh003@39Oh000`000000gHmi
0=f?N@090=f?N@030000003cXVD0lj9U00D0lj9U00@000000>bU:@3/YBT000008P3oool00380oooo
00<000000000CP0c26X0200c26X00`000000FBIg05TVM`0:05TVM`030000001b>Wd0LSYm00h0LSYm
00<0000008A9P024BH004@24BH000`000000TUB2099DPP0C099DPP030000002OGX<0Wej301@0Wej3
00<000000:aXQ02/J8@04`2/J8@00`000000^G>30;UcP`0A0;UcP`0300000039Oh00bGn000h0bGn0
00<000000=f?N@3MSgT02@3MSgT00`000000lj9U0?>RI@040?>RI@040000003/YBT0k:DY00000280
oooo000b0?ooo`030000000004h0<`QZ00P0<`QZ00<0000005TVM`1I9WL02P1I9WL00`000000LSYm
078jO@0>078jO@0300000024BH00Q4V00140Q4V000<00000099DPP2BE8804`2BE8800`000000Wej3
09mNP`0D09mNP`030000002/J8@0[6R401<0[6R400<000000;UcP`2iLh<04@2iLh<00`000000bGn0
0<UoP00>0<UoP0030000003MSgT0gHmi00T0gHmi00<000000?>RI@3cXVD0103cXVD010000000k:DY
0>bU:@00000R0?ooo`00<@3oool00`000000001>0000CP0903<8JP030000001I9WL0FBIg00X0FBIg
00<00000078jO@1b>Wd03P1b>Wd00`000000Q4V008A9P00A08A9P0030000002BE880TUB201<0TUB2
00<0000009mNP`2OGX<0502OGX<00`000000[6R40:aXQ00C0:aXQ0030000002iLh<0^G>30140^G>3
00<000000<UoP039Oh003P39Oh000`000000gHmi0=f?N@090=f?N@030000003cXVD0lj9U00@0lj9U
00@000000>bU:@3/YBT000008P3oool00340oooo00@000000000CP0004h00000200c26X00`000000
FBIg05TVM`0:05TVM`030000001b>Wd0LSYm00h0LSYm00<0000008A9P024BH004@24BH000`000000
TUB2099DPP0C099DPP030000002OGX<0Wej301@0Wej300<000000:aXQ02/J8@04`2/J8@00`000000
^G>30;UcP`0A0;UcP`0300000039Oh00bGn000h0bGn000<000000=f?N@3MSgT02@3MSgT00`000000
lj9U0?>RI@040?>RI@040000003/YBT0k:DY00000280oooo000`0?ooo`040000000004h0001>0000
00T0<`QZ00<0000005TVM`1I9WL02P1I9WL00`000000LSYm078jO@0>078jO@0300000024BH00Q4V0
0140Q4V000<00000099DPP2BE8804`2BE8800`000000Wej309mNP`0D09mNP`030000002/J8@0[6R4
01<0[6R400<000000;UcP`2iLh<04@2iLh<00`000000bGn00<UoP00>0<UoP0030000003MSgT0gHmi
00T0gHmi00<000000?>RI@3cXVD0103cXVD010000000k:DY0>bU:@00000R0?ooo`00;`3oool01@00
0000001>0000CP0004h0000000P0<`QZ00<0000005TVM`1I9WL02`1I9WL00`000000LSYm078jO@0>
078jO@0300000024BH00Q4V00140Q4V000<00000099DPP2BE8804`2BE8800`000000Wej309mNP`0D
09mNP`030000002/J8@0[6R401<0[6R400<000000;UcP`2iLh<04@2iLh<00`000000bGn00<UoP00>
0<UoP0030000003MSgT0gHmi00T0gHmi00<000000?>RI@3cXVD0103cXVD010000000k:DY0>bU:@00
000R0?ooo`00;`3oool01@000000001>0000CP0004h0000000P0<`QZ00<0000005TVM`1I9WL02`1I
9WL00`000000LSYm078jO@0>078jO@0300000024BH00Q4V00140Q4V000<00000099DPP2BE8804`2B
E8800`000000Wej309mNP`0D09mNP`030000002/J8@0[6R401<0[6R400<000000;UcP`2iLh<04@2i
Lh<00`000000bGn00<UoP00>0<UoP0030000003MSgT0gHmi00T0gHmi00<000000?>RI@3cXVD0103c
XVD010000000k:DY0>bU:@00000R0?ooo`00;P3oool00`000000001>0000CP020000CP030000000c
26X0<`QZ00H0<`QZ00<0000005TVM`1I9WL02`1I9WL00`000000LSYm078jO@0>078jO@0300000024
BH00Q4V00140Q4V000<00000099DPP2BE8804`2BE8800`000000Wej309mNP`0D09mNP`030000002/
J8@0[6R401<0[6R400<000000;UcP`2iLh<04P2iLh<00`000000bGn00<UoP00=0<UoP0030000003M
SgT0gHmi00T0gHmi00<000000?>RI@3cXVD01@3cXVD010000000k:DY0>bU:@00000Q0?ooo`00;P3o
ool50000CP030000000c26X0<`QZ00H0<`QZ00<0000005TVM`1I9WL02`1I9WL00`000000LSYm078j
O@0>078jO@0300000024BH00Q4V00140Q4V000<00000099DPP2BE8804`2BE8800`000000Wej309mN
P`0D09mNP`030000002/J8@0[6R401<0[6R400<000000;UcP`2iLh<04P2iLh<00`000000bGn00<Uo
P00=0<UoP0030000003MSgT0gHmi00T0gHmi00<000000?>RI@3cXVD01@3cXVD010000000k:DY0>bU
:@00000Q0?ooo`00;P3oool50000CP030000000c26X0<`QZ00H0<`QZ00<0000005TVM`1I9WL02`1I
9WL00`000000LSYm078jO@0>078jO@0300000024BH00Q4V00140Q4V000<00000099DPP2BE8804`2B
E8800`000000Wej309mNP`0D09mNP`030000002/J8@0[6R401<0[6R400<000000;UcP`2iLh<04P2i
Lh<00`000000bGn00<UoP00=0<UoP0030000003MSgT0gHmi00X0gHmi00<000000?>RI@3cXVD0103c
XVD010000000k:DY0>bU:@00000Q0?ooo`00;@3oool00`000000001>0000CP030000CP030000000c
26X0<`QZ00H0<`QZ00<0000005TVM`1I9WL02`1I9WL00`000000LSYm078jO@0>078jO@0300000024
BH00Q4V00140Q4V000<00000099DPP2BE8804`2BE8800`000000Wej309mNP`0D09mNP`030000002/
J8@0[6R401<0[6R400<000000;UcP`2iLh<04P2iLh<00`000000bGn00<UoP00=0<UoP0030000003M
SgT0gHmi00X0gHmi00<000000?>RI@3cXVD0103cXVD010000000k:DY0>bU:@00000Q0?ooo`00;@3o
ool00`000000001>0000CP030000CP030000000c26X0<`QZ00H0<`QZ00<0000005TVM`1I9WL02`1I
9WL00`000000LSYm078jO@0>078jO@0300000024BH00Q4V00140Q4V000<00000099DPP2BE8804`2B
E8800`000000Wej309mNP`0D09mNP`030000002/J8@0[6R400P0[6R44@00000?0;UcP`0300000039
Oh00bGn000d0bGn000<000000=f?N@3MSgT02P3MSgT00`000000lj9U0?>RI@040?>RI@040000003/
YBT0k:DY00000240oooo000]0?ooo`030000000004h0001>00<0001>00<0000003<8JP0c26X01P0c
26X00`000000FBIg05TVM`0;05TVM`030000001b>Wd0LSYm00h0LSYm00<0000008A9P024BH004@24
BH000`000000TUB2099DPP0C099DPP030000002OGX<0Wej30100Wej33`00000A0:G2kP/00000102i
Lh<00`000000bGn00<UoP00>0<UoP0030000003MSgT0gHmi00T0gHmi00<000000?>RI@3cXVD0103c
XVD010000000k:DY0>bU:@00000Q0?ooo`00;@3oool00`000000001>0000CP030000CP030000000c
26X0<`QZ00H0<`QZ00<0000005TVM`1I9WL02`1I9WL00`000000LSYm078jO@0>078jO@0300000024
BH00Q4V00140Q4V000<00000099DPP2BE8804`2BE8800`000000Wej309mNP`0809mNP`P00000:`2U
`^h7000000h0bGn000<000000=f?N@3MSgT02@3MSgT00`000000lj9U0?>RI@040?>RI@040000003/
YBT0k:DY00000240oooo000]0?ooo`030000000004h0001>00<0001>00<0000003<8JP0c26X01P0c
26X00`000000FBIg05TVM`0:05TVM`030000001b>Wd0LSYm00l0LSYm00<0000008A9P024BH004@24
BH000`000000TUB2099DPP0C099DPP040000002OGX<0Wej309mNP`L00000>P2U`^h4000000X0bGn0
00<000000=f?N@3MSgT02@3MSgT00`000000lj9U0?>RI@040?>RI@040000003/YBT0k:DY00000240
oooo000/0?ooo`800000100004h00`000000<`QZ03<8JP0703<8JP030000001I9WL0FBIg00X0FBIg
00<00000078jO@1b>Wd03`1b>Wd00`000000Q4V008A9P00A08A9P0030000002BE880TUB20140TUB2
1P0000150:G2kPD000001@39Oh000`000000gHmi0=f?N@090=f?N@030000003cXVD0lj9U00@0lj9U
00@000000>bU:@3/YBT000008@3oool002`0oooo0P0000040000CP030000000c26X0<`QZ00H0<`QZ
00<0000005TVM`1I9WL02`1I9WL00`000000LSYm078jO@0?078jO@0300000024BH00Q4V00140Q4V0
00<00000099DPP2BE880302BE88500000500YL;^100000000`39Oh0000000=f?N@0:0=f?N@030000
003cXVD0lj9U00@0lj9U00D000000>bU:@3/YBT0k:DY0000000P0?ooo`00;03oool2000000@0001>
00<0000003<8JP0c26X01P0c26X00`000000FBIg05TVM`0;05TVM`030000001b>Wd0LSYm00l0LSYm
00<0000008A9P024BH004@24BH000`000000TUB2099DPP08099DPP@00000F@2U`^h3000000X0gHmi
00<000000?>RI@3cXVD01@3cXVD010000000k:DY0>bU:@00000P0?ooo`00;03oool00`0000P00000
0000CP030000CP030000000c26X0<`QZ00H0<`QZ00<0000005TVM`1I9WL02`1I9WL00`000000LSYm
078jO@0>078jO@0300000024BH00Q4V00180Q4V000<00000099DPP2BE880102BE88400000600YL;^
0P0000080=f?N@030000003cXVD0lj9U00D0lj9U00@000000>bU:@3/YBT00000803oool002`0oooo
00<000080000000004h00`0004h00`000000<`QZ03<8JP0603<8JP030000001I9WL0FBIg00/0FBIg
00<00000078jO@1b>Wd03P1b>Wd00`000000Q4V008A9P00B08A9P0030000002BE880000000@00000
IP2U`^h2000000L0gHmi00<000000?>RI@3cXVD0103cXVD010000000k:DY0>bU:@00000P0?ooo`00
;03oool00`0000P000000000CP030000CP030000000c26X0<`QZ00H0<`QZ00<0000005TVM`1I9WL0
2`1I9WL00`000000LSYm078jO@0>078jO@0300000024BH00Q4V00140Q4V00`00001]0:G2kP<00000
103MSgT00`000000lj9U0?>RI@040?>RI@040000003/YBT0k:DY00000200oooo000/0?ooo`030000
20000000001>00<0001>00<0000003<8JP0c26X01P0c26X00`000000FBIg05TVM`0;05TVM`030000
001b>Wd0LSYm00h0LSYm00<0000008A9P024BH003P24BH03000007<0YL;^0P0000020=f?N@030000
003cXVD0lj9U00@0lj9U00@000000>bU:@3/YBT00000803oool002`0oooo00<000080000000004h0
0`0004h00`000000<`QZ03<8JP0603<8JP030000001I9WL0FBIg00/0FBIg00<00000078jO@1b>Wd0
3P1b>Wd00`000000Q4V008A9P00;08A9P0<00000N02U`^h3000000H0lj9U00@000000>bU:@3/YBT0
0000803oool002/0oooo00<00000000020000000100004h00`000000<`QZ03<8JP0603<8JP030000
001I9WL0FBIg00/0FBIg00<00000078jO@1b>Wd03P1b>Wd00`000000Q4V008A9P00808A9P0<00000
O@2U`^h2000000D0lj9U00@000000>bU:@3/YBT00000803oool002/0oooo00<00000000020000000
100004h00`000000<`QZ03<8JP0603<8JP030000001I9WL0FBIg00/0FBIg00<00000078jO@1b>Wd0
3P1b>Wd00`000000Q4V008A9P00508A9P0<00000PP2U`^h00`000000lj9U0?>RI@020?>RI@040000
003/YBT0k:DY00000200oooo000[0?ooo`8000001@0004h00`000000<`QZ03<8JP0603<8JP030000
001I9WL0FBIg00/0FBIg00<00000078jO@1b>Wd03P1b>Wd00`000000Q4V008A9P00208A9P0<00000
QP2U`^h01@000000lj9U0?>RI@3cXVD000000080k:DY00<000000?ooo`3oool07P3oool002/0oooo
0P0000040000CP030000000c26X0<`QZ00L0<`QZ00<0000005TVM`1I9WL02`1I9WL00`000000LSYm
078jO@0>078jO@0300000024BH00000000800000RP2U`^h01@000000lj9U0?>RI@3cXVD000000080
k:DY00<000000?ooo`3oool07@3oool002/0oooo00<000080000000004h00`0004h00`000000<`QZ
03<8JP0703<8JP030000001I9WL0FBIg00/0FBIg00<00000078jO@1b>Wd03@1b>Wd3000008h0YL;^
00@000000?>RI@3cXVD000000P3/YBT00`000000oooo0?ooo`0M0?ooo`00:`3oool00`0000P00000
0000CP030000CP030000000c26X0<`QZ00H0<`QZ00<0000005TVM`1I9WL0301I9WL00`000000LSYm
078jO@0;078jO@800000TP2U`^h00`000000lj9U000000020>bU:@030000003oool0oooo01d0oooo
000[0?ooo`03000020000000001>00<0001>00<0000003<8JP0c26X01P0c26X00`000000FBIg05TV
M`0;05TVM`030000001b>Wd0LSYm00T0LSYm0`00002E0:G2kP8000000P3/YBT00`000000oooo0?oo
o`0M0?ooo`00:`3oool00`0000P000000000CP030000CP030000000c26X0<`QZ00H0<`QZ00<00000
05TVM`1I9WL02`1I9WL00`000000LSYm078jO@07078jO@800000V@2U`^h010000000k:DY0>bU:@00
000O0?ooo`00:`3oool00`0000P000000000CP030000CP030000000c26X0<`QZ00H0<`QZ00<00000
05TVM`1I9WL02`1I9WL00`000000LSYm078jO@05078jO@800000V`2U`^h010000000k:DY0>bU:@00
000O0?ooo`00:`3oool00`0000P000000000CP030000CP030000000c26X0<`QZ00H0<`QZ00<00000
05TVM`1I9WL02`1I9WL00`000000LSYm078jO@03078jO@800000WP2U`^h00`000000k:DY0000000O
0?ooo`00:`3oool00`0000P000000000CP030000CP030000000c26X0<`QZ00H0<`QZ00<0000005TV
M`1I9WL02`1I9WL00`000000LSYm078jO@0300000:00YL;^00<000000>bU:@0000007`3oool002X0
oooo00<00000000020000000100004h00`000000<`QZ03<8JP0603<8JP030000001I9WL0FBIg00/0
FBIg0`00002T0:G2kP8000007`3oool002X0oooo00<00000000020000000100004h00`000000<`QZ
03<8JP0603<8JP030000001I9WL0FBIg00X0FBIg0P00002V0:G2kP030000003/YBT0000001h0oooo
000Z0?ooo`8000001@0004h00`000000<`QZ03<8JP0603<8JP030000001I9WL0FBIg00P0FBIg0P00
002X0:G2kP030000003/YBT0000001h0oooo000Z0?ooo`8000001@0004h00`000000<`QZ03<8JP06
03<8JP030000001I9WL0FBIg00L0FBIg00<000000:G2kP2U`^h0Z@2U`^h2000001h0oooo000Z0?oo
o`800000100004h00`000000<`QZ03<8JP0703<8JP030000001I9WL0FBIg00D0FBIg0P00002/0:G2
kP8000007P3oool002X0oooo0P0000040000CP030000000c26X0<`QZ00H0<`QZ00<0000005TVM`1I
9WL0101I9WL200000:l0YL;^00<000000?ooo`3oool0703oool002X0oooo0P0000040000CP030000
000c26X0<`QZ00H0<`QZ00<0000005TVM`1I9WL00`1I9WL00`000000YL;^0:G2kP2_0:G2kP030000
003oool0oooo01`0oooo000Z0?ooo`800000100004h00`000000<`QZ03<8JP0603<8JP040000001I
9WL0FBIg05TVM`800000/P2U`^h00`000000oooo0?ooo`0L0?ooo`00:P3oool00`0000P000000000
CP030000CP030000000c26X0<`QZ00H0<`QZ00@0000005TVM`0000000000/`2U`^h00`000000oooo
0?ooo`0M0?ooo`00:P3oool00`0000P000000000CP030000CP030000000c26X0<`QZ00H0<`QZ0P00
002e0:G2kP030000003oool0oooo01d0oooo000Z0?ooo`03000020000000001>00<0001>00<00000
03<8JP0c26X01P0c26X00`000000YL;^0:G2kP2d0:G2kP030000003oool0oooo01d0oooo000Y0?oo
o`030000000000P0000000@0001>00<0000003<8JP0c26X01@0c26X00`000000YL;^0:G2kP2e0:G2
kP030000003oool0oooo01d0oooo000Y0?ooo`030000000000P0000000@0001>00<0000003<8JP0c
26X0100c26X00`000000YL;^0:G2kP2f0:G2kP030000003oool0oooo01d0oooo000Y0?ooo`800000
1@0004h00`000000<`QZ03<8JP0303<8JP030000002U`^h0YL;^0;H0YL;^00<000000?ooo`3oool0
7P3oool002T0oooo0P0000050000CP030000000c26X0<`QZ0080<`QZ00<000000:G2kP2U`^h0]`2U
`^h00`000000oooo0?ooo`0N0?ooo`00:@3oool2000000@0001>00<0000003<8JP0c26X00P0c26X0
0`000000YL;^0:G2kP2h0:G2kP030000003oool0oooo01h0oooo000Y0?ooo`800000100004h01@00
0000<`QZ03<8JP0c26X000000;/0YL;^00<000000?ooo`3oool07P3oool002T0oooo0P0000040000
CP040000000c26X0<`QZ00000;/0YL;^00<000000?ooo`3oool07`3oool002T0oooo0P0000040000
CP030000000c26X000000;`0YL;^00<000000?ooo`3oool07`3oool002T0oooo0P0000040000CP80
0000_02U`^h00`000000oooo0?ooo`0P0?ooo`00:@3oool2000000@0001>00<000000:G2kP2U`^h0
^P2U`^h00`000000oooo0?ooo`0Q0?ooo`00:@3oool2000000@0001>00<000000:G2kP2U`^h0^P2U
`^h00`000000oooo0?ooo`0Q0?ooo`00:03oool00`0000000008000000030000CP030000002U`^h0
YL;^0;X0YL;^00<000000?ooo`3oool08P3oool002P0oooo00<000000000200000000P0004h00`00
0000YL;^0:G2kP2k0:G2kP030000003oool0oooo0280oooo000X0?ooo`8000000`0004h00`000000
YL;^0:G2kP2j0:G2kP030000003oool0oooo02<0oooo000X0?ooo`8000000P0004h00`000000YL;^
0:G2kP2j0:G2kP030000003oool0oooo02@0oooo000X0?ooo`80000000<0001>0000002U`^h0^`2U
`^h00`000000oooo0?ooo`0U0?ooo`00:03oool2000000030000CP000000YL;^0;X0YL;^00<00000
0?ooo`3oool09P3oool002P0oooo0`00002k0:G2kP030000003oool0oooo02L0oooo000X0?ooo`80
0000^`2U`^h00`000000oooo0?ooo`0X0?ooo`00:03oool200000;X0YL;^00<000000?ooo`3oool0
:@3oool002P0oooo0P00002i0:G2kP030000003oool0oooo02X0oooo000X0?ooo`030000002U`^h0
YL;^0;L0YL;^00<000000?ooo`3oool0:`3oool002L0oooo0P00002h0:G2kP030000003oool0oooo
02`0oooo000W0?ooo`800000]P2U`^h2000002l0oooo000W0?ooo`800000]@2U`^h00`000000oooo
0?ooo`0_0?ooo`009`3oool200000;<0YL;^0P00000b0?ooo`009`3oool00`000000YL;^0:G2kP2a
0:G2kP030000003oool0oooo0380oooo000W0?ooo`030000002U`^h0YL;^0:l0YL;^0P00000e0?oo
o`009`3oool00`000000YL;^0:G2kP2^0:G2kP030000003oool0oooo03D0oooo000W0?ooo`030000
002U`^h0YL;^0:d0YL;^00<000000?ooo`3oool0=P3oool002P0oooo00<000000:G2kP2U`^h0ZP2U
`^h2000003T0oooo000X0?ooo`030000002U`^h0YL;^0:T0YL;^00<000000?ooo`3oool0>@3oool0
02P0oooo00<000000:G2kP2U`^h0Y`2U`^h2000003`0oooo000X0?ooo`030000002U`^h0YL;^0:D0
YL;^0P00000n0?ooo`00:03oool00`000000YL;^0:G2kP2S0:G2kP800000@03oool002T0oooo00<0
00000:G2kP2U`^h0W`2U`^h300000480oooo000Y0?ooo`030000002U`^h0YL;^09d0YL;^0P000015
0?ooo`00:@3oool00`000000YL;^0:G2kP2K0:G2kP800000A`3oool002X0oooo00<000000:G2kP2U
`^h0V02U`^h2000004T0oooo000[0?ooo`030000002U`^h0YL;^09D0YL;^0P00001;0?ooo`00;03o
ool00`000000YL;^0:G2kP2A0:G2kP<00000C@3oool002d0oooo00<000000:G2kP2U`^h0SP2U`^h2
00000500oooo000^0?ooo`030000002U`^h0YL;^08X0YL;^0`00001B0?ooo`00;`3oool00`000000
YL;^0:G2kP260:G2kP<00000E@3oool00340oooo0P0000230:G2kP800000F03oool003<0oooo00<0
00000:G2kP2U`^h0O@2U`^h3000005X0oooo000d0?ooo`800000NP2U`^h3000005d0oooo000f0?oo
o`800000M02U`^h400000600oooo000h0?ooo`030000002U`^h0YL;^06d0YL;^1000001T0?ooo`00
>@3oool3000006T0YL;^0`00001X0?ooo`00?03oool300000680YL;^1000001[0?ooo`00?`3oool3
000005/0YL;^1000001_0?ooo`00@P3oool3000005<0YL;^1@00001c0?ooo`00A@3oool5000004T0
YL;^1@00001h0?ooo`00BP3oool5000003l0YL;^1@00001m0?ooo`00C`3oool5000003<0YL;^1`00
00220?ooo`00E03oool6000002<0YL;^2P0000290?ooo`00FP3oool9000000`0YL;^3P00002C0?oo
o`00H`3oool<00000:40oooo003o0?oooa40oooo003o0?oooa40oooo003o0?oooa40oooo003o0?oo
oa40oooo003o0?oooa40oooo003o0?oooa40oooo003o0?oooa40oooo003o0?oooa40oooo003o0?oo
oa40oooo003o0?oooa40oooo003o0?oooa40oooo003o0?oooa40oooo003o0?oooa40oooo003o0?oo
oa40oooo003o0?oooa40oooo003o0?oooa40oooo003o0?oooa40oooo003o0?oooa40oooo0000\
\>"],
  ImageRangeCache->{{{0, 271}, {198.562, 0}} -> {-0.000791044, 0.102619, \
0.00364816, 0.00364816}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell["Oggetti (clipping)", "Text"],

Cell[CellGroupData[{

Cell["m = CartesianMesh[{-1,1},{-1,1},10]", "Input"],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["MakeShape[cliptest,m]", "Input"],

Cell[BoxData[
    \({pol, sur, cliptest}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["SetApparence[cliptest,{FillColor[1,0,0]}]", "Input"],

Cell[BoxData[
    \({FillColor[1, 0, 0]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[cliptest]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.5 0.47619 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02381 -12 -4.5 ]
[-0.0125 .02381 0 4.5 ]
[-0.0125 .2619 -24 -4.5 ]
[-0.0125 .2619 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .7381 -18 -4.5 ]
[-0.0125 .7381 0 4.5 ]
[-0.0125 .97619 -6 -4.5 ]
[-0.0125 .97619 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-0.5)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.5)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02381 m
.00625 .02381 L
s
[(-1)] -0.0125 .02381 1 0 Mshowa
0 .2619 m
.00625 .2619 L
s
[(-0.5)] -0.0125 .2619 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .7381 m
.00625 .7381 L
s
[(0.5)] -0.0125 .7381 1 0 Mshowa
0 .97619 m
.00625 .97619 L
s
[(1)] -0.0125 .97619 1 0 Mshowa
.125 Mabswid
0 .07143 m
.00375 .07143 L
s
0 .11905 m
.00375 .11905 L
s
0 .16667 m
.00375 .16667 L
s
0 .21429 m
.00375 .21429 L
s
0 .30952 m
.00375 .30952 L
s
0 .35714 m
.00375 .35714 L
s
0 .40476 m
.00375 .40476 L
s
0 .45238 m
.00375 .45238 L
s
0 .54762 m
.00375 .54762 L
s
0 .59524 m
.00375 .59524 L
s
0 .64286 m
.00375 .64286 L
s
0 .69048 m
.00375 .69048 L
s
0 .78571 m
.00375 .78571 L
s
0 .83333 m
.00375 .83333 L
s
0 .88095 m
.00375 .88095 L
s
0 .92857 m
.00375 .92857 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.2619 .99375 m
.2619 1 L
s
.5 .99375 m
.5 1 L
s
.7381 .99375 m
.7381 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.07143 .99625 m
.07143 1 L
s
.11905 .99625 m
.11905 1 L
s
.16667 .99625 m
.16667 1 L
s
.21429 .99625 m
.21429 1 L
s
.30952 .99625 m
.30952 1 L
s
.35714 .99625 m
.35714 1 L
s
.40476 .99625 m
.40476 1 L
s
.45238 .99625 m
.45238 1 L
s
.54762 .99625 m
.54762 1 L
s
.59524 .99625 m
.59524 1 L
s
.64286 .99625 m
.64286 1 L
s
.69048 .99625 m
.69048 1 L
s
.78571 .99625 m
.78571 1 L
s
.83333 .99625 m
.83333 1 L
s
.88095 .99625 m
.88095 1 L
s
.92857 .99625 m
.92857 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .02381 m
1 .02381 L
s
.99375 .2619 m
1 .2619 L
s
.99375 .5 m
1 .5 L
s
.99375 .7381 m
1 .7381 L
s
.99375 .97619 m
1 .97619 L
s
.125 Mabswid
.99625 .07143 m
1 .07143 L
s
.99625 .11905 m
1 .11905 L
s
.99625 .16667 m
1 .16667 L
s
.99625 .21429 m
1 .21429 L
s
.99625 .30952 m
1 .30952 L
s
.99625 .35714 m
1 .35714 L
s
.99625 .40476 m
1 .40476 L
s
.99625 .45238 m
1 .45238 L
s
.99625 .54762 m
1 .54762 L
s
.99625 .59524 m
1 .59524 L
s
.99625 .64286 m
1 .64286 L
s
.99625 .69048 m
1 .69048 L
s
.99625 .78571 m
1 .78571 L
s
.99625 .83333 m
1 .83333 L
s
.99625 .88095 m
1 .88095 L
s
.99625 .92857 m
1 .92857 L
s
.25 Mabswid
1 0 m
1 1 L
s
1 0 0 r
.02381 .02381 m
.11905 .02381 L
.11905 .11905 L
.02381 .11905 L
F
0 0 0 r
1 Mabswid
.02381 .02381 m
.11905 .02381 L
.11905 .11905 L
.02381 .11905 L
.02381 .02381 L
s
1 0 0 r
.11905 .02381 m
.21429 .02381 L
.21429 .11905 L
.11905 .11905 L
F
0 0 0 r
.11905 .02381 m
.21429 .02381 L
.21429 .11905 L
.11905 .11905 L
.11905 .02381 L
s
1 0 0 r
.21429 .02381 m
.30952 .02381 L
.30952 .11905 L
.21429 .11905 L
F
0 0 0 r
.21429 .02381 m
.30952 .02381 L
.30952 .11905 L
.21429 .11905 L
.21429 .02381 L
s
1 0 0 r
.30952 .02381 m
.40476 .02381 L
.40476 .11905 L
.30952 .11905 L
F
0 0 0 r
.30952 .02381 m
.40476 .02381 L
.40476 .11905 L
.30952 .11905 L
.30952 .02381 L
s
1 0 0 r
.40476 .02381 m
.5 .02381 L
.5 .11905 L
.40476 .11905 L
F
0 0 0 r
.40476 .02381 m
.5 .02381 L
.5 .11905 L
.40476 .11905 L
.40476 .02381 L
s
1 0 0 r
.5 .02381 m
.59524 .02381 L
.59524 .11905 L
.5 .11905 L
F
0 0 0 r
.5 .02381 m
.59524 .02381 L
.59524 .11905 L
.5 .11905 L
.5 .02381 L
s
1 0 0 r
.59524 .02381 m
.69048 .02381 L
.69048 .11905 L
.59524 .11905 L
F
0 0 0 r
.59524 .02381 m
.69048 .02381 L
.69048 .11905 L
.59524 .11905 L
.59524 .02381 L
s
1 0 0 r
.69048 .02381 m
.78571 .02381 L
.78571 .11905 L
.69048 .11905 L
F
0 0 0 r
.69048 .02381 m
.78571 .02381 L
.78571 .11905 L
.69048 .11905 L
.69048 .02381 L
s
1 0 0 r
.78571 .02381 m
.88095 .02381 L
.88095 .11905 L
.78571 .11905 L
F
0 0 0 r
.78571 .02381 m
.88095 .02381 L
.88095 .11905 L
.78571 .11905 L
.78571 .02381 L
s
1 0 0 r
.88095 .02381 m
.97619 .02381 L
.97619 .11905 L
.88095 .11905 L
F
0 0 0 r
.88095 .02381 m
.97619 .02381 L
.97619 .11905 L
.88095 .11905 L
.88095 .02381 L
s
1 0 0 r
.02381 .11905 m
.11905 .11905 L
.11905 .21429 L
.02381 .21429 L
F
0 0 0 r
.02381 .11905 m
.11905 .11905 L
.11905 .21429 L
.02381 .21429 L
.02381 .11905 L
s
1 0 0 r
.11905 .11905 m
.21429 .11905 L
.21429 .21429 L
.11905 .21429 L
F
0 0 0 r
.11905 .11905 m
.21429 .11905 L
.21429 .21429 L
.11905 .21429 L
.11905 .11905 L
s
1 0 0 r
.21429 .11905 m
.30952 .11905 L
.30952 .21429 L
.21429 .21429 L
F
0 0 0 r
.21429 .11905 m
.30952 .11905 L
.30952 .21429 L
.21429 .21429 L
.21429 .11905 L
s
1 0 0 r
.30952 .11905 m
.40476 .11905 L
.40476 .21429 L
.30952 .21429 L
F
0 0 0 r
.30952 .11905 m
.40476 .11905 L
.40476 .21429 L
.30952 .21429 L
.30952 .11905 L
s
1 0 0 r
.40476 .11905 m
.5 .11905 L
.5 .21429 L
.40476 .21429 L
F
0 0 0 r
.40476 .11905 m
.5 .11905 L
.5 .21429 L
.40476 .21429 L
.40476 .11905 L
s
1 0 0 r
.5 .11905 m
.59524 .11905 L
.59524 .21429 L
.5 .21429 L
F
0 0 0 r
.5 .11905 m
.59524 .11905 L
.59524 .21429 L
.5 .21429 L
.5 .11905 L
s
1 0 0 r
.59524 .11905 m
.69048 .11905 L
.69048 .21429 L
.59524 .21429 L
F
0 0 0 r
.59524 .11905 m
.69048 .11905 L
.69048 .21429 L
.59524 .21429 L
.59524 .11905 L
s
1 0 0 r
.69048 .11905 m
.78571 .11905 L
.78571 .21429 L
.69048 .21429 L
F
0 0 0 r
.69048 .11905 m
.78571 .11905 L
.78571 .21429 L
.69048 .21429 L
.69048 .11905 L
s
1 0 0 r
.78571 .11905 m
.88095 .11905 L
.88095 .21429 L
.78571 .21429 L
F
0 0 0 r
.78571 .11905 m
.88095 .11905 L
.88095 .21429 L
.78571 .21429 L
.78571 .11905 L
s
1 0 0 r
.88095 .11905 m
.97619 .11905 L
.97619 .21429 L
.88095 .21429 L
F
0 0 0 r
.88095 .11905 m
.97619 .11905 L
.97619 .21429 L
.88095 .21429 L
.88095 .11905 L
s
1 0 0 r
.02381 .21429 m
.11905 .21429 L
.11905 .30952 L
.02381 .30952 L
F
0 0 0 r
.02381 .21429 m
.11905 .21429 L
.11905 .30952 L
.02381 .30952 L
.02381 .21429 L
s
1 0 0 r
.11905 .21429 m
.21429 .21429 L
.21429 .30952 L
.11905 .30952 L
F
0 0 0 r
.11905 .21429 m
.21429 .21429 L
.21429 .30952 L
.11905 .30952 L
.11905 .21429 L
s
1 0 0 r
.21429 .21429 m
.30952 .21429 L
.30952 .30952 L
.21429 .30952 L
F
0 0 0 r
.21429 .21429 m
.30952 .21429 L
.30952 .30952 L
.21429 .30952 L
.21429 .21429 L
s
1 0 0 r
.30952 .21429 m
.40476 .21429 L
.40476 .30952 L
.30952 .30952 L
F
0 0 0 r
.30952 .21429 m
.40476 .21429 L
.40476 .30952 L
.30952 .30952 L
.30952 .21429 L
s
1 0 0 r
.40476 .21429 m
.5 .21429 L
.5 .30952 L
.40476 .30952 L
F
0 0 0 r
.40476 .21429 m
.5 .21429 L
.5 .30952 L
.40476 .30952 L
.40476 .21429 L
s
1 0 0 r
.5 .21429 m
.59524 .21429 L
.59524 .30952 L
.5 .30952 L
F
0 0 0 r
.5 .21429 m
.59524 .21429 L
.59524 .30952 L
.5 .30952 L
.5 .21429 L
s
1 0 0 r
.59524 .21429 m
.69048 .21429 L
.69048 .30952 L
.59524 .30952 L
F
0 0 0 r
.59524 .21429 m
.69048 .21429 L
.69048 .30952 L
.59524 .30952 L
.59524 .21429 L
s
1 0 0 r
.69048 .21429 m
.78571 .21429 L
.78571 .30952 L
.69048 .30952 L
F
0 0 0 r
.69048 .21429 m
.78571 .21429 L
.78571 .30952 L
.69048 .30952 L
.69048 .21429 L
s
1 0 0 r
.78571 .21429 m
.88095 .21429 L
.88095 .30952 L
.78571 .30952 L
F
0 0 0 r
.78571 .21429 m
.88095 .21429 L
.88095 .30952 L
.78571 .30952 L
.78571 .21429 L
s
1 0 0 r
.88095 .21429 m
.97619 .21429 L
.97619 .30952 L
.88095 .30952 L
F
0 0 0 r
.88095 .21429 m
.97619 .21429 L
.97619 .30952 L
.88095 .30952 L
.88095 .21429 L
s
1 0 0 r
.02381 .30952 m
.11905 .30952 L
.11905 .40476 L
.02381 .40476 L
F
0 0 0 r
.02381 .30952 m
.11905 .30952 L
.11905 .40476 L
.02381 .40476 L
.02381 .30952 L
s
1 0 0 r
.11905 .30952 m
.21429 .30952 L
.21429 .40476 L
.11905 .40476 L
F
0 0 0 r
.11905 .30952 m
.21429 .30952 L
.21429 .40476 L
.11905 .40476 L
.11905 .30952 L
s
1 0 0 r
.21429 .30952 m
.30952 .30952 L
.30952 .40476 L
.21429 .40476 L
F
0 0 0 r
.21429 .30952 m
.30952 .30952 L
.30952 .40476 L
.21429 .40476 L
.21429 .30952 L
s
1 0 0 r
.30952 .30952 m
.40476 .30952 L
.40476 .40476 L
.30952 .40476 L
F
0 0 0 r
.30952 .30952 m
.40476 .30952 L
.40476 .40476 L
.30952 .40476 L
.30952 .30952 L
s
1 0 0 r
.40476 .30952 m
.5 .30952 L
.5 .40476 L
.40476 .40476 L
F
0 0 0 r
.40476 .30952 m
.5 .30952 L
.5 .40476 L
.40476 .40476 L
.40476 .30952 L
s
1 0 0 r
.5 .30952 m
.59524 .30952 L
.59524 .40476 L
.5 .40476 L
F
0 0 0 r
.5 .30952 m
.59524 .30952 L
.59524 .40476 L
.5 .40476 L
.5 .30952 L
s
1 0 0 r
.59524 .30952 m
.69048 .30952 L
.69048 .40476 L
.59524 .40476 L
F
0 0 0 r
.59524 .30952 m
.69048 .30952 L
.69048 .40476 L
.59524 .40476 L
.59524 .30952 L
s
1 0 0 r
.69048 .30952 m
.78571 .30952 L
.78571 .40476 L
.69048 .40476 L
F
0 0 0 r
.69048 .30952 m
.78571 .30952 L
.78571 .40476 L
.69048 .40476 L
.69048 .30952 L
s
1 0 0 r
.78571 .30952 m
.88095 .30952 L
.88095 .40476 L
.78571 .40476 L
F
0 0 0 r
.78571 .30952 m
.88095 .30952 L
.88095 .40476 L
.78571 .40476 L
.78571 .30952 L
s
1 0 0 r
.88095 .30952 m
.97619 .30952 L
.97619 .40476 L
.88095 .40476 L
F
0 0 0 r
.88095 .30952 m
.97619 .30952 L
.97619 .40476 L
.88095 .40476 L
.88095 .30952 L
s
1 0 0 r
.02381 .40476 m
.11905 .40476 L
.11905 .5 L
.02381 .5 L
F
0 0 0 r
.02381 .40476 m
.11905 .40476 L
.11905 .5 L
.02381 .5 L
.02381 .40476 L
s
1 0 0 r
.11905 .40476 m
.21429 .40476 L
.21429 .5 L
.11905 .5 L
F
0 0 0 r
.11905 .40476 m
.21429 .40476 L
.21429 .5 L
.11905 .5 L
.11905 .40476 L
s
1 0 0 r
.21429 .40476 m
.30952 .40476 L
.30952 .5 L
.21429 .5 L
F
0 0 0 r
.21429 .40476 m
.30952 .40476 L
.30952 .5 L
.21429 .5 L
.21429 .40476 L
s
1 0 0 r
.30952 .40476 m
.40476 .40476 L
.40476 .5 L
.30952 .5 L
F
0 0 0 r
.30952 .40476 m
.40476 .40476 L
.40476 .5 L
.30952 .5 L
.30952 .40476 L
s
1 0 0 r
.40476 .40476 m
.5 .40476 L
.5 .5 L
.40476 .5 L
F
0 0 0 r
.40476 .40476 m
.5 .40476 L
.5 .5 L
.40476 .5 L
.40476 .40476 L
s
1 0 0 r
.5 .40476 m
.59524 .40476 L
.59524 .5 L
.5 .5 L
F
0 0 0 r
.5 .40476 m
.59524 .40476 L
.59524 .5 L
.5 .5 L
.5 .40476 L
s
1 0 0 r
.59524 .40476 m
.69048 .40476 L
.69048 .5 L
.59524 .5 L
F
0 0 0 r
.59524 .40476 m
.69048 .40476 L
.69048 .5 L
.59524 .5 L
.59524 .40476 L
s
1 0 0 r
.69048 .40476 m
.78571 .40476 L
.78571 .5 L
.69048 .5 L
F
0 0 0 r
.69048 .40476 m
.78571 .40476 L
.78571 .5 L
.69048 .5 L
.69048 .40476 L
s
1 0 0 r
.78571 .40476 m
.88095 .40476 L
.88095 .5 L
.78571 .5 L
F
0 0 0 r
.78571 .40476 m
.88095 .40476 L
.88095 .5 L
.78571 .5 L
.78571 .40476 L
s
1 0 0 r
.88095 .40476 m
.97619 .40476 L
.97619 .5 L
.88095 .5 L
F
0 0 0 r
.88095 .40476 m
.97619 .40476 L
.97619 .5 L
.88095 .5 L
.88095 .40476 L
s
1 0 0 r
.02381 .5 m
.11905 .5 L
.11905 .59524 L
.02381 .59524 L
F
0 0 0 r
.02381 .5 m
.11905 .5 L
.11905 .59524 L
.02381 .59524 L
.02381 .5 L
s
1 0 0 r
.11905 .5 m
.21429 .5 L
.21429 .59524 L
.11905 .59524 L
F
0 0 0 r
.11905 .5 m
.21429 .5 L
.21429 .59524 L
.11905 .59524 L
.11905 .5 L
s
1 0 0 r
.21429 .5 m
.30952 .5 L
.30952 .59524 L
.21429 .59524 L
F
0 0 0 r
.21429 .5 m
.30952 .5 L
.30952 .59524 L
.21429 .59524 L
.21429 .5 L
s
1 0 0 r
.30952 .5 m
.40476 .5 L
.40476 .59524 L
.30952 .59524 L
F
0 0 0 r
.30952 .5 m
.40476 .5 L
.40476 .59524 L
.30952 .59524 L
.30952 .5 L
s
1 0 0 r
.40476 .5 m
.5 .5 L
.5 .59524 L
.40476 .59524 L
F
0 0 0 r
.40476 .5 m
.5 .5 L
.5 .59524 L
.40476 .59524 L
.40476 .5 L
s
1 0 0 r
.5 .5 m
.59524 .5 L
.59524 .59524 L
.5 .59524 L
F
0 0 0 r
.5 .5 m
.59524 .5 L
.59524 .59524 L
.5 .59524 L
.5 .5 L
s
1 0 0 r
.59524 .5 m
.69048 .5 L
.69048 .59524 L
.59524 .59524 L
F
0 0 0 r
.59524 .5 m
.69048 .5 L
.69048 .59524 L
.59524 .59524 L
.59524 .5 L
s
1 0 0 r
.69048 .5 m
.78571 .5 L
.78571 .59524 L
.69048 .59524 L
F
0 0 0 r
.69048 .5 m
.78571 .5 L
.78571 .59524 L
.69048 .59524 L
.69048 .5 L
s
1 0 0 r
.78571 .5 m
.88095 .5 L
.88095 .59524 L
.78571 .59524 L
F
0 0 0 r
.78571 .5 m
.88095 .5 L
.88095 .59524 L
.78571 .59524 L
.78571 .5 L
s
1 0 0 r
.88095 .5 m
.97619 .5 L
.97619 .59524 L
.88095 .59524 L
F
0 0 0 r
.88095 .5 m
.97619 .5 L
.97619 .59524 L
.88095 .59524 L
.88095 .5 L
s
1 0 0 r
.02381 .59524 m
.11905 .59524 L
.11905 .69048 L
.02381 .69048 L
F
0 0 0 r
.02381 .59524 m
.11905 .59524 L
.11905 .69048 L
.02381 .69048 L
.02381 .59524 L
s
1 0 0 r
.11905 .59524 m
.21429 .59524 L
.21429 .69048 L
.11905 .69048 L
F
0 0 0 r
.11905 .59524 m
.21429 .59524 L
.21429 .69048 L
.11905 .69048 L
.11905 .59524 L
s
1 0 0 r
.21429 .59524 m
.30952 .59524 L
.30952 .69048 L
.21429 .69048 L
F
0 0 0 r
.21429 .59524 m
.30952 .59524 L
.30952 .69048 L
.21429 .69048 L
.21429 .59524 L
s
1 0 0 r
.30952 .59524 m
.40476 .59524 L
.40476 .69048 L
.30952 .69048 L
F
0 0 0 r
.30952 .59524 m
.40476 .59524 L
.40476 .69048 L
.30952 .69048 L
.30952 .59524 L
s
1 0 0 r
.40476 .59524 m
.5 .59524 L
.5 .69048 L
.40476 .69048 L
F
0 0 0 r
.40476 .59524 m
.5 .59524 L
.5 .69048 L
.40476 .69048 L
.40476 .59524 L
s
1 0 0 r
.5 .59524 m
.59524 .59524 L
.59524 .69048 L
.5 .69048 L
F
0 0 0 r
.5 .59524 m
.59524 .59524 L
.59524 .69048 L
.5 .69048 L
.5 .59524 L
s
1 0 0 r
.59524 .59524 m
.69048 .59524 L
.69048 .69048 L
.59524 .69048 L
F
0 0 0 r
.59524 .59524 m
.69048 .59524 L
.69048 .69048 L
.59524 .69048 L
.59524 .59524 L
s
1 0 0 r
.69048 .59524 m
.78571 .59524 L
.78571 .69048 L
.69048 .69048 L
F
0 0 0 r
.69048 .59524 m
.78571 .59524 L
.78571 .69048 L
.69048 .69048 L
.69048 .59524 L
s
1 0 0 r
.78571 .59524 m
.88095 .59524 L
.88095 .69048 L
.78571 .69048 L
F
0 0 0 r
.78571 .59524 m
.88095 .59524 L
.88095 .69048 L
.78571 .69048 L
.78571 .59524 L
s
1 0 0 r
.88095 .59524 m
.97619 .59524 L
.97619 .69048 L
.88095 .69048 L
F
0 0 0 r
.88095 .59524 m
.97619 .59524 L
.97619 .69048 L
.88095 .69048 L
.88095 .59524 L
s
1 0 0 r
.02381 .69048 m
.11905 .69048 L
.11905 .78571 L
.02381 .78571 L
F
0 0 0 r
.02381 .69048 m
.11905 .69048 L
.11905 .78571 L
.02381 .78571 L
.02381 .69048 L
s
1 0 0 r
.11905 .69048 m
.21429 .69048 L
.21429 .78571 L
.11905 .78571 L
F
0 0 0 r
.11905 .69048 m
.21429 .69048 L
.21429 .78571 L
.11905 .78571 L
.11905 .69048 L
s
1 0 0 r
.21429 .69048 m
.30952 .69048 L
.30952 .78571 L
.21429 .78571 L
F
0 0 0 r
.21429 .69048 m
.30952 .69048 L
.30952 .78571 L
.21429 .78571 L
.21429 .69048 L
s
1 0 0 r
.30952 .69048 m
.40476 .69048 L
.40476 .78571 L
.30952 .78571 L
F
0 0 0 r
.30952 .69048 m
.40476 .69048 L
.40476 .78571 L
.30952 .78571 L
.30952 .69048 L
s
1 0 0 r
.40476 .69048 m
.5 .69048 L
.5 .78571 L
.40476 .78571 L
F
0 0 0 r
.40476 .69048 m
.5 .69048 L
.5 .78571 L
.40476 .78571 L
.40476 .69048 L
s
1 0 0 r
.5 .69048 m
.59524 .69048 L
.59524 .78571 L
.5 .78571 L
F
0 0 0 r
.5 .69048 m
.59524 .69048 L
.59524 .78571 L
.5 .78571 L
.5 .69048 L
s
1 0 0 r
.59524 .69048 m
.69048 .69048 L
.69048 .78571 L
.59524 .78571 L
F
0 0 0 r
.59524 .69048 m
.69048 .69048 L
.69048 .78571 L
.59524 .78571 L
.59524 .69048 L
s
1 0 0 r
.69048 .69048 m
.78571 .69048 L
.78571 .78571 L
.69048 .78571 L
F
0 0 0 r
.69048 .69048 m
.78571 .69048 L
.78571 .78571 L
.69048 .78571 L
.69048 .69048 L
s
1 0 0 r
.78571 .69048 m
.88095 .69048 L
.88095 .78571 L
.78571 .78571 L
F
0 0 0 r
.78571 .69048 m
.88095 .69048 L
.88095 .78571 L
.78571 .78571 L
.78571 .69048 L
s
1 0 0 r
.88095 .69048 m
.97619 .69048 L
.97619 .78571 L
.88095 .78571 L
F
0 0 0 r
.88095 .69048 m
.97619 .69048 L
.97619 .78571 L
.88095 .78571 L
.88095 .69048 L
s
1 0 0 r
.02381 .78571 m
.11905 .78571 L
.11905 .88095 L
.02381 .88095 L
F
0 0 0 r
.02381 .78571 m
.11905 .78571 L
.11905 .88095 L
.02381 .88095 L
.02381 .78571 L
s
1 0 0 r
.11905 .78571 m
.21429 .78571 L
.21429 .88095 L
.11905 .88095 L
F
0 0 0 r
.11905 .78571 m
.21429 .78571 L
.21429 .88095 L
.11905 .88095 L
.11905 .78571 L
s
1 0 0 r
.21429 .78571 m
.30952 .78571 L
.30952 .88095 L
.21429 .88095 L
F
0 0 0 r
.21429 .78571 m
.30952 .78571 L
.30952 .88095 L
.21429 .88095 L
.21429 .78571 L
s
1 0 0 r
.30952 .78571 m
.40476 .78571 L
.40476 .88095 L
.30952 .88095 L
F
0 0 0 r
.30952 .78571 m
.40476 .78571 L
.40476 .88095 L
.30952 .88095 L
.30952 .78571 L
s
1 0 0 r
.40476 .78571 m
.5 .78571 L
.5 .88095 L
.40476 .88095 L
F
0 0 0 r
.40476 .78571 m
.5 .78571 L
.5 .88095 L
.40476 .88095 L
.40476 .78571 L
s
1 0 0 r
.5 .78571 m
.59524 .78571 L
.59524 .88095 L
.5 .88095 L
F
0 0 0 r
.5 .78571 m
.59524 .78571 L
.59524 .88095 L
.5 .88095 L
.5 .78571 L
s
1 0 0 r
.59524 .78571 m
.69048 .78571 L
.69048 .88095 L
.59524 .88095 L
F
0 0 0 r
.59524 .78571 m
.69048 .78571 L
.69048 .88095 L
.59524 .88095 L
.59524 .78571 L
s
1 0 0 r
.69048 .78571 m
.78571 .78571 L
.78571 .88095 L
.69048 .88095 L
F
0 0 0 r
.69048 .78571 m
.78571 .78571 L
.78571 .88095 L
.69048 .88095 L
.69048 .78571 L
s
1 0 0 r
.78571 .78571 m
.88095 .78571 L
.88095 .88095 L
.78571 .88095 L
F
0 0 0 r
.78571 .78571 m
.88095 .78571 L
.88095 .88095 L
.78571 .88095 L
.78571 .78571 L
s
1 0 0 r
.88095 .78571 m
.97619 .78571 L
.97619 .88095 L
.88095 .88095 L
F
0 0 0 r
.88095 .78571 m
.97619 .78571 L
.97619 .88095 L
.88095 .88095 L
.88095 .78571 L
s
1 0 0 r
.02381 .88095 m
.11905 .88095 L
.11905 .97619 L
.02381 .97619 L
F
0 0 0 r
.02381 .88095 m
.11905 .88095 L
.11905 .97619 L
.02381 .97619 L
.02381 .88095 L
s
1 0 0 r
.11905 .88095 m
.21429 .88095 L
.21429 .97619 L
.11905 .97619 L
F
0 0 0 r
.11905 .88095 m
.21429 .88095 L
.21429 .97619 L
.11905 .97619 L
.11905 .88095 L
s
1 0 0 r
.21429 .88095 m
.30952 .88095 L
.30952 .97619 L
.21429 .97619 L
F
0 0 0 r
.21429 .88095 m
.30952 .88095 L
.30952 .97619 L
.21429 .97619 L
.21429 .88095 L
s
1 0 0 r
.30952 .88095 m
.40476 .88095 L
.40476 .97619 L
.30952 .97619 L
F
0 0 0 r
.30952 .88095 m
.40476 .88095 L
.40476 .97619 L
.30952 .97619 L
.30952 .88095 L
s
1 0 0 r
.40476 .88095 m
.5 .88095 L
.5 .97619 L
.40476 .97619 L
F
0 0 0 r
.40476 .88095 m
.5 .88095 L
.5 .97619 L
.40476 .97619 L
.40476 .88095 L
s
1 0 0 r
.5 .88095 m
.59524 .88095 L
.59524 .97619 L
.5 .97619 L
F
0 0 0 r
.5 .88095 m
.59524 .88095 L
.59524 .97619 L
.5 .97619 L
.5 .88095 L
s
1 0 0 r
.59524 .88095 m
.69048 .88095 L
.69048 .97619 L
.59524 .97619 L
F
0 0 0 r
.59524 .88095 m
.69048 .88095 L
.69048 .97619 L
.59524 .97619 L
.59524 .88095 L
s
1 0 0 r
.69048 .88095 m
.78571 .88095 L
.78571 .97619 L
.69048 .97619 L
F
0 0 0 r
.69048 .88095 m
.78571 .88095 L
.78571 .97619 L
.69048 .97619 L
.69048 .88095 L
s
1 0 0 r
.78571 .88095 m
.88095 .88095 L
.88095 .97619 L
.78571 .97619 L
F
0 0 0 r
.78571 .88095 m
.88095 .88095 L
.88095 .97619 L
.78571 .97619 L
.78571 .88095 L
s
1 0 0 r
.88095 .88095 m
.97619 .88095 L
.97619 .97619 L
.88095 .97619 L
F
0 0 0 r
.88095 .88095 m
.97619 .88095 L
.97619 .97619 L
.88095 .97619 L
.88095 .88095 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{200, 200},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000b2000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo00380?ooo`00b03oool00<P0oooo00380?ooo`007`3o
ool5000001l0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000N0?ooo`8000008@3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool300000200oooo1@0000030?ooo`008@3oool0
0`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool06P3o
ool010000000oooo0?ooo`00000O0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`030?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`00000O0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`03
0?ooo`006@3oool4000000@0oooo00<000000?ooo`3oool0603oool400000080oooo00@000000?oo
o`3oool00000203oool3000001d0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?oo
o`0000080?ooo`<000008P3oool00`000000oooo0?ooo`030?ooo`008@3oool00`000000oooo0?oo
o`0N0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool07@3oool010000000oooo
0?ooo`00000O0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`030?ooo`007`3oool300000200oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`0M0?ooo`040000003oool0oooo000001l0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`0P0?ooo`<000001@3oool00240oooo00<000000?ooo`3oool07`3oool2
000000T0oooo1000000M0?ooo`8000008@3oool2000000T0oooo1000000Q0?ooo`030000003oool0
oooo00<0oooo00380?ooo`00b03oool00<P0oooo000J0?ooojd000000@3oool001X0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
000000010?ooo`004`3oool500000080oooo00<000000?ooo`3oool0Z@3oool100000040oooo000E
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Z@3oool100000040oooo000E0?oo
o`030000003oool0oooo0080oooo0P0000020?ooojD000000P3oool200000040oooo000=0?ooo`@0
0000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000003`3o00000`00
0000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`00
0000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`00
0000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@00
0000oooo0?ooo`3oool000000040oooo000E0?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o0000
0`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001<0oooo0`000004
0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o
0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo
000E0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000?0?l000030000
003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000
003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l00003
0000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l00005
0000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000
000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0
000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo
0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0
oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000
o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000
o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000
o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3o
ool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`00
0000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`00
0000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`00
0000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?oo
o`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o0000
0`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D00000
0?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o
00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o
00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o
00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D0
00000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo
00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o
00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o
00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o
00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0
oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0
003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool0
01X0oooo00@000000?ooo`3oool0ooooY@0000030?ooo`4000000@3oool001X0oooo00D000000?oo
o`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o0000
0`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D00000
0?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o
00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o
00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o
00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D0
00000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo
00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o
00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o
00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o
00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0
oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0
003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool0
01X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<00000
0?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3o
ool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`000000
0@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`00
00<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`00
00000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0
o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?oo
o`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`00
00h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo
0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000
o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0
oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o
0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003o
ool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000
003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000
003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l00003
0000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l00005
0000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00050000003oool0oooo0?ooo`0000000@3oool001X0oooo00@000000?ooo`3oool0ooooY@000003
0?ooo`4000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000
o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0
oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o
0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003o
ool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000
003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000
003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l00003
0000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l00005
0000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00050000003oool0oooo0?ooo`0000000@3oool000P0oooo0P0000040?ooo`030000003oool0oooo
0080oooo0`0000040?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3o
ool000000040oooo00070?ooo`040000003oool0oooo000000/0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000D000000?ooo`3oool0oooo000000010?ooo`00
1`3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`00
0000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`00
0000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`00
0000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`00
0000o`000?l0000=0?l000030000003oool0oooo008000000@3oool000030?ooo`00000000000080
00000P3oool010000000oooo0?ooo`0000080?ooo`<00000103oool01@000000oooo0?ooo`3oool0
000000l0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000D000000?ooo`3oool0oooo000000010?ooo`001`3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000
003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000
003oool0oooo0?ooo`0000000@3oool000L0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool0
00000040oooo00080?ooo`8000002@3oool4000000<0oooo00D000000?ooo`3oool0oooo0000000?
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000
000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0
000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo
0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0
oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000
o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000
o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000
o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00@000000?ooo`3o
ool0ooooY@0000030?ooo`4000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000
000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0
000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo
0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0
oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000
o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000
o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000
o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3o
ool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`00
0000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`00
0000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`00
0000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?oo
o`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o0000
0`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D00000
0?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o
00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o
00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o
00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D0
00000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo
00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o
00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o
00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o
00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0
oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0
003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool0
01X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<00000
0?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3o
ool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`000000
0@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`00
00<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`00
00000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0
o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?oo
o`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`00
00h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo
0?ooo`0000000@3oool001X0oooo00@000000?ooo`3oool0ooooY@0000030?ooo`4000000@3oool0
01X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<00000
0?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3o
ool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`000000
0@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`00
00<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`00
00000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0
o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?oo
o`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`00
00h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo
0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000
o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0
oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o
0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003o
ool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000
003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000
003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l00003
0000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l00005
0000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000
000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0
000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo
0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001@0oooo0P0000040?ooo`050000
003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0
o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000C0?ooo`04
0000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000
o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0
oooo0?ooo`0000000@3oool001<0oooo00@000000?ooo`3oool000000`3oool200000080ooooY@00
00020?ooo`8000000@3oool001<0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?oo
o`3oool0000000l0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000
003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000
003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000D000000?ooo`3oool0oooo000000010?ooo`004`3oool010000000oooo
0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool0
00000040oooo000C0?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000
000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0
000=0?l000050000003oool0oooo0?ooo`0000000@3oool001@0oooo0P0000040?ooo`050000003o
ool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`00
00<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J0?ooo`050000
003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0
o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J0?ooo`05
0000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`00
00h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J0?oo
o`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J
0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o
0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo
000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000
003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040
oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l00003
0000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool00000
0040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool0
00000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3o
ool000000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0
000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0
000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo0?oo
o`3oool000000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo
0?ooo`3oool000000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000
o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000
o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000
o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000
oooo0?ooo`3oool000000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`00
0000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`00
0000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`00
0000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@00
0000oooo0?ooo`3oool000000040oooo000J0?ooo`040000003oool0oooo0?ooojD000000`3oool1
00000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3o
ool000000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0
000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0
000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo0?oo
o`3oool000000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo
0?ooo`3oool000000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000
o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000
o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000
o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000
oooo0?ooo`3oool000000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`00
0000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`00
0000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`00
0000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@00
0000oooo0?ooo`3oool000000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o0000
0`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o0000
0`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o0000
1@000000oooo0?ooo`3oool000000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o
00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o
00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o
00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o
00001@000000oooo0?ooo`3oool000000040oooo000J0?ooo`050000003oool0oooo0?ooo`000000
3`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o0000
3@3o00001@000000oooo0?ooo`3oool000000040oooo000J0?ooo`050000003oool0oooo0?ooo`00
00003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o
00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o
00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o
00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J0?ooo`050000003oool0oooo0?oo
o`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0
003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J0?ooo`050000003oool0oooo
0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<00000
0?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J0?ooo`050000003oool0
oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J0?ooo`050000003o
ool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`00
00<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J0?ooo`050000
003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0
o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J0?ooo`05
0000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`00
00h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J0?oo
o`040000003oool0oooo0?ooojD000000`3oool100000040oooo000J0?ooo`050000003oool0oooo
0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<00000
0?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J0?ooo`050000003oool0
oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J0?ooo`050000003o
ool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`00
00<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J0?ooo`050000
003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0
o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J0?ooo`05
0000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`00
00h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo00080?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`<00000103oool01@000000oooo0?ooo`3oool0
000000l0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000D000000?ooo`3oool0oooo000000010?ooo`001`3oool010000000oooo0?ooo`00
000;0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000o`000?l0000=0?l000030000
003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000
003oool0oooo0?ooo`0000000@3oool000L0oooo00@000000?ooo`3oool000002`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?l0003o00003@3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool0
00000040oooo00070?ooo`040000003oool0oooo000000P0oooo0`0000040?ooo`8000000P3oool0
0`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o0000
0`000000o`000?l0000=0?l000030000003oool0oooo008000000@3oool000L0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000003`3o
00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o
00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o
00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o
00001@000000oooo0?ooo`3oool000000040oooo00070?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000l0o`0000<000000?l0003o
00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o
00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o
00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000D000000?ooo`3o
ool0oooo000000010?ooo`00203oool2000000T0oooo100000030?ooo`050000003oool0oooo0?oo
o`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0
003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J0?ooo`050000003oool0oooo
0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<00000
0?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J0?ooo`050000003oool0
oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J0?ooo`050000003o
ool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`00
00<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J0?ooo`050000
003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0
o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J0?ooo`04
0000003oool0oooo0?ooojD000000`3oool100000040oooo000J0?ooo`050000003oool0oooo0?oo
o`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0
003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J0?ooo`050000003oool0oooo
0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<00000
0?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J0?ooo`050000003oool0
oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J0?ooo`050000003o
ool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`00
00<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J0?ooo`050000
003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0
o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J0?ooo`05
0000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`00
00h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J0?oo
o`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J
0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o
0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo
000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000
003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040
oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l00003
0000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool00000
0040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool0
00000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3o
ool000000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0
000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0
000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo0?oo
o`3oool000000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo
0?ooo`3oool000000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000
o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000
o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000
o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000
oooo0?ooo`3oool000000040oooo000J0?ooo`040000003oool0oooo0?ooojD000000`3oool10000
0040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool0
00000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3o
ool000000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0
000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0
000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo0?oo
o`3oool000000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo
0?ooo`3oool000000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000
o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000
o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000
o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000
oooo0?ooo`3oool000000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`00
0000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`00
0000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`00
0000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@00
0000oooo0?ooo`3oool000000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o0000
0`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o0000
0`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o0000
1@000000oooo0?ooo`3oool000000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o
00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o
00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o
00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o
00001@000000oooo0?ooo`3oool000000040oooo000J0?ooo`050000003oool0oooo0?ooo`000000
3`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o0000
3@3o00001@000000oooo0?ooo`3oool000000040oooo000J0?ooo`050000003oool0oooo0?ooo`00
00003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o
00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o
00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o
00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J0?ooo`050000003oool0oooo0?oo
o`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0
003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J0?ooo`050000003oool0oooo
0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<00000
0?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J0?ooo`050000003oool0
oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000C0?ooo`D000000P3o
ool01@000000oooo0?ooo`3oool0000000l0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000D000000?ooo`3oool0oooo000000010?ooo`00
5@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000
o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000
o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000
o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000
oooo0?ooo`3oool000000040oooo000E0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`00
0000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`00
0000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`00
0000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001D0oooo00<000000?oo
o`3oool00P3oool200000080ooooY@0000020?ooo`8000000@3oool001D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`2Y0?ooo`4000000@3oool001<0oooo0`0000040?ooo`030000
003oool0oooo0:T0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
00000@3oool001X0oooo[@0000010?ooo`00b03oool00<P0oooo00380?ooo`00b03oool00<P0oooo
00380?ooo`00b03oool00001\
\>"],
  ImageRangeCache->{{{0, 199}, {199, 0}} -> {-1.36807, -1.27529, 0.0121588, \
0.0121588}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["SetGeometry[cliptest,LinearClip[m,{1,1},1]]", "Input"],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[cliptest]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.5 0.47619 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02381 -12 -4.5 ]
[-0.0125 .02381 0 4.5 ]
[-0.0125 .2619 -24 -4.5 ]
[-0.0125 .2619 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .7381 -18 -4.5 ]
[-0.0125 .7381 0 4.5 ]
[-0.0125 .97619 -6 -4.5 ]
[-0.0125 .97619 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-0.5)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.5)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02381 m
.00625 .02381 L
s
[(-1)] -0.0125 .02381 1 0 Mshowa
0 .2619 m
.00625 .2619 L
s
[(-0.5)] -0.0125 .2619 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .7381 m
.00625 .7381 L
s
[(0.5)] -0.0125 .7381 1 0 Mshowa
0 .97619 m
.00625 .97619 L
s
[(1)] -0.0125 .97619 1 0 Mshowa
.125 Mabswid
0 .07143 m
.00375 .07143 L
s
0 .11905 m
.00375 .11905 L
s
0 .16667 m
.00375 .16667 L
s
0 .21429 m
.00375 .21429 L
s
0 .30952 m
.00375 .30952 L
s
0 .35714 m
.00375 .35714 L
s
0 .40476 m
.00375 .40476 L
s
0 .45238 m
.00375 .45238 L
s
0 .54762 m
.00375 .54762 L
s
0 .59524 m
.00375 .59524 L
s
0 .64286 m
.00375 .64286 L
s
0 .69048 m
.00375 .69048 L
s
0 .78571 m
.00375 .78571 L
s
0 .83333 m
.00375 .83333 L
s
0 .88095 m
.00375 .88095 L
s
0 .92857 m
.00375 .92857 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.2619 .99375 m
.2619 1 L
s
.5 .99375 m
.5 1 L
s
.7381 .99375 m
.7381 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.07143 .99625 m
.07143 1 L
s
.11905 .99625 m
.11905 1 L
s
.16667 .99625 m
.16667 1 L
s
.21429 .99625 m
.21429 1 L
s
.30952 .99625 m
.30952 1 L
s
.35714 .99625 m
.35714 1 L
s
.40476 .99625 m
.40476 1 L
s
.45238 .99625 m
.45238 1 L
s
.54762 .99625 m
.54762 1 L
s
.59524 .99625 m
.59524 1 L
s
.64286 .99625 m
.64286 1 L
s
.69048 .99625 m
.69048 1 L
s
.78571 .99625 m
.78571 1 L
s
.83333 .99625 m
.83333 1 L
s
.88095 .99625 m
.88095 1 L
s
.92857 .99625 m
.92857 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .02381 m
1 .02381 L
s
.99375 .2619 m
1 .2619 L
s
.99375 .5 m
1 .5 L
s
.99375 .7381 m
1 .7381 L
s
.99375 .97619 m
1 .97619 L
s
.125 Mabswid
.99625 .07143 m
1 .07143 L
s
.99625 .11905 m
1 .11905 L
s
.99625 .16667 m
1 .16667 L
s
.99625 .21429 m
1 .21429 L
s
.99625 .30952 m
1 .30952 L
s
.99625 .35714 m
1 .35714 L
s
.99625 .40476 m
1 .40476 L
s
.99625 .45238 m
1 .45238 L
s
.99625 .54762 m
1 .54762 L
s
.99625 .59524 m
1 .59524 L
s
.99625 .64286 m
1 .64286 L
s
.99625 .69048 m
1 .69048 L
s
.99625 .78571 m
1 .78571 L
s
.99625 .83333 m
1 .83333 L
s
.99625 .88095 m
1 .88095 L
s
.99625 .92857 m
1 .92857 L
s
.25 Mabswid
1 0 m
1 1 L
s
1 0 0 r
.02381 .02381 m
.11905 .02381 L
.11905 .11905 L
.02381 .11905 L
F
0 0 0 r
1 Mabswid
.02381 .02381 m
.11905 .02381 L
.11905 .11905 L
.02381 .11905 L
.02381 .02381 L
s
1 0 0 r
.11905 .02381 m
.21429 .02381 L
.21429 .11905 L
.11905 .11905 L
F
0 0 0 r
.11905 .02381 m
.21429 .02381 L
.21429 .11905 L
.11905 .11905 L
.11905 .02381 L
s
1 0 0 r
.21429 .02381 m
.30952 .02381 L
.30952 .11905 L
.21429 .11905 L
F
0 0 0 r
.21429 .02381 m
.30952 .02381 L
.30952 .11905 L
.21429 .11905 L
.21429 .02381 L
s
1 0 0 r
.30952 .02381 m
.40476 .02381 L
.40476 .11905 L
.30952 .11905 L
F
0 0 0 r
.30952 .02381 m
.40476 .02381 L
.40476 .11905 L
.30952 .11905 L
.30952 .02381 L
s
1 0 0 r
.40476 .02381 m
.5 .02381 L
.5 .11905 L
.40476 .11905 L
F
0 0 0 r
.40476 .02381 m
.5 .02381 L
.5 .11905 L
.40476 .11905 L
.40476 .02381 L
s
1 0 0 r
.5 .02381 m
.59524 .02381 L
.59524 .11905 L
.5 .11905 L
F
0 0 0 r
.5 .02381 m
.59524 .02381 L
.59524 .11905 L
.5 .11905 L
.5 .02381 L
s
1 0 0 r
.59524 .02381 m
.69048 .02381 L
.69048 .11905 L
.59524 .11905 L
F
0 0 0 r
.59524 .02381 m
.69048 .02381 L
.69048 .11905 L
.59524 .11905 L
.59524 .02381 L
s
1 0 0 r
.69048 .02381 m
.78571 .02381 L
.78571 .11905 L
.69048 .11905 L
F
0 0 0 r
.69048 .02381 m
.78571 .02381 L
.78571 .11905 L
.69048 .11905 L
.69048 .02381 L
s
1 0 0 r
.78571 .02381 m
.88095 .02381 L
.88095 .11905 L
.78571 .11905 L
F
0 0 0 r
.78571 .02381 m
.88095 .02381 L
.88095 .11905 L
.78571 .11905 L
.78571 .02381 L
s
1 0 0 r
.88095 .02381 m
.97619 .02381 L
.97619 .11905 L
.88095 .11905 L
F
0 0 0 r
.88095 .02381 m
.97619 .02381 L
.97619 .11905 L
.88095 .11905 L
.88095 .02381 L
s
1 0 0 r
.02381 .11905 m
.11905 .11905 L
.11905 .21429 L
.02381 .21429 L
F
0 0 0 r
.02381 .11905 m
.11905 .11905 L
.11905 .21429 L
.02381 .21429 L
.02381 .11905 L
s
1 0 0 r
.11905 .11905 m
.21429 .11905 L
.21429 .21429 L
.11905 .21429 L
F
0 0 0 r
.11905 .11905 m
.21429 .11905 L
.21429 .21429 L
.11905 .21429 L
.11905 .11905 L
s
1 0 0 r
.21429 .11905 m
.30952 .11905 L
.30952 .21429 L
.21429 .21429 L
F
0 0 0 r
.21429 .11905 m
.30952 .11905 L
.30952 .21429 L
.21429 .21429 L
.21429 .11905 L
s
1 0 0 r
.30952 .11905 m
.40476 .11905 L
.40476 .21429 L
.30952 .21429 L
F
0 0 0 r
.30952 .11905 m
.40476 .11905 L
.40476 .21429 L
.30952 .21429 L
.30952 .11905 L
s
1 0 0 r
.40476 .11905 m
.5 .11905 L
.5 .21429 L
.40476 .21429 L
F
0 0 0 r
.40476 .11905 m
.5 .11905 L
.5 .21429 L
.40476 .21429 L
.40476 .11905 L
s
1 0 0 r
.5 .11905 m
.59524 .11905 L
.59524 .21429 L
.5 .21429 L
F
0 0 0 r
.5 .11905 m
.59524 .11905 L
.59524 .21429 L
.5 .21429 L
.5 .11905 L
s
1 0 0 r
.59524 .11905 m
.69048 .11905 L
.69048 .21429 L
.59524 .21429 L
F
0 0 0 r
.59524 .11905 m
.69048 .11905 L
.69048 .21429 L
.59524 .21429 L
.59524 .11905 L
s
1 0 0 r
.69048 .11905 m
.78571 .11905 L
.78571 .21429 L
.69048 .21429 L
F
0 0 0 r
.69048 .11905 m
.78571 .11905 L
.78571 .21429 L
.69048 .21429 L
.69048 .11905 L
s
1 0 0 r
.78571 .11905 m
.88095 .11905 L
.88095 .21429 L
.78571 .21429 L
F
0 0 0 r
.78571 .11905 m
.88095 .11905 L
.88095 .21429 L
.78571 .21429 L
.78571 .11905 L
s
1 0 0 r
.88095 .11905 m
.97619 .11905 L
.97619 .21429 L
.88095 .21429 L
F
0 0 0 r
.88095 .11905 m
.97619 .11905 L
.97619 .21429 L
.88095 .21429 L
.88095 .11905 L
s
1 0 0 r
.02381 .21429 m
.11905 .21429 L
.11905 .30952 L
.02381 .30952 L
F
0 0 0 r
.02381 .21429 m
.11905 .21429 L
.11905 .30952 L
.02381 .30952 L
.02381 .21429 L
s
1 0 0 r
.11905 .21429 m
.21429 .21429 L
.21429 .30952 L
.11905 .30952 L
F
0 0 0 r
.11905 .21429 m
.21429 .21429 L
.21429 .30952 L
.11905 .30952 L
.11905 .21429 L
s
1 0 0 r
.21429 .21429 m
.30952 .21429 L
.30952 .30952 L
.21429 .30952 L
F
0 0 0 r
.21429 .21429 m
.30952 .21429 L
.30952 .30952 L
.21429 .30952 L
.21429 .21429 L
s
1 0 0 r
.30952 .21429 m
.40476 .21429 L
.40476 .30952 L
.30952 .30952 L
F
0 0 0 r
.30952 .21429 m
.40476 .21429 L
.40476 .30952 L
.30952 .30952 L
.30952 .21429 L
s
1 0 0 r
.40476 .21429 m
.5 .21429 L
.5 .30952 L
.40476 .30952 L
F
0 0 0 r
.40476 .21429 m
.5 .21429 L
.5 .30952 L
.40476 .30952 L
.40476 .21429 L
s
1 0 0 r
.5 .21429 m
.59524 .21429 L
.59524 .30952 L
.5 .30952 L
F
0 0 0 r
.5 .21429 m
.59524 .21429 L
.59524 .30952 L
.5 .30952 L
.5 .21429 L
s
1 0 0 r
.59524 .21429 m
.69048 .21429 L
.69048 .30952 L
.59524 .30952 L
F
0 0 0 r
.59524 .21429 m
.69048 .21429 L
.69048 .30952 L
.59524 .30952 L
.59524 .21429 L
s
1 0 0 r
.69048 .21429 m
.78571 .21429 L
.78571 .30952 L
.69048 .30952 L
F
0 0 0 r
.69048 .21429 m
.78571 .21429 L
.78571 .30952 L
.69048 .30952 L
.69048 .21429 L
s
1 0 0 r
.78571 .21429 m
.88095 .21429 L
.88095 .30952 L
.78571 .30952 L
F
0 0 0 r
.78571 .21429 m
.88095 .21429 L
.88095 .30952 L
.78571 .30952 L
.78571 .21429 L
s
1 0 0 r
.88095 .21429 m
.97619 .21429 L
.97619 .30952 L
.88095 .30952 L
F
0 0 0 r
.88095 .21429 m
.97619 .21429 L
.97619 .30952 L
.88095 .30952 L
.88095 .21429 L
s
1 0 0 r
.02381 .30952 m
.11905 .30952 L
.11905 .40476 L
.02381 .40476 L
F
0 0 0 r
.02381 .30952 m
.11905 .30952 L
.11905 .40476 L
.02381 .40476 L
.02381 .30952 L
s
1 0 0 r
.11905 .30952 m
.21429 .30952 L
.21429 .40476 L
.11905 .40476 L
F
0 0 0 r
.11905 .30952 m
.21429 .30952 L
.21429 .40476 L
.11905 .40476 L
.11905 .30952 L
s
1 0 0 r
.21429 .30952 m
.30952 .30952 L
.30952 .40476 L
.21429 .40476 L
F
0 0 0 r
.21429 .30952 m
.30952 .30952 L
.30952 .40476 L
.21429 .40476 L
.21429 .30952 L
s
1 0 0 r
.30952 .30952 m
.40476 .30952 L
.40476 .40476 L
.30952 .40476 L
F
0 0 0 r
.30952 .30952 m
.40476 .30952 L
.40476 .40476 L
.30952 .40476 L
.30952 .30952 L
s
1 0 0 r
.40476 .30952 m
.5 .30952 L
.5 .40476 L
.40476 .40476 L
F
0 0 0 r
.40476 .30952 m
.5 .30952 L
.5 .40476 L
.40476 .40476 L
.40476 .30952 L
s
1 0 0 r
.5 .30952 m
.59524 .30952 L
.59524 .40476 L
.5 .40476 L
F
0 0 0 r
.5 .30952 m
.59524 .30952 L
.59524 .40476 L
.5 .40476 L
.5 .30952 L
s
1 0 0 r
.59524 .30952 m
.69048 .30952 L
.69048 .40476 L
.59524 .40476 L
F
0 0 0 r
.59524 .30952 m
.69048 .30952 L
.69048 .40476 L
.59524 .40476 L
.59524 .30952 L
s
1 0 0 r
.69048 .30952 m
.78571 .30952 L
.78571 .40476 L
.69048 .40476 L
F
0 0 0 r
.69048 .30952 m
.78571 .30952 L
.78571 .40476 L
.69048 .40476 L
.69048 .30952 L
s
1 0 0 r
.78571 .30952 m
.88095 .30952 L
.88095 .40476 L
.78571 .40476 L
F
0 0 0 r
.78571 .30952 m
.88095 .30952 L
.88095 .40476 L
.78571 .40476 L
.78571 .30952 L
s
1 0 0 r
.88095 .30952 m
.97619 .30952 L
.97619 .40476 L
.88095 .40476 L
F
0 0 0 r
.88095 .30952 m
.97619 .30952 L
.97619 .40476 L
.88095 .40476 L
.88095 .30952 L
s
1 0 0 r
.02381 .40476 m
.11905 .40476 L
.11905 .5 L
.02381 .5 L
F
0 0 0 r
.02381 .40476 m
.11905 .40476 L
.11905 .5 L
.02381 .5 L
.02381 .40476 L
s
1 0 0 r
.11905 .40476 m
.21429 .40476 L
.21429 .5 L
.11905 .5 L
F
0 0 0 r
.11905 .40476 m
.21429 .40476 L
.21429 .5 L
.11905 .5 L
.11905 .40476 L
s
1 0 0 r
.21429 .40476 m
.30952 .40476 L
.30952 .5 L
.21429 .5 L
F
0 0 0 r
.21429 .40476 m
.30952 .40476 L
.30952 .5 L
.21429 .5 L
.21429 .40476 L
s
1 0 0 r
.30952 .40476 m
.40476 .40476 L
.40476 .5 L
.30952 .5 L
F
0 0 0 r
.30952 .40476 m
.40476 .40476 L
.40476 .5 L
.30952 .5 L
.30952 .40476 L
s
1 0 0 r
.40476 .40476 m
.5 .40476 L
.5 .5 L
.40476 .5 L
F
0 0 0 r
.40476 .40476 m
.5 .40476 L
.5 .5 L
.40476 .5 L
.40476 .40476 L
s
1 0 0 r
.5 .40476 m
.59524 .40476 L
.59524 .5 L
.5 .5 L
F
0 0 0 r
.5 .40476 m
.59524 .40476 L
.59524 .5 L
.5 .5 L
.5 .40476 L
s
1 0 0 r
.59524 .40476 m
.69048 .40476 L
.69048 .5 L
.59524 .5 L
F
0 0 0 r
.59524 .40476 m
.69048 .40476 L
.69048 .5 L
.59524 .5 L
.59524 .40476 L
s
1 0 0 r
.69048 .40476 m
.78571 .40476 L
.78571 .5 L
.69048 .5 L
F
0 0 0 r
.69048 .40476 m
.78571 .40476 L
.78571 .5 L
.69048 .5 L
.69048 .40476 L
s
1 0 0 r
.78571 .40476 m
.88095 .40476 L
.88095 .5 L
.78571 .5 L
F
0 0 0 r
.78571 .40476 m
.88095 .40476 L
.88095 .5 L
.78571 .5 L
.78571 .40476 L
s
1 0 0 r
.88095 .40476 m
.97619 .40476 L
.97619 .5 L
.88095 .5 L
F
0 0 0 r
.88095 .40476 m
.97619 .40476 L
.97619 .5 L
.88095 .5 L
.88095 .40476 L
s
1 0 0 r
.02381 .5 m
.11905 .5 L
.11905 .59524 L
.02381 .59524 L
F
0 0 0 r
.02381 .5 m
.11905 .5 L
.11905 .59524 L
.02381 .59524 L
.02381 .5 L
s
1 0 0 r
.11905 .5 m
.21429 .5 L
.21429 .59524 L
.11905 .59524 L
F
0 0 0 r
.11905 .5 m
.21429 .5 L
.21429 .59524 L
.11905 .59524 L
.11905 .5 L
s
1 0 0 r
.21429 .5 m
.30952 .5 L
.30952 .59524 L
.21429 .59524 L
F
0 0 0 r
.21429 .5 m
.30952 .5 L
.30952 .59524 L
.21429 .59524 L
.21429 .5 L
s
1 0 0 r
.30952 .5 m
.40476 .5 L
.40476 .59524 L
.30952 .59524 L
F
0 0 0 r
.30952 .5 m
.40476 .5 L
.40476 .59524 L
.30952 .59524 L
.30952 .5 L
s
1 0 0 r
.40476 .5 m
.5 .5 L
.5 .59524 L
.40476 .59524 L
F
0 0 0 r
.40476 .5 m
.5 .5 L
.5 .59524 L
.40476 .59524 L
.40476 .5 L
s
1 0 0 r
.5 .5 m
.59524 .5 L
.59524 .59524 L
.5 .59524 L
F
0 0 0 r
.5 .5 m
.59524 .5 L
.59524 .59524 L
.5 .59524 L
.5 .5 L
s
1 0 0 r
.59524 .5 m
.69048 .5 L
.69048 .59524 L
.59524 .59524 L
F
0 0 0 r
.59524 .5 m
.69048 .5 L
.69048 .59524 L
.59524 .59524 L
.59524 .5 L
s
1 0 0 r
.69048 .5 m
.78571 .5 L
.78571 .59524 L
.69048 .59524 L
F
0 0 0 r
.69048 .5 m
.78571 .5 L
.78571 .59524 L
.69048 .59524 L
.69048 .5 L
s
1 0 0 r
.78571 .5 m
.88095 .5 L
.88095 .59524 L
.78571 .59524 L
F
0 0 0 r
.78571 .5 m
.88095 .5 L
.88095 .59524 L
.78571 .59524 L
.78571 .5 L
s
1 0 0 r
.88095 .59524 m
.88095 .5 L
.97619 .5 L
F
0 0 0 r
.88095 .59524 m
.88095 .5 L
.97619 .5 L
.88095 .59524 L
s
1 0 0 r
.02381 .59524 m
.11905 .59524 L
.11905 .69048 L
.02381 .69048 L
F
0 0 0 r
.02381 .59524 m
.11905 .59524 L
.11905 .69048 L
.02381 .69048 L
.02381 .59524 L
s
1 0 0 r
.11905 .59524 m
.21429 .59524 L
.21429 .69048 L
.11905 .69048 L
F
0 0 0 r
.11905 .59524 m
.21429 .59524 L
.21429 .69048 L
.11905 .69048 L
.11905 .59524 L
s
1 0 0 r
.21429 .59524 m
.30952 .59524 L
.30952 .69048 L
.21429 .69048 L
F
0 0 0 r
.21429 .59524 m
.30952 .59524 L
.30952 .69048 L
.21429 .69048 L
.21429 .59524 L
s
1 0 0 r
.30952 .59524 m
.40476 .59524 L
.40476 .69048 L
.30952 .69048 L
F
0 0 0 r
.30952 .59524 m
.40476 .59524 L
.40476 .69048 L
.30952 .69048 L
.30952 .59524 L
s
1 0 0 r
.40476 .59524 m
.5 .59524 L
.5 .69048 L
.40476 .69048 L
F
0 0 0 r
.40476 .59524 m
.5 .59524 L
.5 .69048 L
.40476 .69048 L
.40476 .59524 L
s
1 0 0 r
.5 .59524 m
.59524 .59524 L
.59524 .69048 L
.5 .69048 L
F
0 0 0 r
.5 .59524 m
.59524 .59524 L
.59524 .69048 L
.5 .69048 L
.5 .59524 L
s
1 0 0 r
.59524 .59524 m
.69048 .59524 L
.69048 .69048 L
.59524 .69048 L
F
0 0 0 r
.59524 .59524 m
.69048 .59524 L
.69048 .69048 L
.59524 .69048 L
.59524 .59524 L
s
1 0 0 r
.69048 .59524 m
.78571 .59524 L
.78571 .69048 L
.69048 .69048 L
F
0 0 0 r
.69048 .59524 m
.78571 .59524 L
.78571 .69048 L
.69048 .69048 L
.69048 .59524 L
s
1 0 0 r
.78571 .69048 m
.78571 .59524 L
.88095 .59524 L
F
0 0 0 r
.78571 .69048 m
.78571 .59524 L
.88095 .59524 L
.78571 .69048 L
s
1 0 0 r
.02381 .69048 m
.11905 .69048 L
.11905 .78571 L
.02381 .78571 L
F
0 0 0 r
.02381 .69048 m
.11905 .69048 L
.11905 .78571 L
.02381 .78571 L
.02381 .69048 L
s
1 0 0 r
.11905 .69048 m
.21429 .69048 L
.21429 .78571 L
.11905 .78571 L
F
0 0 0 r
.11905 .69048 m
.21429 .69048 L
.21429 .78571 L
.11905 .78571 L
.11905 .69048 L
s
1 0 0 r
.21429 .69048 m
.30952 .69048 L
.30952 .78571 L
.21429 .78571 L
F
0 0 0 r
.21429 .69048 m
.30952 .69048 L
.30952 .78571 L
.21429 .78571 L
.21429 .69048 L
s
1 0 0 r
.30952 .69048 m
.40476 .69048 L
.40476 .78571 L
.30952 .78571 L
F
0 0 0 r
.30952 .69048 m
.40476 .69048 L
.40476 .78571 L
.30952 .78571 L
.30952 .69048 L
s
1 0 0 r
.40476 .69048 m
.5 .69048 L
.5 .78571 L
.40476 .78571 L
F
0 0 0 r
.40476 .69048 m
.5 .69048 L
.5 .78571 L
.40476 .78571 L
.40476 .69048 L
s
1 0 0 r
.5 .69048 m
.59524 .69048 L
.59524 .78571 L
.5 .78571 L
F
0 0 0 r
.5 .69048 m
.59524 .69048 L
.59524 .78571 L
.5 .78571 L
.5 .69048 L
s
1 0 0 r
.59524 .69048 m
.69048 .69048 L
.69048 .78571 L
.59524 .78571 L
F
0 0 0 r
.59524 .69048 m
.69048 .69048 L
.69048 .78571 L
.59524 .78571 L
.59524 .69048 L
s
1 0 0 r
.69048 .78571 m
.69048 .69048 L
.78571 .69048 L
F
0 0 0 r
.69048 .78571 m
.69048 .69048 L
.78571 .69048 L
.69048 .78571 L
s
1 0 0 r
.02381 .78571 m
.11905 .78571 L
.11905 .88095 L
.02381 .88095 L
F
0 0 0 r
.02381 .78571 m
.11905 .78571 L
.11905 .88095 L
.02381 .88095 L
.02381 .78571 L
s
1 0 0 r
.11905 .78571 m
.21429 .78571 L
.21429 .88095 L
.11905 .88095 L
F
0 0 0 r
.11905 .78571 m
.21429 .78571 L
.21429 .88095 L
.11905 .88095 L
.11905 .78571 L
s
1 0 0 r
.21429 .78571 m
.30952 .78571 L
.30952 .88095 L
.21429 .88095 L
F
0 0 0 r
.21429 .78571 m
.30952 .78571 L
.30952 .88095 L
.21429 .88095 L
.21429 .78571 L
s
1 0 0 r
.30952 .78571 m
.40476 .78571 L
.40476 .88095 L
.30952 .88095 L
F
0 0 0 r
.30952 .78571 m
.40476 .78571 L
.40476 .88095 L
.30952 .88095 L
.30952 .78571 L
s
1 0 0 r
.40476 .78571 m
.5 .78571 L
.5 .88095 L
.40476 .88095 L
F
0 0 0 r
.40476 .78571 m
.5 .78571 L
.5 .88095 L
.40476 .88095 L
.40476 .78571 L
s
1 0 0 r
.5 .78571 m
.59524 .78571 L
.59524 .88095 L
.5 .88095 L
F
0 0 0 r
.5 .78571 m
.59524 .78571 L
.59524 .88095 L
.5 .88095 L
.5 .78571 L
s
1 0 0 r
.59524 .88095 m
.59524 .78571 L
.69048 .78571 L
F
0 0 0 r
.59524 .88095 m
.59524 .78571 L
.69048 .78571 L
.59524 .88095 L
s
1 0 0 r
.02381 .88095 m
.11905 .88095 L
.11905 .97619 L
.02381 .97619 L
F
0 0 0 r
.02381 .88095 m
.11905 .88095 L
.11905 .97619 L
.02381 .97619 L
.02381 .88095 L
s
1 0 0 r
.11905 .88095 m
.21429 .88095 L
.21429 .97619 L
.11905 .97619 L
F
0 0 0 r
.11905 .88095 m
.21429 .88095 L
.21429 .97619 L
.11905 .97619 L
.11905 .88095 L
s
1 0 0 r
.21429 .88095 m
.30952 .88095 L
.30952 .97619 L
.21429 .97619 L
F
0 0 0 r
.21429 .88095 m
.30952 .88095 L
.30952 .97619 L
.21429 .97619 L
.21429 .88095 L
s
1 0 0 r
.30952 .88095 m
.40476 .88095 L
.40476 .97619 L
.30952 .97619 L
F
0 0 0 r
.30952 .88095 m
.40476 .88095 L
.40476 .97619 L
.30952 .97619 L
.30952 .88095 L
s
1 0 0 r
.40476 .88095 m
.5 .88095 L
.5 .97619 L
.40476 .97619 L
F
0 0 0 r
.40476 .88095 m
.5 .88095 L
.5 .97619 L
.40476 .97619 L
.40476 .88095 L
s
1 0 0 r
.5 .97619 m
.5 .88095 L
.59524 .88095 L
F
0 0 0 r
.5 .97619 m
.5 .88095 L
.59524 .88095 L
.5 .97619 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{200, 200},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000b2000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo00380?ooo`00b03oool00<P0oooo00380?ooo`007`3o
ool5000001l0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000N0?ooo`8000008@3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool300000200oooo1@0000030?ooo`008@3oool0
0`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool06P3o
ool010000000oooo0?ooo`00000O0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`030?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`00000O0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`03
0?ooo`006@3oool4000000@0oooo00<000000?ooo`3oool0603oool400000080oooo00@000000?oo
o`3oool00000203oool3000001d0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?oo
o`0000080?ooo`<000008P3oool00`000000oooo0?ooo`030?ooo`008@3oool00`000000oooo0?oo
o`0N0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool07@3oool010000000oooo
0?ooo`00000O0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`030?ooo`007`3oool300000200oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`0M0?ooo`040000003oool0oooo000001l0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`0P0?ooo`<000001@3oool00240oooo00<000000?ooo`3oool07`3oool2
000000T0oooo1000000M0?ooo`8000008@3oool2000000T0oooo1000000Q0?ooo`030000003oool0
oooo00<0oooo00380?ooo`00b03oool00<P0oooo000J0?ooojd000000@3oool001X0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
000000010?ooo`004`3oool500000080oooo00<000000?ooo`3oool0Z@3oool100000040oooo000E
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Z@3oool100000040oooo000E0?oo
o`030000003oool0oooo0080oooo0P0000020?ooojD000000P3oool200000040oooo000=0?ooo`@0
0000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000003`3o00000`00
0000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`00
0000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`00
0000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@00
0000oooo0?ooo`3oool000000040oooo000E0?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o0000
0`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001<0oooo0`000004
0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o
0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo
000E0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000?0?l000030000
003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000
003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l00003
0000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l00005
0000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000
000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0
000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo
0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0
oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000
o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000
o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000
o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3o
ool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`00
0000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`00
0000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`00
0000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?oo
o`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o0000
0`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D00000
0?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o
00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o
00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o
00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D0
00000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo
00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o
00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o
00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o
00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0
oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0
003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool0
01X0oooo00@000000?ooo`3oool0ooooY@0000030?ooo`4000000@3oool001X0oooo00D000000?oo
o`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o0000
0`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D00000
0?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o
00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o
00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o
00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D0
00000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo
00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o
00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o
00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o
00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0
oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0
003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool0
01X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<00000
0?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3o
ool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`000000
0@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`00
00<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`00
00000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0
o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?oo
o`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`00
00h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo
0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000
o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0
oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o
0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003o
ool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000
003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000
003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l00003
0000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l00005
0000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00050000003oool0oooo0?ooo`0000000@3oool001X0oooo00@000000?ooo`3oool0ooooY@000003
0?ooo`4000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000
o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0
oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o
0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003o
ool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000
003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000
003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l00003
0000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l00005
0000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00050000003oool0oooo0?ooo`0000000@3oool000P0oooo0P0000040?ooo`030000003oool0oooo
0080oooo0`0000040?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3o
ool000000040oooo00070?ooo`040000003oool0oooo000000/0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000D000000?ooo`3oool0oooo000000010?ooo`00
1`3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`00
0000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`00
0000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`00
0000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`00
0000o`000?l0000=0?l000030000003oool0oooo008000000@3oool000030?ooo`00000000000080
00000P3oool010000000oooo0?ooo`0000080?ooo`<00000103oool01@000000oooo0?ooo`3oool0
000000l0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000D000000?ooo`3oool0oooo000000010?ooo`001`3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000
003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000
003oool0oooo0?ooo`0000000@3oool000L0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool0
00000040oooo00080?ooo`8000002@3oool4000000<0oooo00D000000?ooo`3oool0oooo0000000?
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000
000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0
000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo
0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0
oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000
o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000
o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000
o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00@000000?ooo`3o
ool0ooooY@0000030?ooo`4000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000
000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0
000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo
0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0
oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000
o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000
o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000
o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3o
ool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`00
0000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`00
0000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`00
0000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?oo
o`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o0000
0`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D00000
0?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o
00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o
00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o
00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D0
00000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo
00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o
00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o
00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o
00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0
oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0
003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool0
01X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<00000
0?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3o
ool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`000000
0@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`00
00<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`00
00000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0
o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?oo
o`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`00
00h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo
0?ooo`0000000@3oool001X0oooo00@000000?ooo`3oool0ooooY@0000030?ooo`4000000@3oool0
01X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<00000
0?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3o
ool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`000000
0@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`00
00<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?ooo`00
00000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0
o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo0?oo
o`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`00
00h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0oooo
0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000
o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0
oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o
0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003o
ool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000
003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000
003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l00003
0000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l00005
0000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000
000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0
000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo
0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001@0oooo0P0000040?ooo`050000
003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0
o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000C0?ooo`04
0000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000
o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003oool0
oooo0?ooo`0000000@3oool001<0oooo00@000000?ooo`3oool000000`3oool200000080ooooY@00
00020?ooo`8000000@3oool001<0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?oo
o`3oool0000000l0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000
003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000
003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000D000000?ooo`3oool0oooo000000010?ooo`004`3oool010000000oooo
0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o0000303o00000`000000oooo0?ooo`020?oo
o`4000000@3oool001<0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0
000000l0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000/0o`0000<000000?ooo`3oool00`3oool100000040oooo000D0?ooo`800000103oool01@00
0000oooo0?ooo`3oool0000000l0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000X0o`0000<000000?ooo`3oool0103oool100000040oooo000J0?oo
o`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000h0o`0000<000000?l0003o00002@3o00000`000000oooo0?ooo`050?ooo`4000000@3oool0
01X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<00000
0?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l000080?l000030000003oool0oooo00H0oooo0@000001
0?ooo`006P3oool01@000000oooo0?ooo`3oool0000000l0o`0000<000000?l0003o00003P3o0000
0`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000L0o`0000<000000?ooo`3oool01`3oool1
00000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00001P3o00000`000000oooo0?ooo`08
0?ooo`4000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000
o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l000050?l000030000003oool0
oooo00T0oooo0@0000010?ooo`006P3oool01@000000oooo0?ooo`3oool0000000l0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<00000
0?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<00000
0?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000@0o`0000<00000
0?ooo`3oool02P3oool100000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o0000
0`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o0000
0`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00000`3o0000
0`000000oooo0?ooo`0;0?ooo`4000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l00002
0?l000030000003oool0oooo00`0oooo0@0000010?ooo`006P3oool01@000000oooo0?ooo`3oool0
000000l0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000050000003o0000
o`000?l0000000003`3oool100000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o
00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o
00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o
00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000@000000?l0003o00000000
403oool100000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0000000004@3oool100000040oooo
000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000
003o0000o`0000h0o`000P00000B0?ooo`4000000@3oool001X0oooo00@000000?ooo`3oool0oooo
U@00000C0?ooo`4000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000
003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o0000303o00000`000000oooo0?ooo`0C0?ooo`400000
0@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`00
00<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00002`3o00000`000000oooo0?ooo`0D0?ooo`4000000@3oool001X0oooo00D0
00000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
2P3o00000`000000oooo0?ooo`0E0?ooo`4000000@3oool001X0oooo00D000000?ooo`3oool0oooo
0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00002@3o00000`000000oooo
0?ooo`0F0?ooo`4000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000
003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o0000203o00000`000000oooo0?ooo`0G0?ooo`400000
0@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`00
00<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00001`3o00000`000000oooo0?ooo`0H0?ooo`4000000@3oool001X0oooo00D0
00000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
1P3o00000`000000oooo0?ooo`0I0?ooo`4000000@3oool001X0oooo00D000000?ooo`3oool0oooo
0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00001@3o00000`000000oooo
0?ooo`0J0?ooo`4000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000
003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o0000103o00000`000000oooo0?ooo`0K0?ooo`400000
0@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`00
00<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00000`3o00000`000000oooo0?ooo`0L0?ooo`4000000@3oool001X0oooo00D0
00000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
0P3o00000`000000oooo0?ooo`0M0?ooo`4000000@3oool001X0oooo00D000000?ooo`3oool0oooo
0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000D000000?l0003o0000o`000000000P0?ooo`40
00000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0
o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0
o`0000@000000?l0003o000000008@3oool100000040oooo000J0?ooo`050000003oool0oooo0?oo
o`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003P3o00000`000000o`000?l0000=0?l000030000003o000000000280oooo0@0000010?oo
o`006P3oool01@000000oooo0?ooo`3oool0000000l0o`0000<000000?l0003o00003P3o00000`00
0000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`00
0000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00020000
02<0oooo0@0000010?ooo`006P3oool010000000oooo0?ooo`3ooon4000002@0oooo0@0000010?oo
o`006P3oool01@000000oooo0?ooo`3oool0000000l0o`0000<000000?l0003o00003P3o00000`00
0000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`00
0000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`00
0000oooo0?ooo`0R0?ooo`4000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000`0o`0000<000000?ooo`3oool08`3oool100000040oooo000J0?ooo`05
0000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000;0?l000030000003oool0oooo
02@0oooo0@0000010?ooo`006P3oool01@000000oooo0?ooo`3oool0000000l0o`0000<000000?l0
003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0
003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0
003o00002P3o00000`000000oooo0?ooo`0U0?ooo`4000000@3oool001X0oooo00D000000?ooo`3o
ool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`00
0000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`00
0000o`000?l0000>0?l000030000003o0000o`0000T0o`0000<000000?ooo`3oool09P3oool10000
0040oooo00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000103oool01@000000
oooo0?ooo`3oool0000000l0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o0000203o00000`000000oooo0?ooo`0W0?oo
o`4000000@3oool000L0oooo00@000000?ooo`3oool000002`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l000070?l000030000003oool0
oooo02P0oooo0@0000010?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000H0o`0000<0
00000?ooo`3oool0:@3oool100000040oooo00070?ooo`040000003oool0oooo000000P0oooo0`00
00040?ooo`8000000P3oool00`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000D0o`0000<0
00000?ooo`3oool0:@3oool200000040oooo00070?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000l0o`0000<000000?l0003o0000
3P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o0000
103o00000`000000oooo0?ooo`0[0?ooo`4000000@3oool000L0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000
o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000
o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000
o`000?l000030?l000030000003oool0oooo02`0oooo0@0000010?ooo`00203oool2000000T0oooo
100000030?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l000020?l00003
0000003oool0oooo02d0oooo0@0000010?ooo`006P3oool01@000000oooo0?ooo`3oool0000000l0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0
o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0
o`0000D000000?l0003o0000o`000000000`0?ooo`4000000@3oool001X0oooo00D000000?ooo`3o
ool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`00
0000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`00
0000o`000?l0000>0?l000040000003o0000o`0000000340oooo0@0000010?ooo`006P3oool01@00
0000oooo0?ooo`3oool0000000l0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000h0o`0000<000000?l000000000<P3oool100000040oooo000J0?oo
o`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003P3o0002000003<0oooo0@0000010?ooo`006P3oool01000
0000oooo0?ooo`3ooomd000003@0oooo0@0000010?ooo`006P3oool01@000000oooo0?ooo`3oool0
000000l0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000`0o`0000<000000?ooo`3oool0=03oool100000040oooo000J0?ooo`050000003oool0oooo
0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00002`3o00000`000000oooo0?ooo`0e0?ooo`4000000@3oool001X0oooo00D000000?oo
o`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000:0?l000030000003oool0oooo03H0oooo0@0000010?ooo`006P3oool01@00
0000oooo0?ooo`3oool0000000l0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000T0o`0000<000000?ooo`3oool0=`3oool100000040oooo000J0?oo
o`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000d0o`0000<000000?l0003o0000203o00000`000000oooo0?ooo`0h0?ooo`4000000@3oool0
01X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000o`0000h0o`0000<00000
0?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003@3o00000`000000o`000?l000070?l000030000003oool0oooo03T0oooo0@000001
0?ooo`006P3oool01@000000oooo0?ooo`3oool0000000l0o`0000<000000?l0003o00003P3o0000
0`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000=0?l000030000003o0000o`0000H0o`0000<000000?ooo`3oool0>P3oool1
00000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00001@3o00000`000000oooo0?ooo`0k
0?ooo`4000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o0000
o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l000040?l000030000003oool0
oooo03`0oooo0@0000010?ooo`006P3oool01@000000oooo0?ooo`3oool0000000l0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<00000
0?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000<0o`0000<00000
0?ooo`3oool0?@3oool100000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o0000
0`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00000P3o0000
0`000000oooo0?ooo`0n0?ooo`4000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00001@000000o`000?l0003o
000000000440oooo0@0000010?ooo`006P3oool01@000000oooo0?ooo`3oool0000000l0o`0000<0
00000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000=0?l000040000003o0000o`0000000480oooo
0@0000010?ooo`006P3oool01@000000oooo0?ooo`3oool0000000l0o`0000<000000?l0003o0000
3P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000=0?l000030000003o0000000004<0oooo0@0000010?ooo`006P3o
ool01@000000oooo0?ooo`3oool0000000l0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000=0?l000800000A03oool100000040oooo000J0?ooo`040000003oool0oooo0?ooof<00000
A@3oool100000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000=0?l000030000003o0000o`0000d0o`0000<000000?ooo`3oool0@`3oool100000040oooo
000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000
003o0000o`0000`0o`0000<000000?ooo`3oool0A03oool100000040oooo000J0?ooo`050000003o
ool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000/0o`00
00<000000?ooo`3oool0A@3oool100000040oooo000J0?ooo`050000003oool0oooo0?ooo`000000
3`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000X0o`0000<000000?ooo`3oool0
AP3oool100000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000=0?l000030000003o0000o`0000T0o`0000<000000?ooo`3oool0A`3oool100000040oooo
000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000
003o0000o`0000P0o`0000<000000?ooo`3oool0B03oool100000040oooo000J0?ooo`050000003o
ool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000L0o`00
00<000000?ooo`3oool0B@3oool100000040oooo000J0?ooo`050000003oool0oooo0?ooo`000000
3`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000H0o`0000<000000?ooo`3oool0
BP3oool100000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000=0?l000030000003o0000o`0000D0o`0000<000000?ooo`3oool0B`3oool100000040oooo
000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000
003o0000o`0000@0o`0000<000000?ooo`3oool0C03oool100000040oooo000J0?ooo`050000003o
ool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000<0o`00
00<000000?ooo`3oool0C@3oool100000040oooo000J0?ooo`050000003oool0oooo0?ooo`000000
3`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3P3o00000`000000o`000?l0000=0?l000030000003o0000o`000080o`0000<000000?ooo`3oool0
CP3oool100000040oooo000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000=0?l000050000003o0000o`000?l000000000D@3oool100000040oooo000C0?ooo`D00000
0P3oool01@000000oooo0?ooo`3oool0000000l0o`0000<000000?l0003o00003P3o00000`000000
o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o000010000000
o`000?l00000001B0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000l0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000000001C0?oo
o`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00l0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`00
00h0o`0000<000000?l0003o00003@3o0002000005@0oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`020?ooo`8000000P3ooomC000005@0oooo0P0000010?ooo`005@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0:T0oooo0@0000010?ooo`004`3oool3000000@0oooo00<0
00000?ooo`3oool0Z@3oool100000040oooo000E0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
000000010?ooo`006P3ooon]00000040oooo00380?ooo`00b03oool00<P0oooo00380?ooo`00b03o
ool00<P0oooo00380?ooo`00\
\>"],
  ImageRangeCache->{{{0, 199}, {199, 0}} -> {-1.36807, -1.27529, 0.0121588, \
0.0121588}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
SetGeometry[cliptest,LinearClip[m,{{1,1},1},{{1,-1},1},
                                  {{-1,1},1},{{-1,-1},1}]]\
\>", "Input"],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[cliptest]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.5 0.47619 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02381 -12 -4.5 ]
[-0.0125 .02381 0 4.5 ]
[-0.0125 .2619 -24 -4.5 ]
[-0.0125 .2619 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .7381 -18 -4.5 ]
[-0.0125 .7381 0 4.5 ]
[-0.0125 .97619 -6 -4.5 ]
[-0.0125 .97619 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-0.5)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.5)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02381 m
.00625 .02381 L
s
[(-1)] -0.0125 .02381 1 0 Mshowa
0 .2619 m
.00625 .2619 L
s
[(-0.5)] -0.0125 .2619 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .7381 m
.00625 .7381 L
s
[(0.5)] -0.0125 .7381 1 0 Mshowa
0 .97619 m
.00625 .97619 L
s
[(1)] -0.0125 .97619 1 0 Mshowa
.125 Mabswid
0 .07143 m
.00375 .07143 L
s
0 .11905 m
.00375 .11905 L
s
0 .16667 m
.00375 .16667 L
s
0 .21429 m
.00375 .21429 L
s
0 .30952 m
.00375 .30952 L
s
0 .35714 m
.00375 .35714 L
s
0 .40476 m
.00375 .40476 L
s
0 .45238 m
.00375 .45238 L
s
0 .54762 m
.00375 .54762 L
s
0 .59524 m
.00375 .59524 L
s
0 .64286 m
.00375 .64286 L
s
0 .69048 m
.00375 .69048 L
s
0 .78571 m
.00375 .78571 L
s
0 .83333 m
.00375 .83333 L
s
0 .88095 m
.00375 .88095 L
s
0 .92857 m
.00375 .92857 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.2619 .99375 m
.2619 1 L
s
.5 .99375 m
.5 1 L
s
.7381 .99375 m
.7381 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.07143 .99625 m
.07143 1 L
s
.11905 .99625 m
.11905 1 L
s
.16667 .99625 m
.16667 1 L
s
.21429 .99625 m
.21429 1 L
s
.30952 .99625 m
.30952 1 L
s
.35714 .99625 m
.35714 1 L
s
.40476 .99625 m
.40476 1 L
s
.45238 .99625 m
.45238 1 L
s
.54762 .99625 m
.54762 1 L
s
.59524 .99625 m
.59524 1 L
s
.64286 .99625 m
.64286 1 L
s
.69048 .99625 m
.69048 1 L
s
.78571 .99625 m
.78571 1 L
s
.83333 .99625 m
.83333 1 L
s
.88095 .99625 m
.88095 1 L
s
.92857 .99625 m
.92857 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .02381 m
1 .02381 L
s
.99375 .2619 m
1 .2619 L
s
.99375 .5 m
1 .5 L
s
.99375 .7381 m
1 .7381 L
s
.99375 .97619 m
1 .97619 L
s
.125 Mabswid
.99625 .07143 m
1 .07143 L
s
.99625 .11905 m
1 .11905 L
s
.99625 .16667 m
1 .16667 L
s
.99625 .21429 m
1 .21429 L
s
.99625 .30952 m
1 .30952 L
s
.99625 .35714 m
1 .35714 L
s
.99625 .40476 m
1 .40476 L
s
.99625 .45238 m
1 .45238 L
s
.99625 .54762 m
1 .54762 L
s
.99625 .59524 m
1 .59524 L
s
.99625 .64286 m
1 .64286 L
s
.99625 .69048 m
1 .69048 L
s
.99625 .78571 m
1 .78571 L
s
.99625 .83333 m
1 .83333 L
s
.99625 .88095 m
1 .88095 L
s
.99625 .92857 m
1 .92857 L
s
.25 Mabswid
1 0 m
1 1 L
s
1 0 0 r
.5 .02381 m
.5 .11905 L
.40476 .11905 L
F
0 0 0 r
1 Mabswid
.5 .02381 m
.5 .11905 L
.40476 .11905 L
.5 .02381 L
s
1 0 0 r
.59524 .11905 m
.5 .11905 L
.5 .02381 L
F
0 0 0 r
.59524 .11905 m
.5 .11905 L
.5 .02381 L
.59524 .11905 L
s
1 0 0 r
.40476 .11905 m
.40476 .21429 L
.30952 .21429 L
F
0 0 0 r
.40476 .11905 m
.40476 .21429 L
.30952 .21429 L
.40476 .11905 L
s
1 0 0 r
.40476 .11905 m
.5 .11905 L
.5 .21429 L
.40476 .21429 L
F
0 0 0 r
.40476 .11905 m
.5 .11905 L
.5 .21429 L
.40476 .21429 L
.40476 .11905 L
s
1 0 0 r
.5 .11905 m
.59524 .11905 L
.59524 .21429 L
.5 .21429 L
F
0 0 0 r
.5 .11905 m
.59524 .11905 L
.59524 .21429 L
.5 .21429 L
.5 .11905 L
s
1 0 0 r
.69048 .21429 m
.59524 .21429 L
.59524 .11905 L
F
0 0 0 r
.69048 .21429 m
.59524 .21429 L
.59524 .11905 L
.69048 .21429 L
s
1 0 0 r
.30952 .21429 m
.30952 .30952 L
.21429 .30952 L
F
0 0 0 r
.30952 .21429 m
.30952 .30952 L
.21429 .30952 L
.30952 .21429 L
s
1 0 0 r
.30952 .21429 m
.40476 .21429 L
.40476 .30952 L
.30952 .30952 L
F
0 0 0 r
.30952 .21429 m
.40476 .21429 L
.40476 .30952 L
.30952 .30952 L
.30952 .21429 L
s
1 0 0 r
.40476 .21429 m
.5 .21429 L
.5 .30952 L
.40476 .30952 L
F
0 0 0 r
.40476 .21429 m
.5 .21429 L
.5 .30952 L
.40476 .30952 L
.40476 .21429 L
s
1 0 0 r
.5 .21429 m
.59524 .21429 L
.59524 .30952 L
.5 .30952 L
F
0 0 0 r
.5 .21429 m
.59524 .21429 L
.59524 .30952 L
.5 .30952 L
.5 .21429 L
s
1 0 0 r
.59524 .21429 m
.69048 .21429 L
.69048 .30952 L
.59524 .30952 L
F
0 0 0 r
.59524 .21429 m
.69048 .21429 L
.69048 .30952 L
.59524 .30952 L
.59524 .21429 L
s
1 0 0 r
.78571 .30952 m
.69048 .30952 L
.69048 .21429 L
F
0 0 0 r
.78571 .30952 m
.69048 .30952 L
.69048 .21429 L
.78571 .30952 L
s
1 0 0 r
.21429 .30952 m
.21429 .40476 L
.11905 .40476 L
F
0 0 0 r
.21429 .30952 m
.21429 .40476 L
.11905 .40476 L
.21429 .30952 L
s
1 0 0 r
.21429 .30952 m
.30952 .30952 L
.30952 .40476 L
.21429 .40476 L
F
0 0 0 r
.21429 .30952 m
.30952 .30952 L
.30952 .40476 L
.21429 .40476 L
.21429 .30952 L
s
1 0 0 r
.30952 .30952 m
.40476 .30952 L
.40476 .40476 L
.30952 .40476 L
F
0 0 0 r
.30952 .30952 m
.40476 .30952 L
.40476 .40476 L
.30952 .40476 L
.30952 .30952 L
s
1 0 0 r
.40476 .30952 m
.5 .30952 L
.5 .40476 L
.40476 .40476 L
F
0 0 0 r
.40476 .30952 m
.5 .30952 L
.5 .40476 L
.40476 .40476 L
.40476 .30952 L
s
1 0 0 r
.5 .30952 m
.59524 .30952 L
.59524 .40476 L
.5 .40476 L
F
0 0 0 r
.5 .30952 m
.59524 .30952 L
.59524 .40476 L
.5 .40476 L
.5 .30952 L
s
1 0 0 r
.59524 .30952 m
.69048 .30952 L
.69048 .40476 L
.59524 .40476 L
F
0 0 0 r
.59524 .30952 m
.69048 .30952 L
.69048 .40476 L
.59524 .40476 L
.59524 .30952 L
s
1 0 0 r
.69048 .30952 m
.78571 .30952 L
.78571 .40476 L
.69048 .40476 L
F
0 0 0 r
.69048 .30952 m
.78571 .30952 L
.78571 .40476 L
.69048 .40476 L
.69048 .30952 L
s
1 0 0 r
.88095 .40476 m
.78571 .40476 L
.78571 .30952 L
F
0 0 0 r
.88095 .40476 m
.78571 .40476 L
.78571 .30952 L
.88095 .40476 L
s
1 0 0 r
.11905 .40476 m
.11905 .5 L
.02381 .5 L
F
0 0 0 r
.11905 .40476 m
.11905 .5 L
.02381 .5 L
.11905 .40476 L
s
1 0 0 r
.11905 .40476 m
.21429 .40476 L
.21429 .5 L
.11905 .5 L
F
0 0 0 r
.11905 .40476 m
.21429 .40476 L
.21429 .5 L
.11905 .5 L
.11905 .40476 L
s
1 0 0 r
.21429 .40476 m
.30952 .40476 L
.30952 .5 L
.21429 .5 L
F
0 0 0 r
.21429 .40476 m
.30952 .40476 L
.30952 .5 L
.21429 .5 L
.21429 .40476 L
s
1 0 0 r
.30952 .40476 m
.40476 .40476 L
.40476 .5 L
.30952 .5 L
F
0 0 0 r
.30952 .40476 m
.40476 .40476 L
.40476 .5 L
.30952 .5 L
.30952 .40476 L
s
1 0 0 r
.40476 .40476 m
.5 .40476 L
.5 .5 L
.40476 .5 L
F
0 0 0 r
.40476 .40476 m
.5 .40476 L
.5 .5 L
.40476 .5 L
.40476 .40476 L
s
1 0 0 r
.5 .40476 m
.59524 .40476 L
.59524 .5 L
.5 .5 L
F
0 0 0 r
.5 .40476 m
.59524 .40476 L
.59524 .5 L
.5 .5 L
.5 .40476 L
s
1 0 0 r
.59524 .40476 m
.69048 .40476 L
.69048 .5 L
.59524 .5 L
F
0 0 0 r
.59524 .40476 m
.69048 .40476 L
.69048 .5 L
.59524 .5 L
.59524 .40476 L
s
1 0 0 r
.69048 .40476 m
.78571 .40476 L
.78571 .5 L
.69048 .5 L
F
0 0 0 r
.69048 .40476 m
.78571 .40476 L
.78571 .5 L
.69048 .5 L
.69048 .40476 L
s
1 0 0 r
.78571 .40476 m
.88095 .40476 L
.88095 .5 L
.78571 .5 L
F
0 0 0 r
.78571 .40476 m
.88095 .40476 L
.88095 .5 L
.78571 .5 L
.78571 .40476 L
s
1 0 0 r
.97619 .5 m
.88095 .5 L
.88095 .40476 L
F
0 0 0 r
.97619 .5 m
.88095 .5 L
.88095 .40476 L
.97619 .5 L
s
1 0 0 r
.02381 .5 m
.11905 .5 L
.11905 .59524 L
F
0 0 0 r
.02381 .5 m
.11905 .5 L
.11905 .59524 L
.02381 .5 L
s
1 0 0 r
.11905 .5 m
.21429 .5 L
.21429 .59524 L
.11905 .59524 L
F
0 0 0 r
.11905 .5 m
.21429 .5 L
.21429 .59524 L
.11905 .59524 L
.11905 .5 L
s
1 0 0 r
.21429 .5 m
.30952 .5 L
.30952 .59524 L
.21429 .59524 L
F
0 0 0 r
.21429 .5 m
.30952 .5 L
.30952 .59524 L
.21429 .59524 L
.21429 .5 L
s
1 0 0 r
.30952 .5 m
.40476 .5 L
.40476 .59524 L
.30952 .59524 L
F
0 0 0 r
.30952 .5 m
.40476 .5 L
.40476 .59524 L
.30952 .59524 L
.30952 .5 L
s
1 0 0 r
.40476 .5 m
.5 .5 L
.5 .59524 L
.40476 .59524 L
F
0 0 0 r
.40476 .5 m
.5 .5 L
.5 .59524 L
.40476 .59524 L
.40476 .5 L
s
1 0 0 r
.5 .5 m
.59524 .5 L
.59524 .59524 L
.5 .59524 L
F
0 0 0 r
.5 .5 m
.59524 .5 L
.59524 .59524 L
.5 .59524 L
.5 .5 L
s
1 0 0 r
.59524 .5 m
.69048 .5 L
.69048 .59524 L
.59524 .59524 L
F
0 0 0 r
.59524 .5 m
.69048 .5 L
.69048 .59524 L
.59524 .59524 L
.59524 .5 L
s
1 0 0 r
.69048 .5 m
.78571 .5 L
.78571 .59524 L
.69048 .59524 L
F
0 0 0 r
.69048 .5 m
.78571 .5 L
.78571 .59524 L
.69048 .59524 L
.69048 .5 L
s
1 0 0 r
.78571 .5 m
.88095 .5 L
.88095 .59524 L
.78571 .59524 L
F
0 0 0 r
.78571 .5 m
.88095 .5 L
.88095 .59524 L
.78571 .59524 L
.78571 .5 L
s
1 0 0 r
.88095 .59524 m
.88095 .5 L
.97619 .5 L
F
0 0 0 r
.88095 .59524 m
.88095 .5 L
.97619 .5 L
.88095 .59524 L
s
1 0 0 r
.11905 .59524 m
.21429 .59524 L
.21429 .69048 L
F
0 0 0 r
.11905 .59524 m
.21429 .59524 L
.21429 .69048 L
.11905 .59524 L
s
1 0 0 r
.21429 .59524 m
.30952 .59524 L
.30952 .69048 L
.21429 .69048 L
F
0 0 0 r
.21429 .59524 m
.30952 .59524 L
.30952 .69048 L
.21429 .69048 L
.21429 .59524 L
s
1 0 0 r
.30952 .59524 m
.40476 .59524 L
.40476 .69048 L
.30952 .69048 L
F
0 0 0 r
.30952 .59524 m
.40476 .59524 L
.40476 .69048 L
.30952 .69048 L
.30952 .59524 L
s
1 0 0 r
.40476 .59524 m
.5 .59524 L
.5 .69048 L
.40476 .69048 L
F
0 0 0 r
.40476 .59524 m
.5 .59524 L
.5 .69048 L
.40476 .69048 L
.40476 .59524 L
s
1 0 0 r
.5 .59524 m
.59524 .59524 L
.59524 .69048 L
.5 .69048 L
F
0 0 0 r
.5 .59524 m
.59524 .59524 L
.59524 .69048 L
.5 .69048 L
.5 .59524 L
s
1 0 0 r
.59524 .59524 m
.69048 .59524 L
.69048 .69048 L
.59524 .69048 L
F
0 0 0 r
.59524 .59524 m
.69048 .59524 L
.69048 .69048 L
.59524 .69048 L
.59524 .59524 L
s
1 0 0 r
.69048 .59524 m
.78571 .59524 L
.78571 .69048 L
.69048 .69048 L
F
0 0 0 r
.69048 .59524 m
.78571 .59524 L
.78571 .69048 L
.69048 .69048 L
.69048 .59524 L
s
1 0 0 r
.78571 .69048 m
.78571 .59524 L
.88095 .59524 L
F
0 0 0 r
.78571 .69048 m
.78571 .59524 L
.88095 .59524 L
.78571 .69048 L
s
1 0 0 r
.21429 .69048 m
.30952 .69048 L
.30952 .78571 L
F
0 0 0 r
.21429 .69048 m
.30952 .69048 L
.30952 .78571 L
.21429 .69048 L
s
1 0 0 r
.30952 .69048 m
.40476 .69048 L
.40476 .78571 L
.30952 .78571 L
F
0 0 0 r
.30952 .69048 m
.40476 .69048 L
.40476 .78571 L
.30952 .78571 L
.30952 .69048 L
s
1 0 0 r
.40476 .69048 m
.5 .69048 L
.5 .78571 L
.40476 .78571 L
F
0 0 0 r
.40476 .69048 m
.5 .69048 L
.5 .78571 L
.40476 .78571 L
.40476 .69048 L
s
1 0 0 r
.5 .69048 m
.59524 .69048 L
.59524 .78571 L
.5 .78571 L
F
0 0 0 r
.5 .69048 m
.59524 .69048 L
.59524 .78571 L
.5 .78571 L
.5 .69048 L
s
1 0 0 r
.59524 .69048 m
.69048 .69048 L
.69048 .78571 L
.59524 .78571 L
F
0 0 0 r
.59524 .69048 m
.69048 .69048 L
.69048 .78571 L
.59524 .78571 L
.59524 .69048 L
s
1 0 0 r
.69048 .78571 m
.69048 .69048 L
.78571 .69048 L
F
0 0 0 r
.69048 .78571 m
.69048 .69048 L
.78571 .69048 L
.69048 .78571 L
s
1 0 0 r
.30952 .78571 m
.40476 .78571 L
.40476 .88095 L
F
0 0 0 r
.30952 .78571 m
.40476 .78571 L
.40476 .88095 L
.30952 .78571 L
s
1 0 0 r
.40476 .78571 m
.5 .78571 L
.5 .88095 L
.40476 .88095 L
F
0 0 0 r
.40476 .78571 m
.5 .78571 L
.5 .88095 L
.40476 .88095 L
.40476 .78571 L
s
1 0 0 r
.5 .78571 m
.59524 .78571 L
.59524 .88095 L
.5 .88095 L
F
0 0 0 r
.5 .78571 m
.59524 .78571 L
.59524 .88095 L
.5 .88095 L
.5 .78571 L
s
1 0 0 r
.59524 .88095 m
.59524 .78571 L
.69048 .78571 L
F
0 0 0 r
.59524 .88095 m
.59524 .78571 L
.69048 .78571 L
.59524 .88095 L
s
1 0 0 r
.40476 .88095 m
.5 .88095 L
.5 .97619 L
F
0 0 0 r
.40476 .88095 m
.5 .88095 L
.5 .97619 L
.40476 .88095 L
s
1 0 0 r
.5 .97619 m
.5 .88095 L
.59524 .88095 L
F
0 0 0 r
.5 .97619 m
.5 .88095 L
.59524 .88095 L
.5 .97619 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{200, 200},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000b2000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo00380?ooo`00b03oool00<P0oooo00380?ooo`007`3o
ool5000001l0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000N0?ooo`8000008@3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool300000200oooo1@0000030?ooo`008@3oool0
0`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool06P3o
ool010000000oooo0?ooo`00000O0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`030?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`00000O0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`03
0?ooo`006@3oool4000000@0oooo00<000000?ooo`3oool0603oool400000080oooo00@000000?oo
o`3oool00000203oool3000001d0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?oo
o`0000080?ooo`<000008P3oool00`000000oooo0?ooo`030?ooo`008@3oool00`000000oooo0?oo
o`0N0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool07@3oool010000000oooo
0?ooo`00000O0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`030?ooo`007`3oool300000200oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`0M0?ooo`040000003oool0oooo000001l0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`0P0?ooo`<000001@3oool00240oooo00<000000?ooo`3oool07`3oool2
000000T0oooo1000000M0?ooo`8000008@3oool2000000T0oooo1000000Q0?ooo`030000003oool0
oooo00<0oooo00380?ooo`00b03oool00<P0oooo000J0?ooojd000000@3oool001X0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
000000010?ooo`004`3oool500000080oooo00<000000?ooo`3oool0Z@3oool100000040oooo000E
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Z@3oool100000040oooo000E0?oo
o`030000003oool0oooo0080oooo0P00001D0?ooo`030000003oool0oooo0580oooo0P0000010?oo
o`003@3oool4000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo05<0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0580oooo0`00001D0?ooo`4000000@3oool001<0oooo0`0000040?ooo`030000003o
ool0oooo0540oooo00D000000?l000000000o`000000001C0?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1@0?ooo`040000003o0000o`0000000080o`00
00<000000?ooo`3oool0D03oool100000040oooo000J0?ooo`030000003oool0oooo04l0oooo00D0
00000?l0003o0000o`00000000030?l000030000003oool0oooo04l0oooo0@0000010?ooo`006P3o
ool00`000000oooo0?ooo`1>0?ooo`030000003o0000o`000080o`0000<000000?l0003o00000P3o
00000`000000oooo0?ooo`1>0?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool0C@3oool0
0`000000o`000?l000030?l000030000003o0000o`0000<0o`0000<000000?ooo`3oool0C@3oool1
00000040oooo000J0?ooo`030000003oool0oooo04`0oooo00<000000?l0003o0000103o00000`00
0000o`000?l000040?l000030000003oool0oooo04`0oooo0@0000010?ooo`006P3oool00`000000
oooo0?ooo`1;0?ooo`030000003o0000o`0000D0o`0000<000000?l0003o00001@3o00000`000000
oooo0?ooo`1;0?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool0BP3oool00`000000o`00
0?l000060?l000030000003o0000o`0000H0o`0000<000000?ooo`3oool0BP3oool100000040oooo
000J0?ooo`030000003oool0oooo04T0oooo00<000000?l0003o00001`3o00000`000000o`000?l0
00070?l000030000003oool0oooo04T0oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`18
0?ooo`030000003o0000o`0000P0o`0000<000000?l0003o0000203o00000`000000oooo0?ooo`18
0?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool0A`3oool00`000000o`000?l000090?l0
00030000003o0000o`0000T0o`0000<000000?ooo`3oool0A`3oool100000040oooo000J0?ooo`03
0000003oool0oooo04H0oooo00<000000?l0003o00002P3o00000`000000o`000?l0000:0?l00003
0000003oool0oooo04H0oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`150?ooo`030000
003o0000o`0000/0o`0000<000000?l0003o00002`3o00000`000000oooo0?ooo`150?ooo`400000
0@3oool001X0oooo00<000000?ooo`3oool0A03oool00`000000o`000?l0000<0?l000030000003o
0000o`0000`0o`0000<000000?ooo`3oool0A03oool100000040oooo000J0?ooo`030000003oool0
oooo0480oooo8`0000140?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool0@@3oool00`00
0000o`000000000?0?l000030000003o0000o`0000d0o`0000<000000?l000000000@`3oool10000
0040oooo000J0?ooo`030000003oool0oooo0400oooo00@000000?l0003o000000003`3o00000`00
0000o`000?l0000=0?l000040000003o0000o`0000000480oooo0@0000010?ooo`006P3oool00`00
0000oooo0?ooo`0o0?ooo`050000003o0000o`000?l0000000003`3o00000`000000o`000?l0000=
0?l000050000003o0000o`000?l000000000@@3oool100000040oooo000J0?ooo`030000003oool0
oooo03h0oooo00<000000?l0003o00000P3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00000P3o00000`000000oooo0?ooo`0n0?ooo`4000000@3oool0
01X0oooo00<000000?ooo`3oool0?@3oool00`000000o`000?l000030?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003@3o00000`000000o`000?l000030?l000030000003oool0oooo
03d0oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`0l0?ooo`030000003o0000o`0000@0
o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000@0
o`0000<000000?ooo`3oool0?03oool100000040oooo000J0?ooo`030000003oool0oooo03/0oooo
00<000000?l0003o00001@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00001@3o00000`000000oooo0?ooo`0k0?ooo`4000000@3oool001X0oooo00<0
00000?ooo`3oool0>P3oool00`000000o`000?l000060?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l000060?l000030000003oool0oooo03X0oooo0@00
00010?ooo`006P3oool00`000000oooo0?ooo`0i0?ooo`030000003o0000o`0000L0o`0000<00000
0?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000L0o`0000<00000
0?ooo`3oool0>@3oool100000040oooo000J0?ooo`030000003oool0oooo03P0oooo00<000000?l0
003o0000203o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0
003o0000203o00000`000000oooo0?ooo`0h0?ooo`4000000@3oool001X0oooo00<000000?ooo`3o
ool0=`3oool00`000000o`000?l000090?l000030000003o0000o`0000d0o`0000<000000?l0003o
00003@3o00000`000000o`000?l000090?l000030000003oool0oooo03L0oooo0@0000010?ooo`00
6P3oool00`000000oooo0?ooo`0f0?ooo`030000003o0000o`0000X0o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000X0o`0000<000000?ooo`3oool0
=P3oool100000040oooo000J0?ooo`030000003oool0oooo03D0oooo00<000000?l0003o00002`3o
00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00002`3o
00000`000000oooo0?ooo`0e0?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool0=03oool0
0`000000o`000?l0000<0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000<0?l000030000003oool0oooo03@0oooo0@0000010?ooo`006P3oool00`00
0000oooo0?ooo`0c0?ooo`030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`00
0000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?ooo`3oool0<`3oool10000
0040oooo000J0?ooo`030000003oool0oooo0380oooo@`00000d0?ooo`4000000@3oool001X0oooo
00<000000?ooo`3oool0<@3oool200000100o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000=0?l000030000003o0000o`0000h0o`000P00000c0?ooo`4000000@3oool001X0oooo00<0
00000?ooo`3oool0<03oool00`000000o`000000000@0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o000000000380oooo0@00
00010?ooo`006P3oool00`000000oooo0?ooo`0_0?ooo`040000003o0000o`0000000100o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000@0
00000?l0003o00000000<@3oool100000040oooo000J0?ooo`030000003oool0oooo02h0oooo00D0
00000?l0003o0000o`000000000@0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000>0?l000050000003o0000o`000?l000000000<03oool100000040
oooo000J0?ooo`030000003oool0oooo02d0oooo00<000000?l0003o00000P3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`000080o`0000<000000?ooo`3oool0;@3oool100000040oooo
00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?oo
o`0/0?ooo`030000003o0000o`0000<0o`0000<000000?l0003o00003P3o00000`000000o`000?l0
000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0
00030?l000030000003oool0oooo02`0oooo0@0000010?ooo`001`3oool010000000oooo0?ooo`00
000;0?ooo`050000003oool0oooo0?ooo`000000;@3oool00`000000o`000?l000040?l000030000
003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000
003o0000o`0000h0o`0000<000000?l0003o0000103o00000`000000oooo0?ooo`0[0?ooo`400000
0@3oool000L0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`3oool2000002/0
oooo00<000000?l0003o00001@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000D0
o`0000<000000?ooo`3oool0:@3oool200000040oooo00000`3oool000000000000200000080oooo
00@000000?ooo`3oool00000203oool3000000@0oooo00<000000?ooo`3oool0:@3oool00`000000
o`000?l000060?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000
o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00001P3o00000`000000
oooo0?ooo`0Y0?ooo`4000000@3oool000L0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02P0oooo00<000000?l0003o00001`3o00000`000000
o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000
o`000?l0000>0?l000030000003o0000o`0000L0o`0000<000000?ooo`3oool0:03oool100000040
oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0W0?ooo`030000003o0000o`0000P0o`0000<000000?l0003o00003P3o00000`000000
o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000
o`000?l000080?l000030000003oool0oooo02L0oooo0@0000010?ooo`00203oool2000000T0oooo
100000030?ooo`030000003oool0oooo02H0oooo00<000000?l0003o00002@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000T0o`0000<000000?ooo`3oool09P3oool100000040oooo
000J0?ooo`030000003oool0oooo02D0oooo00<000000?l0003o00002P3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000X0o`0000<000000?ooo`3oool09@3oool100000040oooo000J
0?ooo`030000003oool0oooo02@0oooo00<000000?l0003o00002`3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000/0o`0000<000000?ooo`3oool0903oool100000040oooo000J0?oo
o`030000003oool0oooo02<0oooo00<000000?l0003o0000303o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000`0o`0000<000000?ooo`3oool08`3oool100000040oooo000J0?ooo`03
0000003oool0oooo0280ooooH`00000T0?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool0
8@3oool2000000l0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000800000
8`3oool100000040oooo000J0?ooo`030000003oool0oooo0200oooo00<000000?l0000000003`3o
00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o
00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0000000008P3o
ool100000040oooo000J0?ooo`030000003oool0oooo01l0oooo00@000000?l0003o000000003`3o
00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o
00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000@000000?l0003o00000000
8@3oool100000040oooo000J0?ooo`030000003oool0oooo01h0oooo00D000000?l0003o0000o`00
0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000o`00
0?l0003o000000000200oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`0M0?ooo`030000
003o0000o`000080o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00000P3o00000`000000oooo0?ooo`0M0?ooo`400000
0@3oool001X0oooo00<000000?ooo`3oool0703oool00`000000o`000?l000030?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o
0000o`0000<0o`0000<000000?ooo`3oool0703oool100000040oooo000J0?ooo`030000003oool0
oooo01/0oooo00<000000?l0003o0000103o00000`000000o`000?l0000=0?l000030000003o0000
o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l000040?l000030000003oool0
oooo01/0oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`0J0?ooo`030000003o0000o`00
00D0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00001@3o00000`000000oooo0?ooo`0J0?ooo`4000000@3oool001X0
oooo00<000000?ooo`3oool06@3oool00`000000o`000?l000060?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000H0
o`0000<000000?ooo`3oool06@3oool100000040oooo000J0?ooo`030000003oool0oooo01P0oooo
00<000000?l0003o00001`3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`00
00<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`00
00<000000?l0003o00003@3o00000`000000o`000?l000070?l000030000003oool0oooo01P0oooo
0@0000010?ooo`006P3oool00`000000oooo0?ooo`0G0?ooo`030000003o0000o`0000P0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o0000203o00000`000000oooo0?ooo`0G0?ooo`4000000@3oool001X0oooo00<00000
0?ooo`3oool05P3oool00`000000o`000?l000090?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000T0o`0000<00000
0?ooo`3oool05P3oool100000040oooo000J0?ooo`030000003oool0oooo01D0oooo00<000000?l0
003o00002P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0
003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0
003o00003@3o00000`000000o`000?l0000:0?l000030000003oool0oooo01D0oooo0@0000010?oo
o`006P3oool00`000000oooo0?ooo`0D0?ooo`030000003o0000o`0000/0o`0000<000000?l0003o
00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o
00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o
00002`3o00000`000000oooo0?ooo`0D0?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool0
4`3oool00`000000o`000?l0000<0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000`0o`0000<000000?ooo`3oool0
4`3oool100000040oooo000J0?ooo`030000003oool0oooo0180oooo00<000000?l0003o00003@3o
00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o
00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o
00000`000000o`000?l0000=0?l000030000003oool0oooo0180oooo0@0000010?ooo`006P3oool0
0`000000oooo0?ooo`0A0?ooohD000004`3oool100000040oooo000J0?ooo`030000003oool0oooo
0100oooo0P00000@0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`00
0000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`00
0000o`000?l0000=0?l000030000003o0000o`0000h0o`000P00000B0?ooo`4000000@3oool001X0
oooo00<000000?ooo`3oool03`3oool00`000000o`000000000@0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0
o`0000<000000?l0000000004@3oool100000040oooo000J0?ooo`030000003oool0oooo00h0oooo
00@000000?l0003o00000000403o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0
o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0
o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000040000003o0000o`000000
0100oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`050000003o0000o`000?l0
00000000403o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0
003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0
003o00003@3o00000`000000o`000?l0000>0?l000050000003o0000o`000?l0000000003`3oool1
00000040oooo000J0?ooo`030000003oool0oooo00`0oooo00<000000?l0003o00000P3o00000`00
0000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`00
0000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`00
0000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00000P3o00000`00
0000oooo0?ooo`0<0?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool02`3oool00`000000
o`000?l000030?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000
o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000
o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000
o`000?l000030?l000030000003oool0oooo00/0oooo0@0000010?ooo`006P3oool00`000000oooo
0?ooo`0:0?ooo`030000003o0000o`0000@0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000@0o`0000<000000?ooo`3oool02P3oool100000040oooo
000J0?ooo`030000003oool0oooo00T0oooo00<000000?l0003o00001@3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0
000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0
000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00001@3o00000`000000oooo0?oo
o`090?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool0203oool00`000000o`000?l00006
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l00006
0?l000030000003oool0oooo00P0oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`070?oo
o`030000003o0000o`0000L0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000L0o`0000<000000?ooo`3oool01`3oool100000040oooo000J0?ooo`03
0000003oool0oooo00H0oooo00<000000?l0003o0000203o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l00003
0000003o0000o`0000h0o`0000<000000?l0003o0000203o00000`000000oooo0?ooo`060?ooo`40
00000@3oool001X0oooo00<000000?ooo`3oool01@3oool00`000000o`000?l000090?l000030000
003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l000090?l000030000
003oool0oooo00D0oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`040?ooo`030000003o
0000o`0000X0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o
0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o
0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o
0000o`0000X0o`0000<000000?ooo`3oool0103oool100000040oooo000D0?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`030000003o0000o`0000/0o`0000<000000?l0003o00003P3o0000
0`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000/0o`0000<000000?ooo`3oool00`3oool1
00000040oooo000C0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000o`000?l0000<0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o0000
0`000000o`000?l0000<0?l000030000003oool0oooo0080oooo0@0000010?ooo`004`3oool01000
0000oooo0?ooo`0000030?ooo`8000000P3ooonU00000080oooo0P0000010?ooo`004`3oool01000
0000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0
000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0
000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo0?oo
o`3oool000000040oooo000C0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000o`000?l0000<0?l000030000003o0000o`0000h0o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3P3o00000`000000o`000?l0000<0?l000030000003oool0oooo0080oooo0@0000010?ooo`004`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<000000?l0003o0000
2`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o0000
2`3o00000`000000oooo0?ooo`030?ooo`4000000@3oool001@0oooo0P0000040?ooo`030000003o
ool0oooo00@0oooo00<000000?l0003o00002P3o00000`000000o`000?l0000>0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o
0000o`0000h0o`0000<000000?l0003o00002P3o00000`000000oooo0?ooo`040?ooo`4000000@3o
ool001X0oooo00<000000?ooo`3oool01@3oool00`000000o`000?l000090?l000030000003o0000
o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l000090?l000030000003oool0
oooo00D0oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`060?ooo`030000003o0000o`00
00P0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`00
00h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`00
00h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`00
00P0o`0000<000000?ooo`3oool01P3oool100000040oooo000J0?ooo`030000003oool0oooo00L0
oooo00<000000?l0003o00001`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0
o`0000<000000?l0003o00001`3o00000`000000oooo0?ooo`070?ooo`4000000@3oool001X0oooo
00<000000?ooo`3oool0203oool00`000000o`000?l000060?l000030000003o0000o`0000h0o`00
00<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003P3o00000`000000o`000?l000060?l000030000003oool0oooo00P0oooo
0@0000010?ooo`006P3oool00`000000oooo0?ooo`090?ooo`030000003o0000o`0000D0o`0000<0
00000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000D0o`0000<0
00000?ooo`3oool02@3oool100000040oooo000J0?ooo`030000003oool0oooo00X0oooo00<00000
0?l0003o0000103o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<00000
0?l0003o0000103o00000`000000oooo0?ooo`0:0?ooo`4000000@3oool001X0oooo00<000000?oo
o`3oool02`3oool00`000000o`000?l000030?l000030000003o0000o`0000h0o`0000<000000?l0
003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003P3o00000`000000o`000?l000030?l000030000003oool0oooo00/0oooo0@0000010?oo
o`006P3oool00`000000oooo0?ooo`0<0?ooo`030000003o0000o`000080o`0000<000000?l0003o
00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o
00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o
00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`000080o`0000<000000?ooo`3o
ool0303oool100000040oooo000J0?ooo`030000003oool0oooo00d0oooo00D000000?l0003o0000
o`000000000@0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000
o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000
o`000?l0000=0?l000030000003o0000o`0000h0o`0000D000000?l0003o0000o`000000000?0?oo
o`4000000@3oool001X0oooo00<000000?ooo`3oool03P3oool010000000o`000?l00000000@0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00030000003o0000o`0000h0o`0000@000000?l0003o00000000403oool100000040oooo000J0?oo
o`030000003oool0oooo00l0oooo00<000000?l000000000403o00000`000000o`000?l0000=0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l0
00030000003o000000000140oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`0@0?ooo`80
0000403o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o
00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o
00003@3o00000`000000o`000?l0000>0?l0008000004P3oool100000040oooo000J0?ooo`030000
003oool0oooo0140ooooQ@00000C0?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool04`3o
ool00`000000o`000?l0000<0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o
00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o
00000`000000o`000?l0000=0?l000030000003o0000o`0000`0o`0000<000000?ooo`3oool04`3o
ool100000040oooo000J0?ooo`030000003oool0oooo01@0oooo00<000000?l0003o00002`3o0000
0`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000;0?l000030000003oool0oooo01@0oooo0@0000010?ooo`006P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003o0000o`0000X0o`0000<000000?l0003o00003@3o00000`00
0000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`00
0000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00002P3o00000`00
0000oooo0?ooo`0E0?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool05P3oool00`000000
o`000?l000090?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000
o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000
o`000?l0000=0?l000030000003o0000o`0000T0o`0000<000000?ooo`3oool05P3oool100000040
oooo000J0?ooo`030000003oool0oooo01L0oooo00<000000?l0003o0000203o00000`000000o`00
0?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l000080?l000030000003oool0oooo01L0oooo0@0000010?ooo`006P3oool00`000000oooo0?oo
o`0H0?ooo`030000003o0000o`0000L0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00001`3o00000`000000oooo0?oo
o`0H0?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool06@3oool00`000000o`000?l00006
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000H0o`0000<000000?ooo`3oool06@3oool100000040oooo000J0?oo
o`030000003oool0oooo01X0oooo00<000000?l0003o00001@3o00000`000000o`000?l0000=0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l000050?l0
00030000003oool0oooo01X0oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003o0000o`0000@0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o0000103o00000`000000oooo0?ooo`0K0?ooo`40
00000@3oool001X0oooo00<000000?ooo`3oool0703oool00`000000o`000?l000030?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000
003o0000o`0000<0o`0000<000000?ooo`3oool0703oool100000040oooo000J0?ooo`030000003o
ool0oooo01d0oooo00<000000?l0003o00000P3o00000`000000o`000?l0000=0?l000030000003o
0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o
0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l000020?l000030000003o
ool0oooo01d0oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`0N0?ooo`050000003o0000
o`000?l0000000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000D0
00000?l0003o0000o`000000000P0?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool07`3o
ool010000000o`000?l00000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o0000
3@3o000010000000o`000?l00000000Q0?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool0
803oool00`000000o`000000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o0000
3@3o00000`000000o`000000000R0?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool08@3o
ool2000000l0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0008000008`3o
ool100000040oooo000J0?ooo`030000003oool0oooo0280ooooH`00000T0?ooo`4000000@3oool0
01X0oooo00<000000?ooo`3oool08P3oool00`000000o`000?l0000=0?l000030000003o0000o`00
00h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`00
00h0o`0000<000000?l0003o00003@3o00000`000000oooo0?ooo`0R0?ooo`4000000@3oool001X0
oooo00<000000?ooo`3oool08`3oool00`000000o`000?l0000<0?l000030000003o0000o`0000h0
o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0
o`0000<000000?l0003o0000303o00000`000000oooo0?ooo`0S0?ooo`4000000@3oool001X0oooo
00<000000?ooo`3oool0903oool00`000000o`000?l0000;0?l000030000003o0000o`0000h0o`00
00<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`00
00<000000?l0003o00002`3o00000`000000oooo0?ooo`0T0?ooo`4000000@3oool001X0oooo00<0
00000?ooo`3oool09@3oool00`000000o`000?l0000:0?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00002P3o00000`000000oooo0?ooo`0U0?ooo`4000000@3oool001X0oooo00<00000
0?ooo`3oool09P3oool00`000000o`000?l000090?l000030000003o0000o`0000h0o`0000<00000
0?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<00000
0?l0003o00002@3o00000`000000oooo0?ooo`0V0?ooo`4000000@3oool000P0oooo0P0000040?oo
o`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo02L0oooo00<000000?l0
003o0000203o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000P0o`0000<000000?oo
o`3oool09`3oool100000040oooo00070?ooo`040000003oool0oooo000000/0oooo00D000000?oo
o`3oool0oooo0000000Z0?ooo`030000003o0000o`0000L0o`0000<000000?l0003o00003P3o0000
0`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o0000
0`000000o`000?l000070?l000030000003oool0oooo02P0oooo0@0000010?ooo`001`3oool01000
0000oooo0?ooo`00000;0?ooo`050000003oool0oooo0?ooo`000000:`3oool00`000000o`000?l0
00060?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00001P3o00000`000000oooo0?oo
o`0Y0?ooo`4000000@3oool000L0oooo00@000000?ooo`3oool00000203oool3000000@0oooo0P00
000[0?ooo`030000003o0000o`0000D0o`0000<000000?l0003o00003P3o00000`000000o`000?l0
000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0
00050?l000030000003oool0oooo02T0oooo0P0000010?ooo`001`3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:`3oool00`000000o`000?l0
00040?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o0000103o00000`000000oooo0?oo
o`0[0?ooo`4000000@3oool000L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02`0oooo00<000000?l0003o00000`3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000<0o`0000<000000?ooo`3oool0;03oool100000040oooo0008
0?ooo`8000002@3oool4000000<0oooo00<000000?ooo`3oool0;@3oool00`000000o`000?l00002
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00000P3o00000`000000oooo0?ooo`0]
0?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool0;P3oool01@000000o`000?l0003o0000
00000100o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000h0o`0000D000000?l0003o0000o`000000000`0?ooo`4000000@3oool001X0oooo00<00000
0?ooo`3oool0;`3oool010000000o`000?l00000000@0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000>0?l000040000003o0000o`0000000340oooo
0@0000010?ooo`006P3oool00`000000oooo0?ooo`0`0?ooo`030000003o000000000100o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<0
00000?l000000000<P3oool100000040oooo000J0?ooo`030000003oool0oooo0340oooo0P00000@
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>
0?l000800000<`3oool100000040oooo000J0?ooo`030000003oool0oooo0380oooo@`00000d0?oo
o`4000000@3oool001X0oooo00<000000?ooo`3oool0=03oool00`000000o`000?l0000<0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000<0?l00003
0000003oool0oooo03@0oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`0e0?ooo`030000
003o0000o`0000/0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000
003o0000o`0000/0o`0000<000000?ooo`3oool0=@3oool100000040oooo000J0?ooo`030000003o
ool0oooo03H0oooo00<000000?l0003o00002P3o00000`000000o`000?l0000=0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00002P3o00000`000000oooo0?ooo`0f0?ooo`4000000@3o
ool001X0oooo00<000000?ooo`3oool0=`3oool00`000000o`000?l000090?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l000090?l000030000003oool0
oooo03L0oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`0h0?ooo`030000003o0000o`00
00P0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`00
00P0o`0000<000000?ooo`3oool0>03oool100000040oooo000J0?ooo`030000003oool0oooo03T0
oooo00<000000?l0003o00001`3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00001`3o00000`000000oooo0?ooo`0i0?ooo`4000000@3oool001X0oooo
00<000000?ooo`3oool0>P3oool00`000000o`000?l000060?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003@3o00000`000000o`000?l000060?l000030000003oool0oooo03X0oooo
0@0000010?ooo`006P3oool00`000000oooo0?ooo`0k0?ooo`030000003o0000o`0000D0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000D0o`0000<0
00000?ooo`3oool0>`3oool100000040oooo000J0?ooo`030000003oool0oooo03`0oooo00<00000
0?l0003o0000103o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o0000103o00000`000000oooo0?ooo`0l0?ooo`4000000@3oool001X0oooo00<000000?oo
o`3oool0?@3oool00`000000o`000?l000030?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003@3o00000`000000o`000?l000030?l000030000003oool0oooo03d0oooo0@0000010?oo
o`006P3oool00`000000oooo0?ooo`0n0?ooo`030000003o0000o`000080o`0000<000000?l0003o
00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`000080o`0000<000000?ooo`3o
ool0?P3oool100000040oooo000J0?ooo`030000003oool0oooo03l0oooo00D000000?l0003o0000
o`000000000?0?l000030000003o0000o`0000d0o`0000D000000?l0003o0000o`00000000110?oo
o`4000000@3oool001X0oooo00<000000?ooo`3oool0@03oool010000000o`000?l00000000?0?l0
00030000003o0000o`0000d0o`0000@000000?l0003o00000000@P3oool100000040oooo000J0?oo
o`030000003oool0oooo0440oooo00<000000?l0000000003`3o00000`000000o`000?l0000=0?l0
00030000003o0000000004<0oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`120?ooo`80
00003`3o00000`000000o`000?l0000=0?l000800000A03oool100000040oooo000J0?ooo`030000
003oool0oooo04<0oooo8@0000150?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool0@`3o
ool00`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?ooo`3oool0@`3o
ool100000040oooo000J0?ooo`030000003oool0oooo04@0oooo00<000000?l0003o0000303o0000
0`000000o`000?l0000<0?l000030000003oool0oooo04@0oooo0@0000010?ooo`006P3oool00`00
0000oooo0?ooo`150?ooo`030000003o0000o`0000/0o`0000<000000?l0003o00002`3o00000`00
0000oooo0?ooo`150?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool0AP3oool00`000000
o`000?l0000:0?l000030000003o0000o`0000X0o`0000<000000?ooo`3oool0AP3oool100000040
oooo000J0?ooo`030000003oool0oooo04L0oooo00<000000?l0003o00002@3o00000`000000o`00
0?l000090?l000030000003oool0oooo04L0oooo0@0000010?ooo`006P3oool00`000000oooo0?oo
o`180?ooo`030000003o0000o`0000P0o`0000<000000?l0003o0000203o00000`000000oooo0?oo
o`180?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool0B@3oool00`000000o`000?l00007
0?l000030000003o0000o`0000L0o`0000<000000?ooo`3oool0B@3oool100000040oooo000J0?oo
o`030000003oool0oooo04X0oooo00<000000?l0003o00001P3o00000`000000o`000?l000060?l0
00030000003oool0oooo04X0oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`1;0?ooo`03
0000003o0000o`0000D0o`0000<000000?l0003o00001@3o00000`000000oooo0?ooo`1;0?ooo`40
00000@3oool001X0oooo00<000000?ooo`3oool0C03oool00`000000o`000?l000040?l000030000
003o0000o`0000@0o`0000<000000?ooo`3oool0C03oool100000040oooo000J0?ooo`030000003o
ool0oooo04d0oooo00<000000?l0003o00000`3o00000`000000o`000?l000030?l000030000003o
ool0oooo04d0oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`1>0?ooo`030000003o0000
o`000080o`0000<000000?l0003o00000P3o00000`000000oooo0?ooo`1>0?ooo`4000000@3oool0
01X0oooo00<000000?ooo`3oool0C`3oool01@000000o`000?l0003o0000000000<0o`0000<00000
0?ooo`3oool0C`3oool100000040oooo000C0?ooo`D000000P3oool00`000000oooo0?ooo`1@0?oo
o`040000003o0000o`0000000080o`0000<000000?ooo`3oool0D03oool100000040oooo000E0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0D@3oool01@000000o`000000003o0000
000005<0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0580oooo0`00001D0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool2000005@0
oooo00<000000?ooo`3oool0DP3oool200000040oooo000E0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0Z@3oool100000040oooo000C0?ooo`<00000103oool00`000000oooo0?oo
o`2Y0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000040oooo
000J0?ooojd000000@3oool00<P0oooo00380?ooo`00b03oool00<P0oooo00380?ooo`00b03oool0
0<P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 199}, {199, 0}} -> {-1.36807, -1.27529, 0.0121588, \
0.0121588}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["SetGeometry[cliptest,FunctionalClip[m,Norm,1]]", "Input"],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[cliptest]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.5 0.47619 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.2619 -0.0125 -12 -9 ]
[.2619 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02381 -12 -4.5 ]
[-0.0125 .02381 0 4.5 ]
[-0.0125 .2619 -24 -4.5 ]
[-0.0125 .2619 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .7381 -18 -4.5 ]
[-0.0125 .7381 0 4.5 ]
[-0.0125 .97619 -6 -4.5 ]
[-0.0125 .97619 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(-0.5)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(0.5)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02381 m
.00625 .02381 L
s
[(-1)] -0.0125 .02381 1 0 Mshowa
0 .2619 m
.00625 .2619 L
s
[(-0.5)] -0.0125 .2619 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .7381 m
.00625 .7381 L
s
[(0.5)] -0.0125 .7381 1 0 Mshowa
0 .97619 m
.00625 .97619 L
s
[(1)] -0.0125 .97619 1 0 Mshowa
.125 Mabswid
0 .07143 m
.00375 .07143 L
s
0 .11905 m
.00375 .11905 L
s
0 .16667 m
.00375 .16667 L
s
0 .21429 m
.00375 .21429 L
s
0 .30952 m
.00375 .30952 L
s
0 .35714 m
.00375 .35714 L
s
0 .40476 m
.00375 .40476 L
s
0 .45238 m
.00375 .45238 L
s
0 .54762 m
.00375 .54762 L
s
0 .59524 m
.00375 .59524 L
s
0 .64286 m
.00375 .64286 L
s
0 .69048 m
.00375 .69048 L
s
0 .78571 m
.00375 .78571 L
s
0 .83333 m
.00375 .83333 L
s
0 .88095 m
.00375 .88095 L
s
0 .92857 m
.00375 .92857 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.2619 .99375 m
.2619 1 L
s
.5 .99375 m
.5 1 L
s
.7381 .99375 m
.7381 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.07143 .99625 m
.07143 1 L
s
.11905 .99625 m
.11905 1 L
s
.16667 .99625 m
.16667 1 L
s
.21429 .99625 m
.21429 1 L
s
.30952 .99625 m
.30952 1 L
s
.35714 .99625 m
.35714 1 L
s
.40476 .99625 m
.40476 1 L
s
.45238 .99625 m
.45238 1 L
s
.54762 .99625 m
.54762 1 L
s
.59524 .99625 m
.59524 1 L
s
.64286 .99625 m
.64286 1 L
s
.69048 .99625 m
.69048 1 L
s
.78571 .99625 m
.78571 1 L
s
.83333 .99625 m
.83333 1 L
s
.88095 .99625 m
.88095 1 L
s
.92857 .99625 m
.92857 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .02381 m
1 .02381 L
s
.99375 .2619 m
1 .2619 L
s
.99375 .5 m
1 .5 L
s
.99375 .7381 m
1 .7381 L
s
.99375 .97619 m
1 .97619 L
s
.125 Mabswid
.99625 .07143 m
1 .07143 L
s
.99625 .11905 m
1 .11905 L
s
.99625 .16667 m
1 .16667 L
s
.99625 .21429 m
1 .21429 L
s
.99625 .30952 m
1 .30952 L
s
.99625 .35714 m
1 .35714 L
s
.99625 .40476 m
1 .40476 L
s
.99625 .45238 m
1 .45238 L
s
.99625 .54762 m
1 .54762 L
s
.99625 .59524 m
1 .59524 L
s
.99625 .64286 m
1 .64286 L
s
.99625 .69048 m
1 .69048 L
s
.99625 .78571 m
1 .78571 L
s
.99625 .83333 m
1 .83333 L
s
.99625 .88095 m
1 .88095 L
s
.99625 .92857 m
1 .92857 L
s
.25 Mabswid
1 0 m
1 1 L
s
1 0 0 r
.30952 .11905 m
.21429 .11905 L
.30952 .06399 L
F
0 0 0 r
1 Mabswid
.30952 .11905 m
.21429 .11905 L
.30952 .06399 L
.30952 .11905 L
s
1 0 0 r
.40476 .11905 m
.30952 .11905 L
.30952 .06399 L
.40476 .03347 L
F
0 0 0 r
.40476 .11905 m
.30952 .11905 L
.30952 .06399 L
.40476 .03347 L
.40476 .11905 L
s
1 0 0 r
.5 .02381 m
.5 .11905 L
.40476 .11905 L
.40476 .03347 L
F
0 0 0 r
.5 .02381 m
.5 .11905 L
.40476 .11905 L
.40476 .03347 L
.5 .02381 L
s
1 0 0 r
.59524 .11905 m
.5 .11905 L
.5 .02381 L
.59524 .03347 L
F
0 0 0 r
.59524 .11905 m
.5 .11905 L
.5 .02381 L
.59524 .03347 L
.59524 .11905 L
s
1 0 0 r
.69048 .11905 m
.59524 .11905 L
.59524 .03347 L
.69048 .06399 L
F
0 0 0 r
.69048 .11905 m
.59524 .11905 L
.59524 .03347 L
.69048 .06399 L
.69048 .11905 L
s
1 0 0 r
.78571 .11905 m
.69048 .11905 L
.69048 .06399 L
F
0 0 0 r
.78571 .11905 m
.69048 .11905 L
.69048 .06399 L
.78571 .11905 L
s
1 0 0 r
.21429 .11905 m
.21429 .21429 L
.11905 .21429 L
F
0 0 0 r
.21429 .11905 m
.21429 .21429 L
.11905 .21429 L
.21429 .11905 L
s
1 0 0 r
.21429 .11905 m
.30952 .11905 L
.30952 .21429 L
.21429 .21429 L
F
0 0 0 r
.21429 .11905 m
.30952 .11905 L
.30952 .21429 L
.21429 .21429 L
.21429 .11905 L
s
1 0 0 r
.30952 .11905 m
.40476 .11905 L
.40476 .21429 L
.30952 .21429 L
F
0 0 0 r
.30952 .11905 m
.40476 .11905 L
.40476 .21429 L
.30952 .21429 L
.30952 .11905 L
s
1 0 0 r
.40476 .11905 m
.5 .11905 L
.5 .21429 L
.40476 .21429 L
F
0 0 0 r
.40476 .11905 m
.5 .11905 L
.5 .21429 L
.40476 .21429 L
.40476 .11905 L
s
1 0 0 r
.5 .11905 m
.59524 .11905 L
.59524 .21429 L
.5 .21429 L
F
0 0 0 r
.5 .11905 m
.59524 .11905 L
.59524 .21429 L
.5 .21429 L
.5 .11905 L
s
1 0 0 r
.59524 .11905 m
.69048 .11905 L
.69048 .21429 L
.59524 .21429 L
F
0 0 0 r
.59524 .11905 m
.69048 .11905 L
.69048 .21429 L
.59524 .21429 L
.59524 .11905 L
s
1 0 0 r
.69048 .11905 m
.78571 .11905 L
.78571 .21429 L
.69048 .21429 L
F
0 0 0 r
.69048 .11905 m
.78571 .11905 L
.78571 .21429 L
.69048 .21429 L
.69048 .11905 L
s
1 0 0 r
.88095 .21429 m
.78571 .21429 L
.78571 .11905 L
F
0 0 0 r
.88095 .21429 m
.78571 .21429 L
.78571 .11905 L
.88095 .21429 L
s
1 0 0 r
.11905 .21429 m
.11905 .30952 L
.06399 .30952 L
F
0 0 0 r
.11905 .21429 m
.11905 .30952 L
.06399 .30952 L
.11905 .21429 L
s
1 0 0 r
.11905 .21429 m
.21429 .21429 L
.21429 .30952 L
.11905 .30952 L
F
0 0 0 r
.11905 .21429 m
.21429 .21429 L
.21429 .30952 L
.11905 .30952 L
.11905 .21429 L
s
1 0 0 r
.21429 .21429 m
.30952 .21429 L
.30952 .30952 L
.21429 .30952 L
F
0 0 0 r
.21429 .21429 m
.30952 .21429 L
.30952 .30952 L
.21429 .30952 L
.21429 .21429 L
s
1 0 0 r
.30952 .21429 m
.40476 .21429 L
.40476 .30952 L
.30952 .30952 L
F
0 0 0 r
.30952 .21429 m
.40476 .21429 L
.40476 .30952 L
.30952 .30952 L
.30952 .21429 L
s
1 0 0 r
.40476 .21429 m
.5 .21429 L
.5 .30952 L
.40476 .30952 L
F
0 0 0 r
.40476 .21429 m
.5 .21429 L
.5 .30952 L
.40476 .30952 L
.40476 .21429 L
s
1 0 0 r
.5 .21429 m
.59524 .21429 L
.59524 .30952 L
.5 .30952 L
F
0 0 0 r
.5 .21429 m
.59524 .21429 L
.59524 .30952 L
.5 .30952 L
.5 .21429 L
s
1 0 0 r
.59524 .21429 m
.69048 .21429 L
.69048 .30952 L
.59524 .30952 L
F
0 0 0 r
.59524 .21429 m
.69048 .21429 L
.69048 .30952 L
.59524 .30952 L
.59524 .21429 L
s
1 0 0 r
.69048 .21429 m
.78571 .21429 L
.78571 .30952 L
.69048 .30952 L
F
0 0 0 r
.69048 .21429 m
.78571 .21429 L
.78571 .30952 L
.69048 .30952 L
.69048 .21429 L
s
1 0 0 r
.78571 .21429 m
.88095 .21429 L
.88095 .30952 L
.78571 .30952 L
F
0 0 0 r
.78571 .21429 m
.88095 .21429 L
.88095 .30952 L
.78571 .30952 L
.78571 .21429 L
s
1 0 0 r
.88095 .30952 m
.88095 .21429 L
.93601 .30952 L
F
0 0 0 r
.88095 .30952 m
.88095 .21429 L
.93601 .30952 L
.88095 .30952 L
s
1 0 0 r
.11905 .30952 m
.11905 .40476 L
.03347 .40476 L
.06399 .30952 L
F
0 0 0 r
.11905 .30952 m
.11905 .40476 L
.03347 .40476 L
.06399 .30952 L
.11905 .30952 L
s
1 0 0 r
.11905 .30952 m
.21429 .30952 L
.21429 .40476 L
.11905 .40476 L
F
0 0 0 r
.11905 .30952 m
.21429 .30952 L
.21429 .40476 L
.11905 .40476 L
.11905 .30952 L
s
1 0 0 r
.21429 .30952 m
.30952 .30952 L
.30952 .40476 L
.21429 .40476 L
F
0 0 0 r
.21429 .30952 m
.30952 .30952 L
.30952 .40476 L
.21429 .40476 L
.21429 .30952 L
s
1 0 0 r
.30952 .30952 m
.40476 .30952 L
.40476 .40476 L
.30952 .40476 L
F
0 0 0 r
.30952 .30952 m
.40476 .30952 L
.40476 .40476 L
.30952 .40476 L
.30952 .30952 L
s
1 0 0 r
.40476 .30952 m
.5 .30952 L
.5 .40476 L
.40476 .40476 L
F
0 0 0 r
.40476 .30952 m
.5 .30952 L
.5 .40476 L
.40476 .40476 L
.40476 .30952 L
s
1 0 0 r
.5 .30952 m
.59524 .30952 L
.59524 .40476 L
.5 .40476 L
F
0 0 0 r
.5 .30952 m
.59524 .30952 L
.59524 .40476 L
.5 .40476 L
.5 .30952 L
s
1 0 0 r
.59524 .30952 m
.69048 .30952 L
.69048 .40476 L
.59524 .40476 L
F
0 0 0 r
.59524 .30952 m
.69048 .30952 L
.69048 .40476 L
.59524 .40476 L
.59524 .30952 L
s
1 0 0 r
.69048 .30952 m
.78571 .30952 L
.78571 .40476 L
.69048 .40476 L
F
0 0 0 r
.69048 .30952 m
.78571 .30952 L
.78571 .40476 L
.69048 .40476 L
.69048 .30952 L
s
1 0 0 r
.78571 .30952 m
.88095 .30952 L
.88095 .40476 L
.78571 .40476 L
F
0 0 0 r
.78571 .30952 m
.88095 .30952 L
.88095 .40476 L
.78571 .40476 L
.78571 .30952 L
s
1 0 0 r
.88095 .40476 m
.88095 .30952 L
.93601 .30952 L
.96653 .40476 L
F
0 0 0 r
.88095 .40476 m
.88095 .30952 L
.93601 .30952 L
.96653 .40476 L
.88095 .40476 L
s
1 0 0 r
.11905 .40476 m
.11905 .5 L
.02381 .5 L
.03347 .40476 L
F
0 0 0 r
.11905 .40476 m
.11905 .5 L
.02381 .5 L
.03347 .40476 L
.11905 .40476 L
s
1 0 0 r
.11905 .40476 m
.21429 .40476 L
.21429 .5 L
.11905 .5 L
F
0 0 0 r
.11905 .40476 m
.21429 .40476 L
.21429 .5 L
.11905 .5 L
.11905 .40476 L
s
1 0 0 r
.21429 .40476 m
.30952 .40476 L
.30952 .5 L
.21429 .5 L
F
0 0 0 r
.21429 .40476 m
.30952 .40476 L
.30952 .5 L
.21429 .5 L
.21429 .40476 L
s
1 0 0 r
.30952 .40476 m
.40476 .40476 L
.40476 .5 L
.30952 .5 L
F
0 0 0 r
.30952 .40476 m
.40476 .40476 L
.40476 .5 L
.30952 .5 L
.30952 .40476 L
s
1 0 0 r
.40476 .40476 m
.5 .40476 L
.5 .5 L
.40476 .5 L
F
0 0 0 r
.40476 .40476 m
.5 .40476 L
.5 .5 L
.40476 .5 L
.40476 .40476 L
s
1 0 0 r
.5 .40476 m
.59524 .40476 L
.59524 .5 L
.5 .5 L
F
0 0 0 r
.5 .40476 m
.59524 .40476 L
.59524 .5 L
.5 .5 L
.5 .40476 L
s
1 0 0 r
.59524 .40476 m
.69048 .40476 L
.69048 .5 L
.59524 .5 L
F
0 0 0 r
.59524 .40476 m
.69048 .40476 L
.69048 .5 L
.59524 .5 L
.59524 .40476 L
s
1 0 0 r
.69048 .40476 m
.78571 .40476 L
.78571 .5 L
.69048 .5 L
F
0 0 0 r
.69048 .40476 m
.78571 .40476 L
.78571 .5 L
.69048 .5 L
.69048 .40476 L
s
1 0 0 r
.78571 .40476 m
.88095 .40476 L
.88095 .5 L
.78571 .5 L
F
0 0 0 r
.78571 .40476 m
.88095 .40476 L
.88095 .5 L
.78571 .5 L
.78571 .40476 L
s
1 0 0 r
.97619 .5 m
.88095 .5 L
.88095 .40476 L
.96653 .40476 L
F
0 0 0 r
.97619 .5 m
.88095 .5 L
.88095 .40476 L
.96653 .40476 L
.97619 .5 L
s
1 0 0 r
.02381 .5 m
.11905 .5 L
.11905 .59524 L
.03347 .59524 L
F
0 0 0 r
.02381 .5 m
.11905 .5 L
.11905 .59524 L
.03347 .59524 L
.02381 .5 L
s
1 0 0 r
.11905 .5 m
.21429 .5 L
.21429 .59524 L
.11905 .59524 L
F
0 0 0 r
.11905 .5 m
.21429 .5 L
.21429 .59524 L
.11905 .59524 L
.11905 .5 L
s
1 0 0 r
.21429 .5 m
.30952 .5 L
.30952 .59524 L
.21429 .59524 L
F
0 0 0 r
.21429 .5 m
.30952 .5 L
.30952 .59524 L
.21429 .59524 L
.21429 .5 L
s
1 0 0 r
.30952 .5 m
.40476 .5 L
.40476 .59524 L
.30952 .59524 L
F
0 0 0 r
.30952 .5 m
.40476 .5 L
.40476 .59524 L
.30952 .59524 L
.30952 .5 L
s
1 0 0 r
.40476 .5 m
.5 .5 L
.5 .59524 L
.40476 .59524 L
F
0 0 0 r
.40476 .5 m
.5 .5 L
.5 .59524 L
.40476 .59524 L
.40476 .5 L
s
1 0 0 r
.5 .5 m
.59524 .5 L
.59524 .59524 L
.5 .59524 L
F
0 0 0 r
.5 .5 m
.59524 .5 L
.59524 .59524 L
.5 .59524 L
.5 .5 L
s
1 0 0 r
.59524 .5 m
.69048 .5 L
.69048 .59524 L
.59524 .59524 L
F
0 0 0 r
.59524 .5 m
.69048 .5 L
.69048 .59524 L
.59524 .59524 L
.59524 .5 L
s
1 0 0 r
.69048 .5 m
.78571 .5 L
.78571 .59524 L
.69048 .59524 L
F
0 0 0 r
.69048 .5 m
.78571 .5 L
.78571 .59524 L
.69048 .59524 L
.69048 .5 L
s
1 0 0 r
.78571 .5 m
.88095 .5 L
.88095 .59524 L
.78571 .59524 L
F
0 0 0 r
.78571 .5 m
.88095 .5 L
.88095 .59524 L
.78571 .59524 L
.78571 .5 L
s
1 0 0 r
.88095 .59524 m
.88095 .5 L
.97619 .5 L
.96653 .59524 L
F
0 0 0 r
.88095 .59524 m
.88095 .5 L
.97619 .5 L
.96653 .59524 L
.88095 .59524 L
s
1 0 0 r
.11905 .59524 m
.11905 .69048 L
.06399 .69048 L
.03347 .59524 L
F
0 0 0 r
.11905 .59524 m
.11905 .69048 L
.06399 .69048 L
.03347 .59524 L
.11905 .59524 L
s
1 0 0 r
.11905 .59524 m
.21429 .59524 L
.21429 .69048 L
.11905 .69048 L
F
0 0 0 r
.11905 .59524 m
.21429 .59524 L
.21429 .69048 L
.11905 .69048 L
.11905 .59524 L
s
1 0 0 r
.21429 .59524 m
.30952 .59524 L
.30952 .69048 L
.21429 .69048 L
F
0 0 0 r
.21429 .59524 m
.30952 .59524 L
.30952 .69048 L
.21429 .69048 L
.21429 .59524 L
s
1 0 0 r
.30952 .59524 m
.40476 .59524 L
.40476 .69048 L
.30952 .69048 L
F
0 0 0 r
.30952 .59524 m
.40476 .59524 L
.40476 .69048 L
.30952 .69048 L
.30952 .59524 L
s
1 0 0 r
.40476 .59524 m
.5 .59524 L
.5 .69048 L
.40476 .69048 L
F
0 0 0 r
.40476 .59524 m
.5 .59524 L
.5 .69048 L
.40476 .69048 L
.40476 .59524 L
s
1 0 0 r
.5 .59524 m
.59524 .59524 L
.59524 .69048 L
.5 .69048 L
F
0 0 0 r
.5 .59524 m
.59524 .59524 L
.59524 .69048 L
.5 .69048 L
.5 .59524 L
s
1 0 0 r
.59524 .59524 m
.69048 .59524 L
.69048 .69048 L
.59524 .69048 L
F
0 0 0 r
.59524 .59524 m
.69048 .59524 L
.69048 .69048 L
.59524 .69048 L
.59524 .59524 L
s
1 0 0 r
.69048 .59524 m
.78571 .59524 L
.78571 .69048 L
.69048 .69048 L
F
0 0 0 r
.69048 .59524 m
.78571 .59524 L
.78571 .69048 L
.69048 .69048 L
.69048 .59524 L
s
1 0 0 r
.78571 .59524 m
.88095 .59524 L
.88095 .69048 L
.78571 .69048 L
F
0 0 0 r
.78571 .59524 m
.88095 .59524 L
.88095 .69048 L
.78571 .69048 L
.78571 .59524 L
s
1 0 0 r
.88095 .69048 m
.88095 .59524 L
.96653 .59524 L
.93601 .69048 L
F
0 0 0 r
.88095 .69048 m
.88095 .59524 L
.96653 .59524 L
.93601 .69048 L
.88095 .69048 L
s
1 0 0 r
.11905 .69048 m
.11905 .78571 L
.06399 .69048 L
F
0 0 0 r
.11905 .69048 m
.11905 .78571 L
.06399 .69048 L
.11905 .69048 L
s
1 0 0 r
.11905 .69048 m
.21429 .69048 L
.21429 .78571 L
.11905 .78571 L
F
0 0 0 r
.11905 .69048 m
.21429 .69048 L
.21429 .78571 L
.11905 .78571 L
.11905 .69048 L
s
1 0 0 r
.21429 .69048 m
.30952 .69048 L
.30952 .78571 L
.21429 .78571 L
F
0 0 0 r
.21429 .69048 m
.30952 .69048 L
.30952 .78571 L
.21429 .78571 L
.21429 .69048 L
s
1 0 0 r
.30952 .69048 m
.40476 .69048 L
.40476 .78571 L
.30952 .78571 L
F
0 0 0 r
.30952 .69048 m
.40476 .69048 L
.40476 .78571 L
.30952 .78571 L
.30952 .69048 L
s
1 0 0 r
.40476 .69048 m
.5 .69048 L
.5 .78571 L
.40476 .78571 L
F
0 0 0 r
.40476 .69048 m
.5 .69048 L
.5 .78571 L
.40476 .78571 L
.40476 .69048 L
s
1 0 0 r
.5 .69048 m
.59524 .69048 L
.59524 .78571 L
.5 .78571 L
F
0 0 0 r
.5 .69048 m
.59524 .69048 L
.59524 .78571 L
.5 .78571 L
.5 .69048 L
s
1 0 0 r
.59524 .69048 m
.69048 .69048 L
.69048 .78571 L
.59524 .78571 L
F
0 0 0 r
.59524 .69048 m
.69048 .69048 L
.69048 .78571 L
.59524 .78571 L
.59524 .69048 L
s
1 0 0 r
.69048 .69048 m
.78571 .69048 L
.78571 .78571 L
.69048 .78571 L
F
0 0 0 r
.69048 .69048 m
.78571 .69048 L
.78571 .78571 L
.69048 .78571 L
.69048 .69048 L
s
1 0 0 r
.78571 .69048 m
.88095 .69048 L
.88095 .78571 L
.78571 .78571 L
F
0 0 0 r
.78571 .69048 m
.88095 .69048 L
.88095 .78571 L
.78571 .78571 L
.78571 .69048 L
s
1 0 0 r
.88095 .78571 m
.88095 .69048 L
.93601 .69048 L
F
0 0 0 r
.88095 .78571 m
.88095 .69048 L
.93601 .69048 L
.88095 .78571 L
s
1 0 0 r
.11905 .78571 m
.21429 .78571 L
.21429 .88095 L
F
0 0 0 r
.11905 .78571 m
.21429 .78571 L
.21429 .88095 L
.11905 .78571 L
s
1 0 0 r
.21429 .78571 m
.30952 .78571 L
.30952 .88095 L
.21429 .88095 L
F
0 0 0 r
.21429 .78571 m
.30952 .78571 L
.30952 .88095 L
.21429 .88095 L
.21429 .78571 L
s
1 0 0 r
.30952 .78571 m
.40476 .78571 L
.40476 .88095 L
.30952 .88095 L
F
0 0 0 r
.30952 .78571 m
.40476 .78571 L
.40476 .88095 L
.30952 .88095 L
.30952 .78571 L
s
1 0 0 r
.40476 .78571 m
.5 .78571 L
.5 .88095 L
.40476 .88095 L
F
0 0 0 r
.40476 .78571 m
.5 .78571 L
.5 .88095 L
.40476 .88095 L
.40476 .78571 L
s
1 0 0 r
.5 .78571 m
.59524 .78571 L
.59524 .88095 L
.5 .88095 L
F
0 0 0 r
.5 .78571 m
.59524 .78571 L
.59524 .88095 L
.5 .88095 L
.5 .78571 L
s
1 0 0 r
.59524 .78571 m
.69048 .78571 L
.69048 .88095 L
.59524 .88095 L
F
0 0 0 r
.59524 .78571 m
.69048 .78571 L
.69048 .88095 L
.59524 .88095 L
.59524 .78571 L
s
1 0 0 r
.69048 .78571 m
.78571 .78571 L
.78571 .88095 L
.69048 .88095 L
F
0 0 0 r
.69048 .78571 m
.78571 .78571 L
.78571 .88095 L
.69048 .88095 L
.69048 .78571 L
s
1 0 0 r
.78571 .88095 m
.78571 .78571 L
.88095 .78571 L
F
0 0 0 r
.78571 .88095 m
.78571 .78571 L
.88095 .78571 L
.78571 .88095 L
s
1 0 0 r
.21429 .88095 m
.30952 .88095 L
.30952 .93601 L
F
0 0 0 r
.21429 .88095 m
.30952 .88095 L
.30952 .93601 L
.21429 .88095 L
s
1 0 0 r
.30952 .88095 m
.40476 .88095 L
.40476 .96653 L
.30952 .93601 L
F
0 0 0 r
.30952 .88095 m
.40476 .88095 L
.40476 .96653 L
.30952 .93601 L
.30952 .88095 L
s
1 0 0 r
.40476 .88095 m
.5 .88095 L
.5 .97619 L
.40476 .96653 L
F
0 0 0 r
.40476 .88095 m
.5 .88095 L
.5 .97619 L
.40476 .96653 L
.40476 .88095 L
s
1 0 0 r
.5 .97619 m
.5 .88095 L
.59524 .88095 L
.59524 .96653 L
F
0 0 0 r
.5 .97619 m
.5 .88095 L
.59524 .88095 L
.59524 .96653 L
.5 .97619 L
s
1 0 0 r
.59524 .88095 m
.69048 .88095 L
.69048 .93601 L
.59524 .96653 L
F
0 0 0 r
.59524 .88095 m
.69048 .88095 L
.69048 .93601 L
.59524 .96653 L
.59524 .88095 L
s
1 0 0 r
.69048 .88095 m
.78571 .88095 L
.69048 .93601 L
F
0 0 0 r
.69048 .88095 m
.78571 .88095 L
.69048 .93601 L
.69048 .88095 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{200, 200},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000b2000`400?l00000o`00003ob03oool0
0<P0oooo00380?ooo`00b03oool00<P0oooo00380?ooo`00b03oool00<P0oooo00380?ooo`007`3o
ool5000001l0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000N0?ooo`8000008@3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool300000200oooo1@0000030?ooo`008@3oool0
0`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool06P3o
ool010000000oooo0?ooo`00000O0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`030?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`00000O0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`03
0?ooo`006@3oool4000000@0oooo00<000000?ooo`3oool0603oool400000080oooo00@000000?oo
o`3oool00000203oool3000001d0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?oo
o`0000080?ooo`<000008P3oool00`000000oooo0?ooo`030?ooo`008@3oool00`000000oooo0?oo
o`0N0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool07@3oool010000000oooo
0?ooo`00000O0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`030?ooo`007`3oool300000200oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`0M0?ooo`040000003oool0oooo000001l0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`0P0?ooo`<000001@3oool00240oooo00<000000?ooo`3oool07`3oool2
000000T0oooo1000000M0?ooo`8000008@3oool2000000T0oooo1000000Q0?ooo`030000003oool0
oooo00<0oooo00380?ooo`00b03oool00<P0oooo000J0?ooojd000000@3oool001X0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
000000010?ooo`004`3oool500000080oooo00<000000?ooo`3oool0Z@3oool100000040oooo000E
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Z@3oool100000040oooo000E0?oo
o`030000003oool0oooo0080oooo0P00001@0?ooo`T00000D03oool200000040oooo000=0?ooo`@0
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04L0oooo200000040?l00003
0000003o0000o`000080o`00200000190?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`110?ooo`H00000303o00000`000000o`000?l0000:0?l000H00000
@`3oool100000040oooo000C0?ooo`<00000103oool00`000000oooo0?ooo`0n0?ooo`<000000P3o
00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00000`00
00100?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0j
0?ooo`@000001@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00000`3o0004000003`0oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`0g0?oo
o`<000002@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00001`3o0003000003T0oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`<0
0000303o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o
00002P3o0003000003H0oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`<00000
3`3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3@3o0003000003<0oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`0`0?ooo`030000003o
000000000100o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o
0000o`0000h0o`0000<000000?l000000000<P3oool100000040oooo000J0?ooo`030000003oool0
oooo02h0oooo0P0000020?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00000P00000`
0?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool0;03oool2000000@0o`0000<000000?l0
003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003P3o00000`000000o`000?l000020?l000800000;P3oool100000040oooo000J0?ooo`03
0000003oool0oooo02/0oooo00<000000?l0003o0000103o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000@0o`0000<000000?ooo`3oool0:`3oool100000040oooo000J0?ooo`030000
003oool0oooo02T0oooo0P0000070?l000030000003o0000o`0000h0o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o0000
1@3o0002000002/0oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030000003o
0000o`0000L0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l000070?l000030000003o
ool0oooo02P0oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`0V0?ooo`8000002P3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000P0o`000P00000X0?ooo`4000000@3oool0
01X0oooo00<000000?ooo`3oool0903oool2000000`0o`0000<000000?l0003o00003P3o00000`00
0000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`00
0000o`000?l0000:0?l0008000009P3oool100000040oooo000J0?ooo`030000003oool0oooo02<0
oooo00<000000?l0003o0000303o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000`0
o`0000<000000?ooo`3oool08`3oool100000040oooo000J0?ooo`030000003oool0oooo0240oooo
I@00000S0?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool0803oool00`000000o`000000
000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000000
000R0?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool07`3oool010000000o`000?l00000
000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o000010000000o`000?l0
0000000Q0?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool07P3oool01@000000o`000?l0
003o0000000000l0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000
003o0000o`000?l000000000803oool100000040oooo000J0?ooo`030000003oool0oooo01d0oooo
00<000000?l0003o00000P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`00
00<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`00
00<000000?l0003o00003@3o00000`000000o`000?l000020?l000030000003oool0oooo01d0oooo
0@0000010?ooo`006P3oool00`000000oooo0?ooo`0L0?ooo`030000003o0000o`0000<0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00000`3o00000`000000oooo0?ooo`0L0?ooo`4000000@3oool001X0oooo00<00000
0?ooo`3oool06`3oool00`000000o`000?l000040?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000@0o`0000<00000
0?ooo`3oool06`3oool100000040oooo000J0?ooo`030000003oool0oooo01X0oooo00<000000?l0
003o00001@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0
003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0
003o00003@3o00000`000000o`000?l000050?l000030000003oool0oooo01X0oooo0@0000010?oo
o`006P3oool00`000000oooo0?ooo`0I0?ooo`030000003o0000o`0000H0o`0000<000000?l0003o
00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o
00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o
00001P3o00000`000000oooo0?ooo`0I0?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool0
603oool00`000000o`000?l000070?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000L0o`0000<000000?ooo`3oool0
603oool100000040oooo000J0?ooo`030000003oool0oooo01L0oooo00<000000?l0003o0000203o
00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o
00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o
00000`000000o`000?l000080?l000030000003oool0oooo01L0oooo0@0000010?ooo`006P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003o0000o`0000T0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00002@3o0000
0`000000oooo0?ooo`0F0?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool05@3oool00`00
0000o`000?l0000:0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`00
0000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`00
0000o`000?l0000=0?l000030000003o0000o`0000X0o`0000<000000?ooo`3oool05@3oool10000
0040oooo000J0?ooo`030000003oool0oooo01@0oooo00<000000?l0003o00002`3o00000`000000
o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000
o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000
o`000?l0000;0?l000030000003oool0oooo01@0oooo0@0000010?ooo`006P3oool00`000000oooo
0?ooo`0C0?ooo`030000003o0000o`0000`0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000303o00000`000000oooo
0?ooo`0C0?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool04P3oool00`000000o`000?l0
000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0
000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0
000=0?l000030000003o0000o`0000d0o`0000<000000?ooo`3oool04P3oool100000040oooo000J
0?ooo`030000003oool0oooo0140ooooQ@00000C0?ooo`4000000@3oool001X0oooo00<000000?oo
o`3oool04@3oool00`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?oo
o`3oool04@3oool100000040oooo000J0?ooo`030000003oool0oooo0100oooo0P00000@0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l00003
0000003o0000o`0000h0o`000P00000B0?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool0
403oool200000100o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o000200000180oooo0@0000010?ooo`006P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003o000000000100o`0000<000000?l0003o00003@3o
00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o
00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o
00000`000000o`000000000A0?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool03P3oool0
10000000o`000?l00000000@0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o
00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o
00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000@000000?l0003o00000000
403oool100000040oooo00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000103o
ool00`000000oooo0?ooo`0>0?ooo`040000003o0000o`0000000100o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3P3o000010000000o`000?l00000000@0?ooo`4000000@3oool000L0oooo00@000000?ooo`3oool0
00002`3oool01@000000oooo0?ooo`3oool0000000l0oooo00D000000?l0003o0000o`000000000@
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000h0o`0000D000000?l0003o0000o`000000000?0?ooo`4000000@3o
ool000L0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`3oool2000000h0oooo
00D000000?l0003o0000o`000000000@0?l000030000003o0000o`0000d0o`0000<000000?l0003o
00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o
00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000D000000?l0003o
0000o`000000000>0?ooo`8000000@3oool000030?ooo`0000000000008000000P3oool010000000
oooo0?ooo`0000080?ooo`<00000103oool00`000000oooo0?ooo`0<0?ooo`030000003o0000o`00
0080o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`00
00h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`00
00h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`00
0080o`0000<000000?ooo`3oool0303oool100000040oooo00070?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003o0000o`00
0080o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`00
00h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`00
00h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`00
0080o`0000<000000?ooo`3oool0303oool100000040oooo00070?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003o0000o`00
00<0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`00
00h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`00
00h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`00
00<0o`0000<000000?ooo`3oool02`3oool100000040oooo00080?ooo`8000002@3oool4000000<0
oooo00<000000?ooo`3oool02`3oool00`000000o`000?l000030?l000030000003o0000o`0000h0
o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003P3o00000`000000o`000?l000030?l000030000003oool0oooo00/0
oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`0:0?ooo`030000003o0000o`0000@0o`00
00<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`00
00<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`00
00<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000@0o`00
00<000000?ooo`3oool02P3oool100000040oooo000J0?ooo`030000003oool0oooo00T0oooo00<0
00000?l0003o00001@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00001@3o00000`000000oooo0?ooo`090?ooo`4000000@3oool001X0oooo00<00000
0?ooo`3oool02@3oool00`000000o`000?l000050?l000030000003o0000o`0000h0o`0000<00000
0?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l000050?l000030000003oool0oooo00T0oooo0@000001
0?ooo`006P3oool00`000000oooo0?ooo`080?oooiL000002P3oool100000040oooo000J0?ooo`03
0000003oool0oooo00P0oooo00<000000?l0003o00001P3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l00003
0000003o0000o`0000h0o`0000<000000?l0003o00001P3o00000`000000oooo0?ooo`080?ooo`40
00000@3oool001X0oooo00<000000?ooo`3oool01`3oool00`000000o`000?l000070?l000030000
003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l000070?l000030000
003oool0oooo00L0oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`070?ooo`030000003o
0000o`0000L0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o
0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o
0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o
0000o`0000L0o`0000<000000?ooo`3oool01`3oool100000040oooo000J0?ooo`030000003oool0
oooo00L0oooo00<000000?l0003o00001`3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000h0o`0000<000000?l0003o00001`3o00000`000000oooo0?ooo`070?ooo`4000000@3oool0
01X0oooo00<000000?ooo`3oool01P3oool00`000000o`000?l000080?l000030000003o0000o`00
00h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003P3o00000`000000o`000?l000080?l000030000003oool0oooo
00H0oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`060?ooo`030000003o0000o`0000P0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0
o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0
o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000P0
o`0000<000000?ooo`3oool01P3oool100000040oooo000J0?ooo`030000003oool0oooo00H0oooo
00<000000?l0003o0000203o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`00
00<000000?l0003o0000203o00000`000000oooo0?ooo`060?ooo`4000000@3oool001X0oooo00<0
00000?ooo`3oool01@3oool00`000000o`000?l000090?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003P3o00000`000000o`000?l000090?l000030000003oool0oooo00D0oooo0@00
00010?ooo`006P3oool00`000000oooo0?ooo`050?ooo`030000003o0000o`0000T0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<00000
0?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<00000
0?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000T0o`0000<00000
0?ooo`3oool01@3oool100000040oooo000J0?ooo`030000003oool0oooo00D0oooo00<000000?l0
003o00002@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0
003o00002@3o00000`000000oooo0?ooo`050?ooo`4000000@3oool001X0oooo00<000000?ooo`3o
ool0103oool00`000000o`000?l0000:0?l000030000003o0000o`0000h0o`0000<000000?l0003o
00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o
00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o
00003P3o00000`000000o`000?l0000:0?l000030000003oool0oooo00@0oooo0@0000010?ooo`00
6P3oool00`000000oooo0?ooo`040?ooo`030000003o0000o`0000X0o`0000<000000?l0003o0000
3P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000X0o`0000<000000?ooo`3oool0
103oool100000040oooo000J0?ooo`030000003oool0oooo00@0oooo00<000000?l0003o00002P3o
00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o
00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o
00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00002P3o
00000`000000oooo0?ooo`040?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool00`3oool0
0`000000o`000?l0000;0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o0000
0`000000o`000?l0000;0?l000030000003oool0oooo00<0oooo0@0000010?ooo`006P3oool00`00
0000oooo0?ooo`030?ooo`030000003o0000o`0000/0o`0000<000000?l0003o00003P3o00000`00
0000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`00
0000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`00
0000o`000?l0000>0?l000030000003o0000o`0000/0o`0000<000000?ooo`3oool00`3oool10000
0040oooo000J0?ooo`030000003oool0oooo00<0oooo00<000000?l0003o00002`3o00000`000000
o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000
o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000
o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00002`3o00000`000000
oooo0?ooo`030?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool00P3ooonS000000@0oooo
0@0000010?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030000003o0000o`0000`0o`0000<0
00000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000`0o`0000<0
00000?ooo`3oool00P3oool100000040oooo000J0?ooo`030000003oool0oooo0080oooo00<00000
0?l0003o0000303o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<00000
0?l0003o0000303o00000`000000oooo0?ooo`020?ooo`4000000@3oool001X0oooo00<000000?oo
o`3oool00P3oool00`000000o`000?l0000<0?l000030000003o0000o`0000h0o`0000<000000?l0
003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003P3o00000`000000o`000?l0000<0?l000030000003oool0oooo0080oooo0@0000010?oo
o`006P3oool00`000000oooo0?ooo`020?ooo`030000003o0000o`0000`0o`0000<000000?l0003o
00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o
00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o
00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000`0o`0000<000000?ooo`3o
ool00P3oool100000040oooo000J0?ooo`030000003oool0oooo0080oooo00<000000?l0003o0000
303o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o0000
303o00000`000000oooo0?ooo`020?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool00P3o
ool00`000000o`000?l0000<0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o
00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o
00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o
00000`000000o`000?l0000<0?l000030000003oool0oooo0080oooo0@0000010?ooo`006P3oool0
0`000000oooo0?ooo`020?ooo`030000003o0000o`0000`0o`0000<000000?l0003o00003P3o0000
0`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000>0?l000030000003o0000o`0000`0o`0000<000000?ooo`3oool00P3oool1
00000040oooo000J0?ooo`030000003oool0oooo0080oooo00<000000?l0003o0000303o00000`00
0000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`00
0000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`00
0000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o0000303o00000`00
0000oooo0?ooo`020?ooo`4000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000000?
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo0000
000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0
000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0oooo
0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001X0oooo00D000000?ooo`3oool0
oooo0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000
o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000
o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000
o`000?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001@0oooo0P0000040?ooo`05
0000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`00
00h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000C0?oo
o`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000000?0?l000030000003o
0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000050000003o
ool0oooo0?ooo`0000000@3oool001<0oooo00@000000?ooo`3oool000000`3oool200000080oooo
Y@0000020?ooo`8000000@3oool001<0oooo00@000000?ooo`3oool000000`3oool01@000000oooo
0?ooo`3oool0000000l0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l00003
0000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l00003
0000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000d0o`0000D000000?ooo`3oool0oooo000000010?ooo`004`3oool010000000
oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3o
ool000000040oooo000C0?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo
0000000?0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000=0?l000050000003oool0oooo0?ooo`0000000@3oool001@0oooo0P0000040?ooo`050000
003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0
o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J0?ooo`05
0000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`00
00h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J0?oo
o`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo000J
0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o
0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040oooo
000J0?ooo`050000003oool0oooo0?ooo`0000003`3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000
003o0000o`0000h0o`0000<000000?l0003o00003@3o00001@000000oooo0?ooo`3oool000000040
oooo000J0?ooo`030000003oool0oooo0080oooo00<000000?l0003o0000303o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o0000303o00000`000000oooo
0?ooo`020?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool00P3oool00`000000o`000?l0
000<0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0
000<0?l000030000003oool0oooo0080oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`02
0?ooo`030000003o0000o`0000`0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000`0o`0000<000000?ooo`3oool00P3oool100000040oooo000J0?oo
o`030000003oool0oooo0080oooo00<000000?l0003o0000303o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o0000303o00000`000000oooo0?ooo`020?oo
o`4000000@3oool001X0oooo00<000000?ooo`3oool00P3oool00`000000o`000?l0000<0?l00003
0000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000<0?l00003
0000003oool0oooo0080oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030000
003o0000o`0000`0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000
003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000
003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000`0o`0000<000000?ooo`3oool00P3oool100000040oooo000J0?ooo`030000003o
ool0oooo0080oooo00<000000?l0003o0000303o00000`000000o`000?l0000>0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o
0000o`0000h0o`0000<000000?l0003o0000303o00000`000000oooo0?ooo`020?ooo`4000000@3o
ool001X0oooo00<000000?ooo`3oool00P3oool00`000000o`000?l0000<0?l000030000003o0000
o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000<0?l000030000003oool0
oooo0080oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`020?oooj<00000103oool10000
0040oooo000J0?ooo`030000003oool0oooo0080oooo00<000000?l0003o0000303o00000`000000
o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000
o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000
o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o0000303o00000`000000
oooo0?ooo`020?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool00`3oool00`000000o`00
0?l0000;0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`00
0?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`00
0?l0000;0?l000030000003oool0oooo00<0oooo0@0000010?ooo`006P3oool00`000000oooo0?oo
o`030?ooo`030000003o0000o`0000/0o`0000<000000?l0003o00003P3o00000`000000o`000?l0
000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0
000>0?l000030000003o0000o`0000/0o`0000<000000?ooo`3oool00`3oool100000040oooo000J
0?ooo`030000003oool0oooo00<0oooo00<000000?l0003o00002`3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000h0o`0000<000000?l0003o00002`3o00000`000000oooo0?ooo`03
0?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool0103oool00`000000o`000?l0000:0?l0
00030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l0
00030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000:0?l0
00030000003oool0oooo00@0oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`040?ooo`03
0000003o0000o`0000X0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l00003
0000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l00003
0000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000X0o`0000<000000?ooo`3oool0103oool100000040oooo000J0?ooo`030000
003oool0oooo00@0oooo00<000000?l0003o00002P3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000
003o0000o`0000h0o`0000<000000?l0003o00002P3o00000`000000oooo0?ooo`040?ooo`400000
0@3oool001X0oooo00<000000?ooo`3oool01@3oool00`000000o`000?l000090?l000030000003o
0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o
0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l000090?l000030000003o
ool0oooo00D0oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`050?ooo`030000003o0000
o`0000T0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000T0o`0000<000000?ooo`3oool01@3oool100000040oooo000J0?ooo`030000003oool0oooo
00H0oooo00<000000?l0003o0000203o00000`000000o`000?l0000>0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`00
00h0o`0000<000000?l0003o0000203o00000`000000oooo0?ooo`060?ooo`4000000@3oool001X0
oooo00<000000?ooo`3oool01P3oool00`000000o`000?l000080?l000030000003o0000o`0000h0
o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003P3o00000`000000o`000?l000080?l000030000003oool0oooo00H0
oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`060?ooo`030000003o0000o`0000P0o`00
00<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`00
00<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`00
00<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000P0o`00
00<000000?ooo`3oool01P3oool100000040oooo000J0?ooo`030000003oool0oooo00L0oooo00<0
00000?l0003o00001`3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<0
00000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00001`3o00000`000000oooo0?ooo`070?ooo`4000000@3oool001X0oooo00<00000
0?ooo`3oool01`3oool00`000000o`000?l000070?l000030000003o0000o`0000h0o`0000<00000
0?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l000070?l000030000003oool0oooo00L0oooo0@000001
0?ooo`006P3oool00`000000oooo0?ooo`070?ooo`030000003o0000o`0000L0o`0000<000000?l0
003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0
003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0
003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000L0o`0000<000000?oo
o`3oool01`3oool100000040oooo000J0?ooo`030000003oool0oooo00P0ooooU`00000:0?ooo`40
00000@3oool001X0oooo00<000000?ooo`3oool0203oool00`000000o`000?l000060?l000030000
003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l000060?l000030000
003oool0oooo00P0oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`090?ooo`030000003o
0000o`0000D0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o
0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o
0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o
0000o`0000D0o`0000<000000?ooo`3oool02@3oool100000040oooo000J0?ooo`030000003oool0
oooo00T0oooo00<000000?l0003o00001@3o00000`000000o`000?l0000>0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000h0o`0000<000000?l0003o00001@3o00000`000000oooo0?ooo`090?ooo`4000000@3oool0
01X0oooo00<000000?ooo`3oool02P3oool00`000000o`000?l000040?l000030000003o0000o`00
00h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`00
00d0o`0000<000000?l0003o00003P3o00000`000000o`000?l000040?l000030000003oool0oooo
00X0oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`0:0?ooo`030000003o0000o`0000@0
o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0
o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0
o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000@0
o`0000<000000?ooo`3oool02P3oool100000040oooo00080?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`0;0?ooo`030000003o0000o`0000<0o`00
00<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`00
00<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`00
00<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000<0o`00
00<000000?ooo`3oool02`3oool100000040oooo00070?ooo`040000003oool0oooo000000/0oooo
00D000000?ooo`3oool0oooo0000000=0?ooo`030000003o0000o`0000<0o`0000<000000?l0003o
00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o
00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o
00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000<0o`0000<000000?ooo`3o
ool02`3oool100000040oooo00070?ooo`040000003oool0oooo000000/0oooo00D000000?ooo`3o
ool0oooo0000000>0?ooo`030000003o0000o`000080o`0000<000000?l0003o00003P3o00000`00
0000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`00
0000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`00
0000o`000?l0000>0?l000030000003o0000o`000080o`0000<000000?ooo`3oool0303oool10000
0040oooo00070?ooo`040000003oool0oooo000000P0oooo0`0000040?ooo`8000003P3oool01@00
0000o`000?l0003o000000000100o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00001@000000o`000?l0003o
0000000000h0oooo0P0000010?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool03@3oool01@000000o`000?l0003o000000000100o`00
00<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003P3o00001@000000o`000?l0003o0000000000l0oooo0@0000010?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool03P3oool010000000o`000?l00000000@0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000@000000?l0
003o00000000403oool100000040oooo00080?ooo`8000002@3oool4000000<0oooo00<000000?oo
o`3oool03P3oool010000000o`000?l00000000@0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000@00000
0?l0003o00000000403oool100000040oooo000J0?ooo`030000003oool0oooo00l0oooo00<00000
0?l000000000403o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<00000
0?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<00000
0?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o000000000140oooo0@000001
0?ooo`006P3oool00`000000oooo0?ooo`0?0?ooo`030000003o000000000100o`0000<000000?l0
003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003P3o00000`000000o`000000000A0?ooo`4000000@3oool001X0oooo00<000000?ooo`3o
ool0403oool200000100o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l00003
0000003o0000o`0000d0o`0000<000000?l0003o00003P3o000200000180oooo0@0000010?ooo`00
6P3oool00`000000oooo0?ooo`0@0?ooo`800000403o00000`000000o`000?l0000=0?l000030000
003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000
003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000800000
4P3oool100000040oooo000J0?ooo`030000003oool0oooo0140ooooQ@00000C0?ooo`4000000@3o
ool001X0oooo00<000000?ooo`3oool04`3oool00`000000o`000?l0000<0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000
o`0000`0o`0000<000000?ooo`3oool04`3oool100000040oooo000J0?ooo`030000003oool0oooo
01@0oooo00<000000?l0003o00002`3o00000`000000o`000?l0000=0?l000030000003o0000o`00
00h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`00
00h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000;0?l000030000003oool0oooo
01@0oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`0E0?ooo`030000003o0000o`0000X0
o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0
o`0000<000000?l0003o00002P3o00000`000000oooo0?ooo`0E0?ooo`4000000@3oool001X0oooo
00<000000?ooo`3oool05P3oool00`000000o`000?l000090?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000T0o`00
00<000000?ooo`3oool05P3oool100000040oooo000J0?ooo`030000003oool0oooo01L0oooo00<0
00000?l0003o0000203o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l000080?l000030000003oool0oooo01L0oooo0@00
00010?ooo`006P3oool00`000000oooo0?ooo`0H0?ooo`030000003o0000o`0000L0o`0000<00000
0?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<00000
0?l0003o00001`3o00000`000000oooo0?ooo`0H0?ooo`4000000@3oool001X0oooo00<000000?oo
o`3oool06@3oool00`000000o`000?l000060?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000H0o`0000<000000?oo
o`3oool06@3oool100000040oooo000J0?ooo`030000003oool0oooo01X0oooo00<000000?l0003o
00001@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o
00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o
00003@3o00000`000000o`000?l000050?l000030000003oool0oooo01X0oooo0@0000010?ooo`00
6P3oool00`000000oooo0?ooo`0K0?ooo`030000003o0000o`0000@0o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
103o00000`000000oooo0?ooo`0K0?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool0703o
ool00`000000o`000?l000030?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o
00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o
00000`000000o`000?l0000=0?l000030000003o0000o`0000<0o`0000<000000?ooo`3oool0703o
ool100000040oooo000J0?ooo`030000003oool0oooo01d0oooo00<000000?l0003o00000P3o0000
0`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l000020?l000030000003oool0oooo01d0oooo0@0000010?ooo`006P3oool00`00
0000oooo0?ooo`0N0?ooo`050000003o0000o`000?l0000000003`3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000>
0?l000030000003o0000o`0000d0o`0000D000000?l0003o0000o`000000000P0?ooo`4000000@3o
ool001X0oooo00<000000?ooo`3oool07`3oool010000000o`000?l00000000?0?l000030000003o
0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o
0000o`0000h0o`0000<000000?l0003o00003@3o000010000000o`000?l00000000Q0?ooo`400000
0@3oool001X0oooo00<000000?ooo`3oool0803oool00`000000o`000000000?0?l000030000003o
0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o
0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000000000R0?ooo`4000000@3o
ool001X0oooo00<000000?ooo`3oool08@3oool2000000l0o`0000<000000?l0003o00003P3o0000
0`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o0000
0`000000o`000?l0000=0?l0008000008`3oool100000040oooo000J0?ooo`030000003oool0oooo
0280ooooH`00000T0?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool0903oool00`000000
o`000?l0000;0?l000030000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000
o`000?l0000=0?l000030000003o0000o`0000h0o`0000<000000?l0003o00002`3o00000`000000
oooo0?ooo`0T0?ooo`4000000@3oool001X0oooo00<000000?ooo`3oool09@3oool2000000/0o`00
00<000000?l0003o00003P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`00
00<000000?l0003o00003P3o00000`000000o`000?l000090?l0008000009`3oool100000040oooo
000J0?ooo`030000003oool0oooo02L0oooo0P0000090?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00003@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`0000<0
00000?l0003o00001`3o0002000002T0oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`0Y
0?ooo`030000003o0000o`0000H0o`0000<000000?l0003o00003P3o00000`000000o`000?l0000=
0?l000030000003o0000o`0000d0o`0000<000000?l0003o00003P3o00000`000000o`000?l00006
0?l000030000003oool0oooo02T0oooo0@0000010?ooo`006P3oool00`000000oooo0?ooo`0Z0?oo
o`8000001P3o00000`000000o`000?l0000>0?l000030000003o0000o`0000d0o`0000<000000?l0
003o00003@3o00000`000000o`000?l0000>0?l000030000003o0000o`0000@0o`000P00000/0?oo
o`4000000@3oool001X0oooo00<000000?ooo`3oool0;03oool00`000000o`000?l000030?l00003
0000003o0000o`0000h0o`0000<000000?l0003o00003@3o00000`000000o`000?l0000=0?l00003
0000003o0000o`0000h0o`0000<000000?l0003o00000`3o00000`000000oooo0?ooo`0/0?ooo`40
00000@3oool001X0oooo00<000000?ooo`3oool0;@3oool2000000<0o`0000<000000?l0003o0000
3P3o00000`000000o`000?l0000=0?l000030000003o0000o`0000d0o`0000<000000?l0003o0000
3P3o000010000000o`000?l0003o0002000002l0oooo0@0000010?ooo`006P3oool00`000000oooo
0?ooo`0_0?ooo`80000000<0o`000000003o00003`3o00000`000000o`000?l0000=0?l000030000
003o0000o`0000d0o`0000<000000?l0003o00003P3o000010000000o`0000000000000a0?ooo`40
00000@3oool001X0oooo00<000000?ooo`3oool0<@3oool200000100o`0000<000000?l0003o0000
3@3o00000`000000o`000?l0000=0?l000030000003o0000o`0000h0o`000P00000c0?ooo`400000
0@3oool001X0oooo00<000000?ooo`3oool0<P3oool3000000h0o`0000<000000?l0003o00003@3o
00000`000000o`000?l0000=0?l000030000003o0000o`0000`0o`000`00000d0?ooo`4000000@3o
ool001X0oooo00<000000?ooo`3oool0=@3oool3000000/0o`0000<000000?l0003o00003@3o0000
0`000000o`000?l0000=0?l000030000003o0000o`0000T0o`000`00000g0?ooo`4000000@3oool0
01X0oooo00<000000?ooo`3oool0>03oool4000000L0o`0000<000000?l0003o00003@3o00000`00
0000o`000?l0000=0?l000030000003o0000o`0000D0o`001000000j0?ooo`4000000@3oool001X0
oooo00<000000?ooo`3oool0?03oool3000000@0o`0000<000000?l0003o00003@3o00000`000000
o`000?l0000=0?l000030000003o0000o`000080o`000`00000n0?ooo`4000000@3oool001<0oooo
1@0000020?ooo`030000003oool0oooo03l0oooo0`0000000`3o000000000?l0000>0?l000030000
003o0000o`0000d0o`0000<000000?l0000000000P0000110?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`120?ooo`H000002`3o00000`000000o`000?l0
00090?l000H00000A03oool100000040oooo000E0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0B03oool8000000<0o`0000@000000?l0003o0000o`002000001:0?ooo`4000000@3o
ool001D0oooo00<000000?ooo`3oool00P3oool200000540oooo1`00001A0?ooo`8000000@3oool0
01D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2Y0?ooo`4000000@3oool001<0
oooo0`0000040?ooo`030000003oool0oooo0:T0oooo0@0000010?ooo`005@3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`05
0000003oool0oooo0?ooo`0000000@3oool001X0oooo[@0000010?ooo`00b03oool00<P0oooo0038
0?ooo`00b03oool00<P0oooo00380?ooo`00b03oool00001\
\>"],
  ImageRangeCache->{{{0, 199}, {199, 0}} -> {-1.36807, -1.27529, 0.0121588, \
0.0121588}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object2D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Box[]", "Input"],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[%]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.11022e-16 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
1 Mabswid
[ ] 0 setdash
.97657 .93008 m .91022 .42206 L .42216 .58164 L p .573 .367 .563 r
F P
0 0 0 r
s
.42216 .58164 m .40598 1.06315 L .97657 .93008 L p .573 .367 .563 r
F P
0 0 0 r
s
.10855 .26104 m .42216 .58164 L .91022 .42206 L p .672 .728 .891 r
F P
0 0 0 r
s
.40598 1.06315 m .42216 .58164 L .10855 .26104 L p .938 .685 .528 r
F P
0 0 0 r
s
.91022 .42206 m .66497 .02988 L .10855 .26104 L p .672 .728 .891 r
F P
0 0 0 r
s
.66497 .02988 m .91022 .42206 L .97657 .93008 L p .973 .663 .31 r
F P
0 0 0 r
s
.6952 .58531 m .97657 .93008 L .40598 1.06315 L p .625 .78 .956 r
F P
0 0 0 r
s
.10855 .26104 m .02877 .79167 L .40598 1.06315 L p .938 .685 .528 r
F P
0 0 0 r
s
.40598 1.06315 m .02877 .79167 L .6952 .58531 L p .625 .78 .956 r
F P
0 0 0 r
s
.02877 .79167 m .10855 .26104 L .66497 .02988 L p .5 .261 .485 r
F P
0 0 0 r
s
.97657 .93008 m .6952 .58531 L .66497 .02988 L p .973 .663 .31 r
F P
0 0 0 r
s
.66497 .02988 m .6952 .58531 L .02877 .79167 L p .5 .261 .485 r
F P
0 0 0 r
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{184.188, 199.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002h0000ab000`400?l00000o`00003o^03oool0
0;P0oooo002h0?ooo`00^03oool00;P0oooo001h0?ooo`800000?P3oool007D0oooo0`0000000`1o
@W`000000?ooo`0m0?ooo`00L`3oool2000000@0Od9l0P00000m0?ooo`00L03oool3000000H0Od9l
00<000000?VYC`000000?03oool006h0oooo0P00000907m2O0030000003iZDl0000003`0oooo001/
0?ooo`8000002`1o@W`010000000nJU?0?VYC`00000k0?ooo`00J@3oool3000000d0Od9l00@00000
0?VYC`3iZDl00000>`3oool006L0oooo0P00000@07m2O0050000003iZDl0nJU?0?VYC`000000>P3o
ool006@0oooo0`00000B07m2O0030000003iZDl0nJU?0080nJU?00<000000?ooo`3oool0=`3oool0
0680oooo0P00000F07m2O0050000003iZDl0nJU?0?VYC`000000>@3oool005l0oooo0`00000H07m2
O0030000003iZDl0nJU?0080nJU?00<000000?ooo`3oool0=P3oool005d0oooo0P00000K07m2O003
0000003iZDl0nJU?00<0nJU?00<000000?ooo`3oool0=@3oool005/0oooo0P00000M07m2O0030000
003iZDl0nJU?00<0nJU?00<000000?ooo`3oool0=@3oool005P0oooo0`00000O07m2O0030000003i
ZDl0nJU?00@0nJU?00<000000?ooo`3oool0=03oool005H0oooo0P00000R07m2O0030000003iZDl0
nJU?00@0nJU?00<000000?ooo`3oool0=03oool005<0oooo0`00000T07m2O0030000003iZDl0nJU?
00D0nJU?00<000000?ooo`3oool0<`3oool00540oooo0P00000W07m2O0030000003iZDl0nJU?00H0
nJU?00<000000?ooo`3oool0<P3oool004h0oooo0`00000Y07m2O0030000003iZDl0nJU?00H0nJU?
00<000000?ooo`3oool0<P3oool004`0oooo0P00000/07m2O0030000003iZDl0nJU?00L0nJU?00<0
00000?ooo`3oool0<@3oool004X0oooo0P00000^07m2O0030000003iZDl0nJU?00P0nJU?00<00000
0?ooo`3oool0<03oool004L0oooo0`00000`07m2O0030000003iZDl0nJU?00P0nJU?00<000000?oo
o`3oool0<03oool004D0oooo0P00000c07m2O0030000003iZDl0nJU?00T0nJU?00<000000?ooo`3o
ool0;`3oool00480oooo0`00000e07m2O0030000003iZDl0nJU?00T0nJU?00<000000?ooo`3oool0
;`3oool00400oooo0P00000h07m2O0030000003iZDl0nJU?00X0nJU?00<000000?ooo`3oool0;P3o
ool003d0oooo0`00000j07m2O0030000003iZDl0nJU?00/0nJU?00<000000?ooo`3oool0;@3oool0
03/0oooo0P00000m07m2O0030000003iZDl0nJU?00/0nJU?00<000000?ooo`3oool0;@3oool003T0
oooo0P00001007m2O0030000003iZDl0nJU?00/0nJU?00<000000?ooo`3oool0;03oool003H0oooo
0`00001207m2O0030000003iZDl0nJU?00`0nJU?00<000000?ooo`3oool0:`3oool003@0oooo0P00
001507m2O0030000003iZDl0nJU?00`0nJU?00<000000?ooo`3oool0:`3oool00340oooo0`000017
07m2O0030000003iZDl0nJU?00d0nJU?00<000000?ooo`3oool0:P3oool002l0oooo0P00001:07m2
O0030000003iZDl0nJU?00d0nJU?00<000000?ooo`3oool0:P3oool002`0oooo0`00001<07m2O003
0000003iZDl0nJU?00h0nJU?00<000000?ooo`3oool0:@3oool002X0oooo0P00001?07m2O0030000
003iZDl0nJU?00l0nJU?00<000000?ooo`3oool0:03oool002P0oooo0P00001A07m2O0030000003i
ZDl0nJU?00l0nJU?00<000000?ooo`3oool0:03oool002D0oooo0`00001C07m2O0030000003iZDl0
nJU?0100nJU?00<000000?ooo`3oool09`3oool002<0oooo0P00001F07m2O0030000003iZDl0nJU?
0140nJU?00<000000?ooo`3oool09P3oool00200oooo0`00001H07m2O0030000003iZDl0nJU?0140
nJU?00<000000?ooo`3oool09P3oool001h0oooo0P00001K07m2O0030000003iZDl0nJU?0180nJU?
00<000000?ooo`3oool09@3oool001/0oooo0`00001M07m2O0030000003iZDl0nJU?0180nJU?00<0
00000?ooo`3oool09@3oool001T0oooo0P00001P07m2O0030000003iZDl0nJU?01<0nJU?00<00000
0?ooo`3oool0903oool001L0oooo0P00001R07m2O0030000003iZDl0nJU?01@0nJU?00<000000?oo
o`3oool08`3oool001@0oooo0`00001T07m2O0030000003iZDl0nJU?01@0nJU?00<000000?ooo`3o
ool08`3oool001<0oooo00<0000007m2O01o@W`0I@1o@W`00`000000nJU?0?VYC`0E0?VYC`030000
003oool0oooo0280oooo000C0?ooo`030000001o@W`0Od9l06H0Od9l00<000000?VYC`3iZDl05@3i
ZDl00`000000oooo0?ooo`0Q0?ooo`004`3oool00`000000Od9l07m2O01V07m2O0030000003iZDl0
nJU?01D0nJU?00<000000?ooo`3oool08@3oool001<0oooo00<0000007m2O01o@W`0IP1o@W`00`00
0000nJU?0?VYC`0F0?VYC`030000003oool0oooo0200oooo000B0?ooo`030000001o@W`0Od9l06L0
Od9l00<000000?VYC`3iZDl05P3iZDl00`000000oooo0?ooo`0P0?ooo`004P3oool00`000000Od9l
07m2O01W07m2O0030000003iZDl0nJU?01L0nJU?00<000000?ooo`3oool07`3oool00180oooo00<0
000007m2O01o@W`0I`1o@W`00`000000nJU?0?VYC`0H0?VYC`030000003oool0oooo01h0oooo000B
0?ooo`030000001o@W`0Od9l06L0Od9l00<000000?VYC`3iZDl0603iZDl00`000000oooo0?ooo`0N
0?ooo`004P3oool00`000000Od9l07m2O01W07m2O0030000003iZDl0nJU?01T0nJU?00<000000?oo
o`3oool07@3oool00180oooo00<0000007m2O01o@W`0I`1o@W`00`000000nJU?0?VYC`0J0?VYC`03
0000003oool0oooo01`0oooo000B0?ooo`030000001o@W`0Od9l06L0Od9l00<000000?VYC`3iZDl0
6P3iZDl00`000000oooo0?ooo`0L0?ooo`004@3oool00`000000Od9l07m2O01X07m2O0030000003i
ZDl0nJU?01/0nJU?00<000000?ooo`3oool06`3oool00140oooo00<0000007m2O01o@W`0J01o@W`0
0`000000nJU?0?VYC`0K0?VYC`030000003oool0oooo01/0oooo000A0?ooo`030000001o@W`0Od9l
06P0Od9l00<000000?VYC`3iZDl0703iZDl00`000000oooo0?ooo`0J0?ooo`004@3oool00`000000
Od9l07m2O01X07m2O0030000003iZDl0nJU?01d0nJU?00<000000?ooo`3oool06@3oool00140oooo
00<0000007m2O01o@W`0J01o@W`00`000000nJU?0?VYC`0M0?VYC`030000003oool0oooo01T0oooo
000A0?ooo`030000001o@W`0Od9l06P0Od9l00<000000?VYC`3iZDl07P3iZDl00`000000oooo0?oo
o`0H0?ooo`004@3oool00`000000Od9l07m2O01X07m2O0030000003iZDl0nJU?01l0nJU?00<00000
0?ooo`3oool05`3oool00100oooo00<0000007m2O01o@W`0JP1o@W`00`000000nJU?0?VYC`0N0?VY
C`030000003oool0oooo01L0oooo000@0?ooo`030000001o@W`0Od9l06X0Od9l00<000000?VYC`3i
ZDl07`3iZDl00`000000oooo0?ooo`0F0?ooo`00403oool00`000000Od9l07m2O01Z07m2O0030000
003iZDl0nJU?01l0nJU?00<000000?ooo`3oool05P3oool00100oooo00<0000007m2O01o@W`0JP1o
@W`00`000000nJU?0?VYC`0P0?VYC`030000003oool0oooo01D0oooo000@0?ooo`030000001o@W`0
Od9l06X0Od9l00<000000?VYC`3iZDl08@3iZDl00`000000oooo0?ooo`0D0?ooo`00403oool00`00
0000Od9l07m2O01Z07m2O0030000003iZDl0nJU?0240nJU?00<000000?ooo`3oool0503oool00100
oooo00<0000007m2O01o@W`0JP1o@W`00`000000nJU?0?VYC`0R0?VYC`030000003oool0oooo01<0
oooo000?0?ooo`030000001o@W`0Od9l06/0Od9l00<000000?VYC`3iZDl08`3iZDl00`000000oooo
0?ooo`0B0?ooo`003`3oool00`000000Od9l07m2O01[07m2O0030000003iZDl0nJU?02<0nJU?00<0
00000?ooo`3oool04P3oool000l0oooo00<0000007m2O01o@W`0J`1o@W`00`000000nJU?0?VYC`0T
0?VYC`030000003oool0oooo0140oooo000?0?ooo`030000001o@W`0Od9l06/0Od9l00<000000?VY
C`3iZDl0903iZDl00`000000oooo0?ooo`0A0?ooo`003`3oool00`000000Od9l07m2O01[07m2O003
0000003iZDl0nJU?02D0nJU?00<000000?ooo`3oool0403oool000l0oooo00<0000007m2O01o@W`0
J`1o@W`00`000000nJU?0?VYC`0V0?VYC`030000003oool0oooo00l0oooo000?0?ooo`030000001o
@W`0Od9l06/0Od9l00<000000?VYC`3iZDl09P3iZDl00`000000oooo0?ooo`0?0?ooo`003P3oool0
0`000000Od9l07m2O01/07m2O0030000003iZDl0nJU?02H0nJU?00<000000?ooo`3oool03`3oool0
00h0oooo00<0000007m2O01o@W`0K01o@W`00`000000nJU?0?VYC`0V0?VYC`030000003oool0oooo
00l0oooo000>0?ooo`030000001o@W`0Od9l06`0Od9l00<000000?VYC`3iZDl09P3iZDl00`000000
oooo0?ooo`0?0?ooo`003P3oool00`000000Od9l07m2O01]07m2O0030000003iZDl0nJU?02H0nJU?
00<000000?ooo`3oool03P3oool000h0oooo00<0000007m2O01o@W`0K@1o@W`00`000000nJU?0?VY
C`0V0?VYC`030000003oool0oooo00h0oooo000>0?ooo`030000001o@W`0Od9l06d0Od9l00<00000
0?VYC`3iZDl09P3iZDl00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000Od9l07m2O01]07m2
O0030000003iZDl0nJU?02H0nJU?00<000000?ooo`3oool03P3oool000d0oooo00<0000007m2O01o
@W`0KP1o@W`00`000000nJU?0?VYC`0V0?VYC`030000003oool0oooo00h0oooo000=0?ooo`030000
001o@W`0Od9l06h0Od9l00<000000?VYC`3iZDl09P3iZDl00`000000oooo0?ooo`0>0?ooo`003@3o
ool00`000000Od9l07m2O01^07m2O0030000003iZDl0nJU?02H0nJU?00<000000?ooo`3oool03P3o
ool000d0oooo00<0000007m2O01o@W`0KP1o@W`00`000000nJU?0?VYC`0V0?VYC`030000003oool0
oooo00h0oooo000=0?ooo`030000001o@W`0Od9l06h0Od9l00<000000?VYC`3iZDl09`3iZDl00`00
0000oooo0?ooo`0=0?ooo`003@3oool00`000000Od9l07m2O01^07m2O0030000003iZDl0nJU?02L0
nJU?00<000000?ooo`3oool03@3oool000d0oooo00<0000007m2O01o@W`0KP1o@W`00`000000nJU?
0?VYC`0W0?VYC`030000003oool0oooo00d0oooo000<0?ooo`030000001o@W`0Od9l06l0Od9l00<0
00000?VYC`3iZDl09`3iZDl00`000000oooo0?ooo`0=0?ooo`00303oool00`000000Od9l07m2O01_
07m2O0030000003iZDl0nJU?02L0nJU?00<000000?ooo`3oool03@3oool000`0oooo00<0000007m2
O01o@W`0K`1o@W`00`000000nJU?0?VYC`0W0?VYC`030000003oool0oooo00d0oooo000<0?ooo`03
0000001o@W`0Od9l06l0Od9l00<000000?VYC`3iZDl09`3iZDl00`000000oooo0?ooo`0=0?ooo`00
303oool00`000000Od9l07m2O01_07m2O0030000003iZDl0nJU?02P0nJU?00<000000?ooo`3oool0
303oool000`0oooo00<0000007m2O01o@W`0K`1o@W`00`000000nJU?0?VYC`0X0?VYC`030000003o
ool0oooo00`0oooo000<0?ooo`030000001o@W`0Od9l0700Od9l00<000000?VYC`3iZDl09`3iZDl0
0`000000oooo0?ooo`0<0?ooo`002`3oool00`000000Od9l07m2O01a07m2O0030000003iZDl0nJU?
02L0nJU?00<000000?ooo`3oool0303oool000/0oooo00<0000007m2O01o@W`0L@1o@W`00`000000
nJU?0?VYC`0W0?VYC`030000003oool0oooo00`0oooo000;0?ooo`030000001o@W`0Od9l0740Od9l
00<000000?VYC`3iZDl09`3iZDl00`000000oooo0?ooo`0<0?ooo`002`3oool00`000000Od9l07m2
O01a07m2O0030000003iZDl0nJU?02L0nJU?00<000000?ooo`3oool0303oool000/0oooo00<00000
07m2O01o@W`0L@1o@W`00`000000nJU?0?VYC`0W0?VYC`030000003oool0oooo00`0oooo000;0?oo
o`030000001o@W`0Od9l0740Od9l00<000000?VYC`3iZDl0:03iZDl00`000000oooo0?ooo`0;0?oo
o`002`3oool00`000000Od9l07m2O01a07m2O0030000003iZDl0nJU?02P0nJU?00<000000?ooo`3o
ool02`3oool000X0oooo00<0000007m2O01o@W`0L01o@W`3000002X0nJU?00<000000?ooo`3oool0
2`3oool000X0oooo00<0000007m2O01o@W`0K@1o@W`300000080WlOd00<000000?VYC`3iZDl0:03i
ZDl00`000000oooo0?ooo`0;0?ooo`002P3oool00`000000Od9l07m2O01Z07m2O0<000001P2Oao@0
0`000000nJU?0?VYC`0W0?VYC`030000003oool0oooo00/0oooo000:0?ooo`030000001o@W`0Od9l
06L0Od9l0`00000:09o7m0030000003iZDl0nJU?02H0nJU?00<000000?ooo`3oool02`3oool000X0
oooo00<0000007m2O01o@W`0I01o@W`3000000h0WlOd00<000000?VYC`3iZDl09@3iZDl00`000000
oooo0?ooo`0;0?ooo`002P3oool00`000000Od9l07m2O01P07m2O0@000004P2Oao@00`000000nJU?
0?VYC`0T0?VYC`030000003oool0oooo00/0oooo000:0?ooo`030000001o@W`0Od9l05d0Od9l0`00
000F09o7m0030000003iZDl0nJU?02D0nJU?00<000000?ooo`3oool02P3oool000T0oooo00<00000
07m2O01o@W`0F`1o@W`3000001X0WlOd00<000000?VYC`3iZDl0903iZDl00`000000oooo0?ooo`0:
0?ooo`002@3oool00`000000Od9l07m2O01H07m2O0<000007P2Oao@00`000000nJU?0?VYC`0S0?VY
C`030000003oool0oooo00X0oooo00090?ooo`030000001o@W`0Od9l05@0Od9l1000000R09o7m003
0000003iZDl0nJU?0280nJU?00<000000?ooo`3oool02P3oool000T0oooo00<0000007m2O01o@W`0
D@1o@W`3000002L0WlOd00<000000?VYC`3iZDl08@3iZDl00`000000oooo0?ooo`0:0?ooo`002@3o
ool00`000000Od9l07m2O01>07m2O0<00000:`2Oao@00`000000nJU?0?VYC`0P0?VYC`030000003o
ool0oooo00X0oooo00090?ooo`030000001o@W`0Od9l04/0Od9l0`00000^09o7m0030000003iZDl0
nJU?0200nJU?00<000000?ooo`3oool02P3oool000T0oooo00<0000007m2O01o@W`0B01o@W`30000
0380WlOd00<000000?VYC`3iZDl07`3iZDl00`000000oooo0?ooo`0:0?ooo`00203oool00`000000
Od9l07m2O01507m2O0@00000=P2Oao@00`000000nJU?0?VYC`0O0?VYC`030000003oool0oooo00T0
oooo00080?ooo`030000001o@W`0Od9l0480Od9l0`00000k09o7m0030000003iZDl0nJU?01h0nJU?
00<000000?ooo`3oool02@3oool000P0oooo00<0000007m2O01o@W`0?`1o@W`3000003l0WlOd00<0
00000?VYC`3iZDl07@3iZDl00`000000oooo0?ooo`090?ooo`00203oool00`000000Od9l07m2O00l
07m2O0<00000@P2Oao@00`000000nJU?0?VYC`0M0?VYC`030000003oool0oooo00T0oooo00080?oo
o`030000001o@W`0Od9l03T0Od9l0`00001609o7m0030000003iZDl0nJU?01`0nJU?00<000000?oo
o`3oool02@3oool000P0oooo00<0000007m2O01o@W`0=@1o@W`4000004X0WlOd00<000000?VYC`3i
ZDl06`3iZDl00`000000oooo0?ooo`090?ooo`00203oool00`000000Od9l07m2O00b07m2O0<00000
C`2Oao@00`000000nJU?0?VYC`0J0?VYC`030000003oool0oooo00T0oooo00070?ooo`030000001o
@W`0Od9l0300Od9l0`00001C09o7m0030000003iZDl0nJU?01X0nJU?00<000000?ooo`3oool0203o
ool000L0oooo00<0000007m2O01o@W`0;@1o@W`3000005H0WlOd00<000000?VYC`3iZDl06P3iZDl0
0`000000oooo0?ooo`080?ooo`001`3oool00`000000Od9l07m2O00Z07m2O0<00000FP2Oao@00`00
0000nJU?0?VYC`0I0?VYC`030000003oool0oooo00P0oooo00070?ooo`030000001o@W`0Od9l02H0
Od9l1000001N09o7m0030000003iZDl0nJU?01P0nJU?00<000000?ooo`3oool0203oool000L0oooo
00<0000007m2O01o@W`08`1o@W`3000006<0WlOd00<000000?VYC`3iZDl05`3iZDl00`000000oooo
0?ooo`080?ooo`001`3oool00`000000Od9l07m2O00P07m2O0<00000I`2Oao@00`000000nJU?0?VY
C`0F0?VYC`030000003oool0oooo00P0oooo00070?ooo`030000001o@W`0Od9l01d0Od9l0`00001Z
09o7m0030000003iZDl0nJU?01H0nJU?00<000000?ooo`3oool0203oool000H0oooo00<0000007m2
O01o@W`06P1o@W`4000006h0WlOd00<000000?VYC`3iZDl05@3iZDl00`000000oooo0?ooo`080?oo
o`001P3oool00`000000Od9l07m2O00G07m2O0<00000L`2Oao@00`000000nJU?0?VYC`0E0?VYC`03
0000003oool0oooo00L0oooo00060?ooo`030000001o@W`0Od9l01@0Od9l0`00001g09o7m0030000
003iZDl0nJU?01@0nJU?00<000000?ooo`3oool01`3oool000H0oooo00<0000007m2O01o@W`04@1o
@W`3000007/0WlOd00<000000?VYC`3iZDl04`3iZDl00`000000oooo0?ooo`070?ooo`001P3oool0
0`000000Od9l07m2O00>07m2O0<00000O`2Oao@00`000000nJU?0?VYC`0B0?VYC`030000003oool0
oooo00L0oooo00060?ooo`030000001o@W`0Od9l00X0Od9l1000002209o7m0030000003iZDl0nJU?
0180nJU?00<000000?ooo`3oool01`3oool000H0oooo00<0000007m2O01o@W`01`1o@W`3000008L0
WlOd00<000000?VYC`3iZDl04@3iZDl00`000000oooo0?ooo`070?ooo`001@3oool00`000000Od9l
07m2O00507m2O0<00000R`2Oao@00`000000nJU?0?VYC`0@0?VYC`030000003oool0oooo00L0oooo
00050?ooo`030000001o@W`0Od9l0080Od9l0`00002?09o7m0030000003iZDl0nJU?00l0nJU?00<0
00000?ooo`3oool01`3oool000D0oooo00<0000007m2O00000000P00002C09o7m0030000003iZDl0
nJU?00l0nJU?00<000000?ooo`3oool01P3oool000D0oooo0P00002F09o7m0030000003iZDl0nJU?
00l0nJU?00<000000?ooo`3oool01P3oool000L0oooo00<0000009o7m02Oao@0U02Oao@00`000000
nJU?0?VYC`0>0?VYC`030000003oool0oooo00H0oooo00080?ooo`800000U@2Oao@00`000000nJU?
0?VYC`0=0?VYC`030000003oool0oooo00H0oooo000:0?ooo`030000002Oao@0WlOd09<0WlOd00<0
00000?VYC`3iZDl0303iZDl00`000000oooo0?ooo`060?ooo`002`3oool00`000000WlOd09o7m02C
09o7m0030000003iZDl0nJU?00/0nJU?00<000000?ooo`3oool01P3oool000`0oooo0P00002C09o7
m0030000003iZDl0nJU?00/0nJU?00<000000?ooo`3oool01P3oool000h0oooo00<0000009o7m02O
ao@0T@2Oao@00`000000nJU?0?VYC`0:0?VYC`030000003oool0oooo00H0oooo000?0?ooo`800000
TP2Oao@00`000000nJU?0?VYC`0:0?VYC`030000003oool0oooo00D0oooo000A0?ooo`030000002O
ao@0WlOd0900WlOd00<000000?VYC`3iZDl02@3iZDl00`000000oooo0?ooo`050?ooo`004P3oool0
0`000000WlOd09o7m02@09o7m0030000003iZDl0nJU?00P0nJU?00<000000?ooo`3oool01@3oool0
01<0oooo0P00002@09o7m0030000003iZDl0nJU?00P0nJU?00<000000?ooo`3oool01@3oool001D0
oooo00<0000009o7m02Oao@0SP2Oao@00`000000nJU?0?VYC`070?VYC`030000003oool0oooo00D0
oooo000F0?ooo`800000S`2Oao@00`000000nJU?0?VYC`060?VYC`030000003oool0oooo00D0oooo
000H0?ooo`030000002Oao@0WlOd08d0WlOd00<000000?VYC`3iZDl01@3iZDl00`000000oooo0?oo
o`050?ooo`006@3oool00`000000WlOd09o7m02=09o7m0030000003iZDl0nJU?00D0nJU?00<00000
0?ooo`3oool0103oool001X0oooo0P00002>09o7m0030000003iZDl0nJU?00@0nJU?00<000000?oo
o`3oool0103oool001`0oooo00<0000009o7m02Oao@0R`2Oao@00`000000nJU?0?VYC`040?VYC`03
0000003oool0oooo00@0oooo000M0?ooo`800000S02Oao@00`000000nJU?0?VYC`030?VYC`030000
003oool0oooo00@0oooo000O0?ooo`030000002Oao@0WlOd08X0WlOd00<000000?VYC`3iZDl00P3i
ZDl00`000000oooo0?ooo`040?ooo`00803oool00`000000WlOd09o7m02:09o7m0050000003iZDl0
nJU?0?VYC`0000001P3oool00240oooo0P00002;09o7m0040000003iZDl0nJU?000000H0oooo000S
0?ooo`030000002Oao@0WlOd08P0WlOd00@000000?VYC`3iZDl000001P3oool002@0oooo0P000029
09o7m0040000003iZDl0nJU?000000D0oooo000V0?ooo`030000002Oao@0WlOd08L0WlOd00<00000
0?VYC`0000001@3oool002L0oooo0P00002809o7m08000001@3oool002T0oooo00<0000009o7m02O
ao@0Q02Oao@3000000D0oooo000Z0?ooo`030000002Oao@0WlOd07h0WlOd1@0000080?ooo`00:`3o
ool2000007X0WlOd1000000=0?ooo`00;@3oool00`000000WlOd09o7m01c09o7m0@000004@3oool0
02h0oooo0P00001^09o7m0D000005@3oool00300oooo00<0000009o7m02Oao@0I`2Oao@4000001X0
oooo000a0?ooo`030000002Oao@0WlOd0680WlOd1000000N0?ooo`00<P3oool2000005d0WlOd1@00
000R0?ooo`00=03oool00`000000WlOd09o7m01F09o7m0@000009`3oool003D0oooo0P00001B09o7
m0@00000:`3oool003L0oooo00<0000009o7m02Oao@0BP2Oao@5000002l0oooo000h0?ooo`030000
002Oao@0WlOd04D0WlOd1000000d0?ooo`00>@3oool200000440WlOd1000000h0?ooo`00>`3oool0
0`000000WlOd09o7m00i09o7m0D00000?03oool003`0oooo0P00000e09o7m0@00000@@3oool003h0
oooo00<0000009o7m02Oao@0;P2Oao@4000004D0oooo000o0?ooo`030000002Oao@0WlOd02P0WlOd
1@0000190?ooo`00@03oool2000002@0WlOd1000001>0?ooo`00@P3oool00`000000WlOd09o7m00M
09o7m0@00000DP3oool004<0oooo0P00000H09o7m0D00000EP3oool004D0oooo00<0000009o7m02O
ao@04@2Oao@4000005/0oooo00160?ooo`030000002Oao@0WlOd00`0WlOd1000001O0?ooo`00A`3o
ool2000000L0WlOd1@00001S0?ooo`00B@3oool00`000000WlOd09o7m004000006P0oooo001:0?oo
o`800000K03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 183.188}, {198.875, 0}} -> {0.0486402, -6.30995*^-5, \
0.00468145, 0.00468145}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["LinearClip[%,{1,-1,1},.5]", "Input"],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[%]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.11022e-16 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
1 Mabswid
[ ] 0 setdash
.91022 .42206 m .42216 .58164 L .40598 1.06315 L p .573 .367 .563 r
F P
0 0 0 r
s
.10855 .26104 m .42216 .58164 L .91022 .42206 L p .672 .728 .891 r
F P
0 0 0 r
s
.40598 1.06315 m .42216 .58164 L .10855 .26104 L p .938 .685 .528 r
F P
0 0 0 r
s
.82223 .96607 m .95792 .78729 L .91022 .42206 L p .573 .367 .563 r
F P
0 0 0 r
s
.40598 1.06315 m .82223 .96607 L p .91022 .42206 L .573 .367 .563 r
F P
0 0 0 r
s
.91022 .42206 m .73565 .14291 L p .10855 .26104 L .672 .728 .891 r
F P
0 0 0 r
s
.91022 .42206 m .95792 .78729 L .73565 .14291 L closepath p .973 .663 .31 r
F P
0 0 0 r
s
.05144 .64088 m .1384 .87058 L .40598 1.06315 L p .938 .685 .528 r
F P
0 0 0 r
s
.10855 .26104 m .05144 .64088 L p .40598 1.06315 L .938 .685 .528 r
F P
0 0 0 r
s
.40598 1.06315 m .1384 .87058 L .82223 .96607 L closepath p .625 .78 .956 r
F P
0 0 0 r
s
.73565 .14291 m .51407 .09257 L .10855 .26104 L p .672 .728 .891 r
F P
0 0 0 r
s
.10855 .26104 m .51407 .09257 L .05144 .64088 L closepath p .5 .261 .485 r
F P
0 0 0 r
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{184.188, 199.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002h0000ab000`400?l00000o`00003o^03oool0
0;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03o
ool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo001M0?ooo`@0
0000E`3oool005X0oooo0`000000101o@W`000000:bji02/^^@500000580oooo001H0?ooo`800000
0`1o@W`00`000000[;[T0:bji0060:bji0@00000CP3oool005D0oooo0`00000407m2O0030000002/
^^@0[;[T00/0[;[T1@0000190?ooo`00D`3oool2000000H0Od9l00<000000:bji02/^^@04@2/^^@4
000004D0oooo001@0?ooo`<000001`1o@W`00`000000[;[T0:bji00F0:bji0@00000@@3oool004h0
oooo0P00000907m2O0030000002/^^@0[;[T01/0[;[T1@00000l0?ooo`00B`3oool3000000X0Od9l
00<000000:bji02/^^@08@2/^^@4000003P0oooo00190?ooo`8000003@1o@W`00`000000[;[T0:bj
i00U0:bji0D00000<`3oool004H0oooo0`00000>07m2O0030000002/^^@0[;[T02/0[;[T0P00000a
0?ooo`00A03oool200000100Od9l00<000000:bji02/^^@0;@2/^^@00`000000oooo0?ooo`0_0?oo
o`00@@3oool300000140Od9l00<000000:bji02/^^@0;`2/^^@00`000000oooo0?ooo`0^0?ooo`00
?`3oool2000001<0Od9l00<000000:bji02/^^@0<02/^^@2000002l0oooo000l0?ooo`<00000501o
@W`00`000000[;[T0:bji00a0:bji0800000;`3oool003X0oooo0P00000G07m2O0030000002/^^@0
[;[T0380[;[T0P00000^0?ooo`00=`3oool3000001P0Od9l00<000000:bji02/^^@0<`2/^^@20000
02h0oooo000e0?ooo`8000006P1o@W`00`000000[;[T0:bji00d0:bji0030000003iZDl0000002d0
oooo000b0?ooo`<000006`1o@W`00`000000[;[T0:bji00f0:bji0030000003iZDl0000002`0oooo
000`0?ooo`8000007@1o@W`00`000000[;[T0:bji00g0:bji0030000003iZDl0000002`0oooo000]
0?ooo`<000007P1o@W`00`000000[;[T0:bji00h0:bji0040000003iZDl0nJU?000002/0oooo000[
0?ooo`800000801o@W`00`000000[;[T0:bji00j0:bji0040000003iZDl0nJU?000002X0oooo000X
0?ooo`<000008P1o@W`00`000000[;[T0:bji00j0:bji0040000003iZDl0nJU?000002X0oooo000V
0?ooo`800000901o@W`00`000000[;[T0:bji00k0:bji0050000003iZDl0nJU?0?VYC`000000:@3o
ool002<0oooo0`00000U07m2O0030000002/^^@0[;[T03d0[;[T00@000000?VYC`3iZDl00000:@3o
ool00240oooo0P00000W07m2O0030000002/^^@0[;[T03h0[;[T00D000000?VYC`3iZDl0nJU?0000
000X0?ooo`007P3oool3000002P0Od9l00<000000:bji02/^^@0?`2/^^@00`000000nJU?0?VYC`02
0?VYC`030000003oool0oooo02D0oooo000L0?ooo`800000:P1o@W`00`000000[;[T0:bji0110:bj
i0050000003iZDl0nJU?0?VYC`0000009`3oool001T0oooo0`00000[07m2O0030000002/^^@0[;[T
0480[;[T00<000000?VYC`3iZDl00P3iZDl00`000000oooo0?ooo`0T0?ooo`005`3oool2000002h0
Od9l00<000000:bji02/^^@0@P2/^^@00`000000nJU?0?VYC`030?VYC`030000003oool0oooo02<0
oooo000D0?ooo`<00000;`1o@W`00`000000[;[T0:bji0140:bji0030000003iZDl0nJU?0080nJU?
00<000000?ooo`3oool08`3oool001<0oooo00<0000007m2O01o@W`0;`1o@W`00`000000[;[T0:bj
i0150:bji0030000003iZDl0nJU?00<0nJU?00<000000?ooo`3oool08P3oool001<0oooo00<00000
07m2O01o@W`0;P1o@W`00`000000[;[T0:bji0160:bji0030000003iZDl0nJU?00<0nJU?00<00000
0?ooo`3oool08P3oool001<0oooo00<0000007m2O01o@W`0;@1o@W`00`000000[;[T0:bji0180:bj
i0030000003iZDl0nJU?00<0nJU?00<000000?ooo`3oool08@3oool001<0oooo00<0000007m2O01o
@W`0;01o@W`00`000000[;[T0:bji0190:bji0030000003iZDl0nJU?00@0nJU?00<000000?ooo`3o
ool0803oool00180oooo00<0000007m2O01o@W`0;@1o@W`00`000000[;[T0:bji01:0:bji0030000
003iZDl0nJU?00<0nJU?00<000000?ooo`3oool0803oool00180oooo00<0000007m2O01o@W`0;01o
@W`00`000000[;[T0:bji01;0:bji0030000003iZDl0nJU?00@0nJU?00<000000?ooo`3oool07`3o
ool00180oooo00<0000007m2O01o@W`0:`1o@W`00`000000[;[T0:bji01<0:bji0030000003iZDl0
nJU?00D0nJU?00<000000?ooo`3oool07P3oool00180oooo00<0000007m2O01o@W`0:P1o@W`00`00
0000[;[T0:bji01>0:bji0030000003iZDl0nJU?00@0nJU?00<000000?ooo`3oool07P3oool00180
oooo00<0000007m2O01o@W`0:@1o@W`00`000000[;[T0:bji01?0:bji0030000003iZDl0nJU?00D0
nJU?00<000000?ooo`3oool07@3oool00180oooo00<0000007m2O01o@W`0:01o@W`00`000000[;[T
0:bji01@0:bji0030000003iZDl0nJU?00H0nJU?00<000000?ooo`3oool0703oool00180oooo00<0
000007m2O01o@W`09`1o@W`00`000000[;[T0:bji01B0:bji0030000003iZDl0nJU?00D0nJU?00<0
00000?ooo`3oool0703oool00140oooo00<0000007m2O01o@W`0:01o@W`00`000000[;[T0:bji01B
0:bji0030000003iZDl0nJU?00H0nJU?00<000000?ooo`3oool06`3oool00140oooo00<0000007m2
O01o@W`09`1o@W`00`000000[;[T0:bji01C0:bji0030000003iZDl0nJU?00H0nJU?00<000000?oo
o`3oool06`3oool00140oooo00<0000007m2O01o@W`09P1o@W`00`000000[;[T0:bji01E0:bji003
0000003iZDl0nJU?00H0nJU?00<000000?ooo`3oool06P3oool00140oooo00<0000007m2O01o@W`0
9@1o@W`00`000000[;[T0:bji01F0:bji0030000003iZDl0nJU?00L0nJU?00<000000?ooo`3oool0
6@3oool00140oooo00<0000007m2O01o@W`0901o@W`00`000000[;[T0:bji01G0:bji0030000003i
ZDl0nJU?00L0nJU?00<000000?ooo`3oool06@3oool00140oooo00<0000007m2O01o@W`08`1o@W`0
0`000000[;[T0:bji01I0:bji0030000003iZDl0nJU?00L0nJU?00<000000?ooo`3oool0603oool0
0140oooo00<0000007m2O01o@W`08P1o@W`00`000000[;[T0:bji01J0:bji0030000003iZDl0nJU?
00P0nJU?00<000000?ooo`3oool05`3oool00100oooo00<0000007m2O01o@W`08`1o@W`00`000000
[;[T0:bji01J0:bji0030000003iZDl0nJU?00P0nJU?00<000000?ooo`3oool05`3oool00100oooo
00<0000007m2O01o@W`08P1o@W`00`000000[;[T0:bji01L0:bji0030000003iZDl0nJU?00P0nJU?
00<000000?ooo`3oool05P3oool00100oooo00<0000007m2O01o@W`08@1o@W`00`000000[;[T0:bj
i01M0:bji0030000003iZDl0nJU?00P0nJU?00<000000?ooo`3oool05P3oool00100oooo00<00000
07m2O01o@W`0801o@W`00`000000[;[T0:bji01N0:bji0030000003iZDl0nJU?00T0nJU?00<00000
0?ooo`3oool05@3oool00100oooo00<0000007m2O01o@W`07`1o@W`00`000000[;[T0:bji01P0:bj
i0030000003iZDl0nJU?00T0nJU?00<000000?ooo`3oool0503oool00100oooo00<0000007m2O01o
@W`07P1o@W`00`000000[;[T0:bji01Q0:bji0030000003iZDl0nJU?00T0nJU?00<000000?ooo`3o
ool0503oool00100oooo00<0000007m2O01o@W`07P1o@W`00`000000[;[T0:bji01Q0:bji0030000
003iZDl0nJU?00X0nJU?00<000000?ooo`3oool04`3oool000l0oooo00<0000007m2O01o@W`07P1o
@W`00`000000[;[T0:bji01S0:bji0030000003iZDl0nJU?00X0nJU?00<000000?ooo`3oool04P3o
ool000l0oooo00<0000007m2O01o@W`07@1o@W`00`000000[;[T0:bji01T0:bji0030000003iZDl0
nJU?00X0nJU?00<000000?ooo`3oool04P3oool000l0oooo00<0000007m2O01o@W`0701o@W`00`00
0000[;[T0:bji01V0:bji0030000003iZDl0nJU?00X0nJU?00<000000?ooo`3oool04@3oool000l0
oooo00<0000007m2O01o@W`06`1o@W`2000006P0[;[T00<000000?VYC`3iZDl02P3iZDl00`000000
oooo0?ooo`0A0?ooo`003`3oool00`000000Od9l07m2O00J07m2O0040000003`[hL0l:n7000006L0
[;[T00<000000?VYC`3iZDl02`3iZDl00`000000oooo0?ooo`0@0?ooo`003`3oool00`000000Od9l
07m2O00I07m2O0030000003`[hL0l:n70080l:n700<000000:bji02/^^@0I@2/^^@00`000000nJU?
0?VYC`0;0?VYC`030000003oool0oooo00l0oooo000?0?ooo`030000001o@W`0Od9l01T0Od9l00<0
00000?2_Q`3`[hL00`3`[hL00`000000[;[T0:bji01T0:bji0030000003iZDl0nJU?00/0nJU?00<0
00000?ooo`3oool03`3oool000h0oooo00<0000007m2O01o@W`06@1o@W`00`000000l:n70?2_Q`05
0?2_Q`030000002/^^@0[;[T06<0[;[T00<000000?VYC`3iZDl02`3iZDl00`000000oooo0?ooo`0?
0?ooo`003P3oool00`000000Od9l07m2O00H07m2O0030000003`[hL0l:n700L0l:n700<000000:bj
i02/^^@0H`2/^^@00`000000nJU?0?VYC`0:0?VYC`030000003oool0oooo00l0oooo000>0?ooo`03
0000001o@W`0Od9l01L0Od9l00<000000?2_Q`3`[hL02@3`[hL00`000000[;[T0:bji01Q0:bji080
0000303iZDl00`000000oooo0?ooo`0?0?ooo`003P3oool00`000000Od9l07m2O00F07m2O0030000
003`[hL0l:n700/0l:n700<000000:bji02/^^@0G@2/^^@300000003099MT0000000nJU?00`0nJU?
00<000000?ooo`3oool03P3oool000h0oooo00<0000007m2O01o@W`05@1o@W`00`000000l:n70?2_
Q`0=0?2_Q`030000002/^^@0[;[T05T0[;[T0`000005099MT0030000003iZDl0nJU?00X0nJU?00<0
00000?ooo`3oool03P3oool000h0oooo00<0000007m2O01o@W`0501o@W`00`000000l:n70?2_Q`0?
0?2_Q`030000002/^^@0[;[T05D0[;[T0`000008099MT0030000003iZDl0nJU?00X0nJU?00<00000
0?ooo`3oool03P3oool000h0oooo00<0000007m2O01o@W`0501o@W`00`000000l:n70?2_Q`0@0?2_
Q`030000002/^^@0[;[T0540[;[T0`00000;099MT0030000003iZDl0nJU?00X0nJU?00<000000?oo
o`3oool03P3oool000d0oooo00<0000007m2O01o@W`0501o@W`00`000000l:n70?2_Q`0B0?2_Q`03
0000002/^^@0[;[T04d0[;[T0`00000?099MT0030000003iZDl0nJU?00T0nJU?00<000000?ooo`3o
ool03P3oool000d0oooo00<0000007m2O01o@W`04`1o@W`00`000000l:n70?2_Q`0D0?2_Q`030000
002/^^@0[;[T04T0[;[T0`00000B099MT0030000003iZDl0nJU?00T0nJU?00<000000?ooo`3oool0
3P3oool000d0oooo00<0000007m2O01o@W`04P1o@W`00`000000l:n70?2_Q`0F0?2_Q`030000002/
^^@0[;[T04D0[;[T0`00000E099MT0030000003iZDl0nJU?00T0nJU?00<000000?ooo`3oool03P3o
ool000d0oooo00<0000007m2O01o@W`04@1o@W`00`000000l:n70?2_Q`0H0?2_Q`030000002/^^@0
[;[T0440[;[T0`00000I099MT0030000003iZDl0nJU?00T0nJU?00<000000?ooo`3oool03@3oool0
00d0oooo00<0000007m2O01o@W`0401o@W`00`000000l:n70?2_Q`0J0?2_Q`030000002/^^@0[;[T
03d0[;[T0`00000L099MT0030000003iZDl0nJU?00T0nJU?00<000000?ooo`3oool03@3oool000d0
oooo00<0000007m2O01o@W`0401o@W`00`000000l:n70?2_Q`0K0?2_Q`030000002/^^@0[;[T03P0
[;[T1000000O099MT0030000003iZDl0nJU?00T0nJU?00<000000?ooo`3oool03@3oool000d0oooo
00<0000007m2O01o@W`03`1o@W`00`000000l:n70?2_Q`0M0?2_Q`030000002/^^@0[;[T03@0[;[T
0`00000T099MT0030000003iZDl0nJU?00P0nJU?00<000000?ooo`3oool03@3oool000`0oooo00<0
000007m2O01o@W`03`1o@W`00`000000l:n70?2_Q`0O0?2_Q`030000002/^^@0[;[T0300[;[T0`00
000W099MT0030000003iZDl0nJU?00P0nJU?00<000000?ooo`3oool03@3oool000`0oooo00<00000
07m2O01o@W`03P1o@W`00`000000l:n70?2_Q`0Q0?2_Q`030000002/^^@0[;[T02`0[;[T0`00000Z
099MT0030000003iZDl0nJU?00P0nJU?00<000000?ooo`3oool03@3oool000`0oooo00<0000007m2
O01o@W`03@1o@W`00`000000l:n70?2_Q`0S0?2_Q`030000002/^^@0[;[T02P0[;[T0`00000^099M
T0030000003iZDl0nJU?00L0nJU?00<000000?ooo`3oool03@3oool000`0oooo00<0000007m2O01o
@W`0301o@W`00`000000l:n70?2_Q`0U0?2_Q`030000002/^^@0[;[T02@0[;[T0`00000a099MT003
0000003iZDl0nJU?00L0nJU?00<000000?ooo`3oool03@3oool000`0oooo00<0000007m2O01o@W`0
2`1o@W`00`000000l:n70?2_Q`0W0?2_Q`030000002/^^@0[;[T0200[;[T0`00000d099MT0030000
003iZDl0nJU?00P0nJU?00<000000?ooo`3oool0303oool000`0oooo00<0000007m2O01o@W`02`1o
@W`00`000000l:n70?2_Q`0X0?2_Q`030000002/^^@0[;[T01`0[;[T0`00000h099MT0030000003i
ZDl0nJU?00L0nJU?00<000000?ooo`3oool0303oool000`0oooo00<0000007m2O01o@W`02P1o@W`0
0`000000l:n70?2_Q`0Z0?2_Q`030000002/^^@0[;[T01P0[;[T0`00000k099MT0030000003iZDl0
nJU?00L0nJU?00<000000?ooo`3oool0303oool000/0oooo00<0000007m2O01o@W`02P1o@W`00`00
0000l:n70?2_Q`0/0?2_Q`030000002/^^@0[;[T01@0[;[T0`00000o099MT0030000003iZDl0nJU?
00H0nJU?00<000000?ooo`3oool0303oool000/0oooo00<0000007m2O01o@W`02@1o@W`00`000000
l:n70?2_Q`0^0?2_Q`030000002/^^@0[;[T0100[;[T0`000012099MT0030000003iZDl0nJU?00H0
nJU?00<000000?ooo`3oool0303oool000/0oooo00<0000007m2O01o@W`0201o@W`00`000000l:n7
0?2_Q`0`0?2_Q`030000002/^^@0[;[T00`0[;[T0`000015099MT0030000003iZDl0nJU?00H0nJU?
00<000000?ooo`3oool0303oool000/0oooo00<0000007m2O01o@W`01`1o@W`00`000000l:n70?2_
Q`0b0?2_Q`030000002/^^@0[;[T00P0[;[T0`000019099MT0030000003iZDl0nJU?00D0nJU?00<0
00000?ooo`3oool0303oool000/0oooo00<0000007m2O01o@W`01P1o@W`00`000000l:n70?2_Q`0d
0?2_Q`030000002/^^@0[;[T00@0[;[T0`00001<099MT0030000003iZDl0nJU?00H0nJU?00<00000
0?ooo`3oool02`3oool000/0oooo00<0000007m2O01o@W`01P1o@W`00`000000l:n70?2_Q`0e0?2_
Q`030000002/^^@0[;[T00<00000C`2BGI000`000000nJU?0?VYC`060?VYC`030000003oool0oooo
00/0oooo000;0?ooo`030000001o@W`0Od9l00D0Od9l00<000000?2_Q`3`[hL0=`3`[hL2000005<0
TUf@00<000000?VYC`3iZDl01@3iZDl00`000000oooo0?ooo`0;0?ooo`002P3oool00`000000Od9l
07m2O00507m2O0030000003`[hL0l:n703P0l:n700<00000099MT02BGI00DP2BGI000`000000nJU?
0?VYC`050?VYC`030000003oool0oooo00/0oooo000:0?ooo`030000001o@W`0Od9l00@0Od9l00<0
00000?2_Q`3`[hL0>@3`[hL00`000000TUf@099MT01B099MT0030000003iZDl0nJU?00D0nJU?00<0
00000?ooo`3oool02`3oool000X0oooo00<0000007m2O01o@W`00`1o@W`00`000000l:n70?2_Q`0j
0?2_Q`030000002BGI00TUf@05<0TUf@00<000000?VYC`3iZDl0103iZDl00`000000oooo0?ooo`0;
0?ooo`002P3oool00`000000Od9l07m2O00207m2O0030000003`[hL0l:n703/0l:n700<00000099M
T02BGI00D`2BGI000`000000nJU?0?VYC`040?VYC`030000003oool0oooo00/0oooo000:0?ooo`03
0000001o@W`0Od9l0080Od9l00<000000?2_Q`3`[hL0>`3`[hL00`000000TUf@099MT01C099MT003
0000003iZDl0nJU?00D0nJU?00<000000?ooo`3oool02P3oool000X0oooo00D0000007m2O01o@W`0
Od9l0000000n0?2_Q`030000002BGI00TUf@05@0TUf@00<000000?VYC`3iZDl0103iZDl00`000000
oooo0?ooo`0:0?ooo`002P3oool010000000Od9l07m2O000000o0?2_Q`030000002BGI00TUf@05@0
TUf@00<000000?VYC`3iZDl0103iZDl00`000000oooo0?ooo`0:0?ooo`002@3oool010000000Od9l
07m2O00000100?2_Q`030000002BGI00TUf@05@0TUf@00<000000?VYC`3iZDl0103iZDl00`000000
oooo0?ooo`0:0?ooo`002@3oool00`000000Od9l000000110?2_Q`030000002BGI00TUf@05D0TUf@
00<000000?VYC`3iZDl00`3iZDl00`000000oooo0?ooo`0:0?ooo`002@3oool200000480l:n700<0
0000099MT02BGI00E@2BGI000`000000nJU?0?VYC`030?VYC`030000003oool0oooo00X0oooo0009
0?ooo`030000003`[hL0l:n70440l:n700<00000099MT02BGI00E@2BGI000`000000nJU?0?VYC`03
0?VYC`030000003oool0oooo00X0oooo00090?oood@0l:n700<00000099MT02BGI00EP2BGI000`00
0000nJU?0?VYC`020?VYC`030000003oool0oooo00X0oooo000:0?oood<0l:n700<00000099MT02B
GI00EP2BGI000`000000nJU?0?VYC`030?VYC`030000003oool0oooo00T0oooo000:0?ooo`030000
003`[hL0l:n70400l:n700<00000099MT02BGI00EP2BGI000`000000nJU?0?VYC`030?VYC`030000
003oool0oooo00T0oooo000:0?ooo`030000003`[hL0l:n70400l:n700<00000099MT02BGI00E`2B
GI000`000000nJU?0?VYC`020?VYC`030000003oool0oooo00T0oooo000;0?ooo`030000003`[hL0
l:n703h0l:n700<00000099MT02BGI00F02BGI000`000000nJU?0?VYC`020?VYC`030000003oool0
oooo00T0oooo000;0?ooo`030000003`[hL0l:n703h0l:n700<00000099MT02BGI00F@2BGI001@00
0000nJU?0?VYC`3iZDl0000000/0oooo000;0?ooo`030000003`[hL0l:n703h0l:n700<00000099M
T02BGI00F@2BGI001@000000nJU?0?VYC`3iZDl0000000/0oooo000<0?ooo`030000003`[hL0l:n7
03d0l:n700<00000099MT02BGI00F@2BGI001@000000nJU?0?VYC`3iZDl0000000/0oooo000<0?oo
o`030000003`[hL0l:n703d0l:n700<00000099MT02BGI00FP2BGI001@000000nJU?0?VYC`3iZDl0
000000X0oooo000=0?ooo`030000003`[hL0l:n703`0l:n700<00000099MT02BGI00FP2BGI001@00
0000nJU?0?VYC`3iZDl0000000X0oooo000=0?ooo`030000003`[hL0l:n703`0l:n700<00000099M
T02BGI00FP2BGI001@000000nJU?0?VYC`3iZDl0000000X0oooo000=0?ooo`030000003`[hL0l:n7
03`0l:n700<00000099MT02BGI00F`2BGI0010000000nJU?0?VYC`00000:0?ooo`003P3oool00`00
0000l:n70?2_Q`0k0?2_Q`030000002BGI00TUf@05/0TUf@00@000000?VYC`3iZDl000002P3oool0
00h0oooo00<000000?2_Q`3`[hL0>`3`[hL00`000000TUf@099MT01K099MT0040000003iZDl0nJU?
000000X0oooo000?0?ooo`030000003`[hL0l:n703X0l:n700<00000099MT02BGI00G02BGI000`00
0000nJU?0000000:0?ooo`003`3oool00`000000l:n70?2_Q`0j0?2_Q`030000002BGI00TUf@05`0
TUf@00<000000?VYC`0000002P3oool000l0oooo00<000000?2_Q`3`[hL0>P3`[hL00`000000TUf@
099MT01L099MT0040000003iZDl0nJU?000000T0oooo000@0?ooo`030000003`[hL0l:n703T0l:n7
00<00000099MT02BGI00G@2BGI000`000000nJU?000000090?ooo`00403oool00`000000l:n70?2_
Q`0i0?2_Q`030000002BGI00TUf@05d0TUf@00<000000?VYC`0000002@3oool00100oooo00<00000
0?2_Q`3`[hL0>@3`[hL00`000000TUf@099MT01M099MT0030000003iZDl0000000T0oooo000A0?oo
o`030000003`[hL0l:n703P0l:n700<00000099MT02BGI00GP2BGI02000000T0oooo000A0?ooo`03
0000003`[hL0l:n703P0l:n700<00000099MT02BGI00GP2BGI02000000T0oooo000B0?ooo`030000
003`[hL0l:n703L0l:n700<00000099MT02BGI00GP2BGI02000000T0oooo000B0?ooo`030000003`
[hL0l:n703L0l:n700<00000099MT02BGI00G`2BGI02000000P0oooo000B0?ooo`030000003`[hL0
l:n703L0l:n700<00000099MT02BGI00G`2BGI02000000P0oooo000C0?ooo`030000003`[hL0l:n7
03H0l:n700<00000099MT02BGI00G`2BGI02000000P0oooo000C0?ooo`030000003`[hL0l:n703H0
l:n700<00000099MT02BGI00H02BGI000`000000oooo0?ooo`060?ooo`004`3oool00`000000l:n7
0?2_Q`0f0?2_Q`030000002BGI00TUf@0600TUf@00<000000?ooo`3oool01P3oool001@0oooo00<0
00000?2_Q`3`[hL0=@3`[hL00`000000TUf@099MT01O099MT0030000003oool0oooo00L0oooo000D
0?ooo`030000003`[hL0l:n703D0l:n700<00000099MT02BGI00GP2BGI000`000000oooo0?ooo`08
0?ooo`005@3oool00`000000l:n70?2_Q`0d0?2_Q`030000002BGI00TUf@05d0TUf@00<000000?oo
o`3oool02@3oool001D0oooo00<000000?2_Q`3`[hL0=03`[hL00`000000TUf@099MT01M099MT003
0000003oool0oooo00T0oooo000E0?ooo`030000003`[hL0l:n703@0l:n700<00000099MT02BGI00
G02BGI000`000000oooo0?ooo`0:0?ooo`005P3oool00`000000l:n70?2_Q`0b0?2_Q`030000002B
GI00TUf@05`0TUf@00<000000?ooo`3oool02`3oool001H0oooo00<000000?2_Q`3`[hL0<P3`[hL0
0`000000TUf@099MT01K099MT0030000003oool0oooo00`0oooo000G0?ooo`030000003`[hL0l:n7
0340l:n700<00000099MT02BGI00F`2BGI000`000000oooo0?ooo`0<0?ooo`005`3oool00`000000
l:n70?2_Q`0a0?2_Q`030000002BGI00TUf@05X0TUf@00<000000?ooo`3oool03@3oool001L0oooo
00<000000?2_Q`3`[hL0<@3`[hL00`000000TUf@099MT01I099MT0030000003oool0oooo00h0oooo
000H0?ooo`030000003`[hL0l:n70300l:n700<00000099MT02BGI00F02BGI000`000000oooo0?oo
o`0?0?ooo`00603oool00`000000l:n70?2_Q`0`0?2_Q`030000002BGI00TUf@05P0TUf@00<00000
0?ooo`3oool03`3oool001P0oooo00<000000?2_Q`3`[hL0<03`[hL00`000000TUf@099MT01G099M
T0030000003oool0oooo0100oooo000I0?ooo`@00000;P3`[hL00`000000TUf@099MT01F099MT003
0000003oool0oooo0140oooo000K0?ooo`030000002Oao@0000000H000009`3`[hL00`000000TUf@
099MT01E099MT0030000003oool0oooo0180oooo000L0?ooo`8000001P2Oao@700000200l:n700<0
0000099MT02BGI00E02BGI000`000000oooo0?ooo`0C0?ooo`007P3oool00`000000WlOd09o7m00:
09o7m0L000006@3`[hL00`000000TUf@099MT01D099MT0030000003oool0oooo01<0oooo000O0?oo
o`030000002Oao@0WlOd0100WlOd1`00000B0?2_Q`030000002BGI00TUf@05<0TUf@00<000000?oo
o`3oool0503oool00200oooo0P00000G09o7m0L000002`3`[hL00`000000TUf@099MT01B099MT003
0000003oool0oooo01D0oooo000R0?ooo`030000002Oao@0WlOd01/0WlOd1`0000040?2_Q`030000
002BGI00TUf@0540TUf@00<000000?ooo`3oool05P3oool002<0oooo0P00000R09o7m0L00000D@2B
GI000`000000oooo0?ooo`0F0?ooo`009@3oool00`000000WlOd09o7m00V09o7m0L00000B@2BGI00
0`000000oooo0?ooo`0G0?ooo`009P3oool00`000000WlOd09o7m00/09o7m0L00000@@2BGI000`00
0000oooo0?ooo`0H0?ooo`009`3oool2000003<0WlOd1`00000i099MT0030000003oool0oooo01T0
oooo000Y0?ooo`030000002Oao@0WlOd03L0WlOd1`00000b099MT0030000003oool0oooo01T0oooo
000Z0?ooo`800000?P2Oao@7000002X0TUf@00<000000?ooo`3oool06P3oool002`0oooo00<00000
09o7m02Oao@0@P2Oao@700000280TUf@00<000000?ooo`3oool06`3oool002d0oooo00<0000009o7
m02Oao@0B02Oao@7000001X0TUf@00<000000?ooo`3oool0703oool002h0oooo0P00001?09o7m0L0
00004`2BGI000`000000oooo0?ooo`0L0?ooo`00<03oool00`000000WlOd09o7m01C09o7m0L00000
2`2BGI000`000000oooo0?ooo`0M0?ooo`00<@3oool2000005X0WlOd1`000003099MT0030000003o
ool0oooo01h0oooo000c0?ooo`030000002Oao@0WlOd05h0WlOd0`00000Q0?ooo`00=03oool00`00
0000WlOd09o7m01H09o7m0D00000903oool003D0oooo0P00001D09o7m0@00000:@3oool003L0oooo
00<0000009o7m02Oao@0C02Oao@5000002d0oooo000h0?ooo`800000B02Oao@400000380oooo000j
0?ooo`030000002Oao@0WlOd0400WlOd1@00000f0?ooo`00>`3oool00`000000WlOd09o7m00k09o7
m0@00000>`3oool003`0oooo0P00000f09o7m0D00000?`3oool003h0oooo00<0000009o7m02Oao@0
;`2Oao@4000004@0oooo000o0?ooo`800000:`2Oao@4000004P0oooo00110?ooo`030000002Oao@0
WlOd02<0WlOd1@00001<0?ooo`00@P3oool00`000000WlOd09o7m00N09o7m0@00000D@3oool004<0
oooo0P00000I09o7m0D00000E@3oool004D0oooo00<0000009o7m02Oao@04P2Oao@4000005X0oooo
00160?ooo`8000003@2Oao@5000005h0oooo00180?ooo`030000002Oao@0WlOd00H0WlOd1000001S
0?ooo`00B@3oool00`000000WlOd09o7m005000006L0oooo001:0?ooo`800000K03oool00;P0oooo
002h0?ooo`00^03oool00;P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 183.188}, {198.875, 0}} -> {0.0486402, -6.30995*^-5, \
0.00468145, 0.00468145}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["LinearClip[%,{-1,1,-1},.5]", "Input"],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[%]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.11022e-16 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
1 Mabswid
[ ] 0 setdash
.9249 .53449 m .53754 1.03247 L .82223 .96607 L p .573 .367 .563 r
F P
0 0 0 r
s
.82223 .96607 m .95792 .78729 L .9249 .53449 L p .573 .367 .563 r
F P
0 0 0 r
s
.85741 .33762 m .9249 .53449 L .95792 .78729 L p .973 .663 .31 r
F P
0 0 0 r
s
.23649 .20789 m .85741 .33762 L .73565 .14291 L p .672 .728 .891 r
F P
0 0 0 r
s
.95792 .78729 m .73565 .14291 L .85741 .33762 L p .973 .663 .31 r
F P
0 0 0 r
s
.32551 1.00523 m .09111 .37708 L .05144 .64088 L p .938 .685 .528 r
F P
0 0 0 r
s
.05144 .64088 m .1384 .87058 L .32551 1.00523 L p .938 .685 .528 r
F P
0 0 0 r
s
.53754 1.03247 m .32551 1.00523 L .1384 .87058 L p .625 .78 .956 r
F P
0 0 0 r
s
.1384 .87058 m .82223 .96607 L .53754 1.03247 L p .625 .78 .956 r
F P
0 0 0 r
s
.73565 .14291 m .51407 .09257 L .23649 .20789 L p .672 .728 .891 r
F P
0 0 0 r
s
.09111 .37708 m .23649 .20789 L .51407 .09257 L p .5 .261 .485 r
F P
0 0 0 r
s
.51407 .09257 m .05144 .64088 L .09111 .37708 L p .5 .261 .485 r
F P
0 0 0 r
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{184.562, 200.312},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002h0000b2000`400?l00000o`00003o^03oool0
0;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03o
ool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo001M0?ooo`@0
0000E`3oool005X0oooo0`000000101o@W`000000:bji02/^^@500000580oooo001H0?ooo`800000
0`1o@W`00`000000[;[T0:bji0060:bji0@00000CP3oool005D0oooo0`00000407m2O0030000002/
^^@0[;[T00/0[;[T1@0000190?ooo`00D`3oool2000000H0Od9l00<000000:bji02/^^@04@2/^^@5
000004@0oooo001A0?ooo`8000001`1o@W`00`000000[;[T0:bji00G0:bji0@00000@03oool004h0
oooo0`00000807m2O0030000002/^^@0[;[T01`0[;[T1@00000k0?ooo`00C03oool2000000/0Od9l
00<000000:bji02/^^@08@2/^^@4000003L0oooo00190?ooo`<00000301o@W`00`000000[;[T0:bj
i00V0:bji0D00000<P3oool004L0oooo0P00000>07m2O0030000002/^^@0[;[T02`0[;[T0P00000`
0?ooo`00A03oool3000000l0Od9l00<000000:bji02/^^@0;P2/^^@00`000000oooo0?ooo`0^0?oo
o`00@P3oool200000140Od9l00<000000:bji02/^^@0<02/^^@00`000000oooo0?ooo`0]0?ooo`00
@03oool200000180Od9l00<000000:bji02/^^@0<@2/^^@2000002h0oooo000m0?ooo`<000004`1o
@W`00`000000[;[T0:bji00b0:bji0800000;P3oool003/0oooo0P00000F07m2O0030000002/^^@0
[;[T03<0[;[T0P00000]0?ooo`00>03oool3000001L0Od9l00<000000:bji02/^^@0=02/^^@20000
02d0oooo000f0?ooo`8000006@1o@W`00`000000[;[T0:bji00e0:bji0030000003iZDl0000002`0
oooo000c0?ooo`<000006P1o@W`00`000000[;[T0:bji00g0:bji0030000003iZDl0000002/0oooo
000a0?ooo`800000701o@W`00`000000[;[T0:bji00h0:bji0030000003iZDl0000002/0oooo000_
0?ooo`8000007@1o@W`00`000000[;[T0:bji00i0:bji0040000003iZDl0nJU?000002X0oooo000/
0?ooo`<000007`1o@W`00`000000[;[T0:bji00j0:bji0030000003iZDl0000002X0oooo000[0?oo
o`030000001o@W`0Od9l01l0Od9l00<000000:bji02/^^@0>`2/^^@010000000nJU?0?VYC`00000Y
0?ooo`00:`3oool00`000000Od9l07m2O00N07m2O0030000002/^^@0[;[T03`0[;[T00D000000?VY
C`3iZDl0nJU?0000000X0?ooo`00:P3oool00`000000Od9l07m2O00N07m2O0030000002/^^@0[;[T
03h0[;[T00@000000?VYC`3iZDl00000:03oool002T0oooo00<0000007m2O01o@W`07P1o@W`00`00
0000[;[T0:bji00o0:bji0050000003iZDl0nJU?0?VYC`0000009`3oool002P0oooo00<0000007m2
O01o@W`07P1o@W`00`000000[;[T0:bji0100:bji0050000003iZDl0nJU?0?VYC`0000009`3oool0
02L0oooo00<0000007m2O01o@W`07`1o@W`00`000000[;[T0:bji0110:bji0050000003iZDl0nJU?
0?VYC`0000009P3oool002H0oooo00<0000007m2O01o@W`07`1o@W`300000480[;[T00<000000?VY
C`3iZDl00P3iZDl00`000000oooo0?ooo`0S0?ooo`009@3oool00`000000Od9l07m2O00O07m2O004
0000003oool0oooo0?ooo`D00000?@2/^^@00`000000nJU?0?VYC`020?VYC`030000003oool0oooo
02<0oooo000T0?ooo`030000001o@W`0Od9l01l0Od9l00<000000?ooo`3oool01`3oool4000003X0
[;[T00<000000?VYC`3iZDl00P3iZDl00`000000oooo0?ooo`0R0?ooo`00903oool00`000000Od9l
07m2O00N07m2O0030000003oool0oooo00`0oooo1@00000e0:bji0030000003iZDl0nJU?00<0nJU?
00<000000?ooo`3oool08@3oool002<0oooo00<0000007m2O01o@W`07P1o@W`00`000000oooo0?oo
o`0B0?ooo`D00000<02/^^@00`000000nJU?0?VYC`030?VYC`030000003oool0oooo0240oooo000R
0?ooo`030000001o@W`0Od9l01h0Od9l00<000000?ooo`3oool0603oool5000002`0[;[T00<00000
0?VYC`3iZDl00`3iZDl00`000000oooo0?ooo`0P0?ooo`008@3oool00`000000Od9l07m2O00O07m2
O0030000003oool0oooo01d0oooo1000000X0:bji0030000003iZDl0nJU?00<0nJU?00<000000?oo
o`3oool0803oool00200oooo00<0000007m2O01o@W`07`1o@W`00`000000oooo0?ooo`0R0?ooo`D0
00008`2/^^@00`000000nJU?0?VYC`040?VYC`030000003oool0oooo01l0oooo000O0?ooo`030000
001o@W`0Od9l01l0Od9l00<000000?ooo`3oool0:03oool5000001l0[;[T00<000000?VYC`3iZDl0
103iZDl00`000000oooo0?ooo`0N0?ooo`007P3oool00`000000Od9l07m2O00O07m2O0030000003o
ool0oooo02h0oooo1@00000J0:bji0030000003iZDl0nJU?00@0nJU?00<000000?ooo`3oool07P3o
ool001d0oooo00<0000007m2O01o@W`07`1o@W`00`000000oooo0?ooo`0d0?ooo`@000005P2/^^@0
0`000000nJU?0?VYC`050?VYC`030000003oool0oooo01d0oooo000M0?ooo`030000001o@W`0Od9l
01h0Od9l00<000000?ooo`3oool0>@3oool500000180[;[T00<000000?VYC`3iZDl0103iZDl00`00
0000oooo0?ooo`0M0?ooo`00703oool00`000000Od9l07m2O00O07m2O0030000003oool0oooo03h0
oooo1@00000=0:bji0030000003iZDl0nJU?00D0nJU?00<000000?ooo`3oool0703oool001/0oooo
00<0000007m2O01o@W`07`1o@W`00`000000oooo0?ooo`140?ooo`D00000202/^^@00`000000nJU?
0?VYC`060?VYC`030000003oool0oooo01/0oooo000J0?ooo`030000001o@W`0Od9l01l0Od9l00<0
00000?ooo`3oool0BP3oool4000000D0[;[T00<000000?VYC`3iZDl01@3iZDl00`000000oooo0?oo
o`0K0?ooo`006@3oool00`000000Od9l07m2O00O07m2O0030000003oool0oooo04l0oooo1P000008
0?VYC`030000003oool0oooo01X0oooo000H0?ooo`030000001o@W`0Od9l01l0Od9l00<000000?oo
o`3oool0E@3oool00`000000nJU?0?VYC`060?VYC`030000003oool0oooo01X0oooo000G0?ooo`03
0000001o@W`0Od9l01l0Od9l00<000000?ooo`3oool0E`3oool00`000000nJU?0?VYC`060?VYC`03
0000003oool0oooo01T0oooo000G0?ooo`030000001o@W`0Od9l01l0Od9l00<000000?ooo`3oool0
E`3oool00`000000nJU?0?VYC`070?VYC`030000003oool0oooo01P0oooo000F0?ooo`030000001o
@W`0Od9l01l0Od9l00<000000?ooo`3oool0F03oool00`000000nJU?0?VYC`070?VYC`030000003o
ool0oooo01P0oooo000E0?ooo`030000001o@W`0Od9l01l0Od9l00<000000?ooo`3oool0FP3oool0
0`000000nJU?0?VYC`070?VYC`030000003oool0oooo01L0oooo000D0?ooo`030000001o@W`0Od9l
01l0Od9l00<000000?ooo`3oool0F`3oool00`000000nJU?0?VYC`070?VYC`030000003oool0oooo
01L0oooo000C0?ooo`030000001o@W`0Od9l01l0Od9l00<000000?ooo`3oool0G03oool00`000000
nJU?0?VYC`070?VYC`030000003oool0oooo01L0oooo000B0?ooo`030000001o@W`0Od9l01l0Od9l
00<000000?ooo`3oool0GP3oool00`000000nJU?0?VYC`070?VYC`030000003oool0oooo01H0oooo
000A0?ooo`030000001o@W`0Od9l01l0Od9l00<000000?ooo`3oool0G`3oool00`000000nJU?0?VY
C`070?VYC`030000003oool0oooo01H0oooo000@0?ooo`030000001o@W`0Od9l0200Od9l00<00000
0?ooo`3oool0G`3oool00`000000nJU?0?VYC`070?VYC`030000003oool0oooo01H0oooo000@0?oo
o`030000001o@W`0Od9l01l0Od9l00<000000?ooo`3oool0H@3oool00`000000nJU?0?VYC`070?VY
C`030000003oool0oooo01D0oooo000@0?ooo`030000001o@W`0Od9l01h0Od9l00<000000?ooo`3o
ool0HP3oool00`000000nJU?0?VYC`070?VYC`030000003oool0oooo01D0oooo000@0?ooo`030000
001o@W`0Od9l01d0Od9l00<000000?ooo`3oool0H`3oool00`000000nJU?0?VYC`070?VYC`030000
003oool0oooo01D0oooo000?0?ooo`030000001o@W`0Od9l01d0Od9l00<000000?ooo`3oool0I@3o
ool00`000000nJU?0?VYC`070?VYC`030000003oool0oooo01@0oooo000?0?ooo`030000001o@W`0
Od9l01`0Od9l00<000000?ooo`3oool0IP3oool00`000000nJU?0?VYC`070?VYC`030000003oool0
oooo01@0oooo000?0?ooo`030000001o@W`0Od9l01`0Od9l00<000000?ooo`3oool0IP3oool00`00
0000nJU?0?VYC`070?VYC`030000003oool0oooo01@0oooo000?0?ooo`030000001o@W`0Od9l01/0
Od9l00<000000?ooo`3oool0J03oool00`000000nJU?0?VYC`070?VYC`030000003oool0oooo01<0
oooo000?0?ooo`030000001o@W`0Od9l01X0Od9l00<000000?ooo`3oool0J@3oool00`000000nJU?
0?VYC`070?VYC`030000003oool0oooo01<0oooo000?0?ooo`030000001o@W`0Od9l01T0Od9l00<0
00000?ooo`3oool0JP3oool00`000000nJU?0?VYC`070?VYC`030000003oool0oooo01<0oooo000?
0?ooo`030000001o@W`0Od9l01P0Od9l00<000000?ooo`3oool0K03oool00`000000nJU?0?VYC`07
0?VYC`030000003oool0oooo0180oooo000>0?ooo`030000001o@W`0Od9l01P0Od9l00<000000?oo
o`3oool0K@3oool00`000000nJU?0?VYC`070?VYC`030000003oool0oooo0180oooo000>0?ooo`03
0000001o@W`0Od9l01P0Od9l00<000000?ooo`3oool0K@3oool00`000000nJU?0?VYC`070?VYC`03
0000003oool0oooo0180oooo000>0?ooo`030000001o@W`0Od9l01L0Od9l00<000000?ooo`3oool0
K`3oool00`000000nJU?0?VYC`070?VYC`030000003oool0oooo0140oooo000>0?ooo`030000001o
@W`0Od9l01H0Od9l00<000000?ooo`3oool0L03oool00`000000nJU?0?VYC`070?VYC`030000003o
ool0oooo0140oooo000>0?ooo`030000001o@W`0Od9l01D0Od9l00<000000?ooo`3oool0L@3oool0
0`000000nJU?0?VYC`070?VYC`030000003oool0oooo0140oooo000>0?ooo`030000001o@W`0Od9l
01@0Od9l00<000000?ooo`3oool0L`3oool00`000000nJU?0?VYC`070?VYC`030000003oool0oooo
0100oooo000>0?ooo`030000001o@W`0Od9l01<0Od9l00<000000?ooo`3oool0M03oool00`000000
nJU?0?VYC`070?VYC`030000003oool0oooo0100oooo000=0?ooo`030000001o@W`0Od9l01@0Od9l
00<000000?ooo`3oool0M03oool00`000000nJU?0?VYC`070?VYC`030000003oool0oooo0100oooo
000=0?ooo`030000001o@W`0Od9l01<0Od9l00<000000?ooo`3oool0MP3oool00`000000nJU?0?VY
C`070?VYC`030000003oool0oooo00l0oooo000=0?ooo`030000001o@W`0Od9l0180Od9l00<00000
0?ooo`3oool0M`3oool00`000000nJU?0?VYC`070?VYC`030000003oool0oooo00l0oooo000=0?oo
o`030000001o@W`0Od9l0140Od9l00<000000?ooo`3oool0N03oool00`000000nJU?0?VYC`070?VY
C`030000003oool0oooo00l0oooo000=0?ooo`030000001o@W`0Od9l0100Od9l00<000000?ooo`3o
ool0NP3oool00`000000nJU?0?VYC`070?VYC`030000003oool0oooo00h0oooo000=0?ooo`030000
001o@W`0Od9l00l0Od9l00<000000?ooo`3oool0N`3oool00`000000nJU?0?VYC`070?VYC`030000
003oool0oooo00h0oooo000=0?ooo`030000001o@W`0Od9l00h0Od9l00<000000?ooo`3oool0O03o
ool00`000000nJU?0?VYC`070?VYC`030000003oool0oooo00h0oooo000<0?ooo`030000001o@W`0
Od9l00l0Od9l00<000000?ooo`3oool0O@3oool00`000000nJU?0?VYC`070?VYC`030000003oool0
oooo00d0oooo000<0?ooo`030000001o@W`0Od9l00h0Od9l00<000000?ooo`3oool0OP3oool00`00
0000nJU?0?VYC`070?VYC`030000003oool0oooo00d0oooo000<0?ooo`030000001o@W`0Od9l00d0
Od9l00<000000?ooo`3oool0O`3oool00`000000nJU?0?VYC`070?VYC`030000003oool0oooo00d0
oooo000<0?ooo`030000001o@W`0Od9l00`0Od9l00<000000?ooo`3oool0P@3oool00`000000nJU?
0?VYC`070?VYC`030000003oool0oooo00`0oooo000<0?ooo`030000001o@W`0Od9l00/0Od9l0P00
00230?ooo`030000003iZDl0nJU?00L0nJU?00<000000?ooo`3oool0303oool000`0oooo00<00000
07m2O01o@W`02P1o@W`00`000000l:n7000000230?ooo`030000003iZDl0nJU?00L0nJU?00<00000
0?ooo`3oool0303oool000`0oooo00<0000007m2O01o@W`02P1o@W`00`000000l:n7000000240?oo
o`030000003iZDl0nJU?00H0nJU?00<000000?ooo`3oool0303oool000/0oooo00<0000007m2O01o
@W`02P1o@W`01@000000l:n70?2_Q`3`[hL0000008<0oooo00<000000?VYC`3iZDl01P3iZDl00`00
0000oooo0?ooo`0<0?ooo`002`3oool00`000000Od9l07m2O00907m2O0030000003`[hL0l:n70080
l:n700<000000?ooo`3oool0P@3oool00`000000nJU?0?VYC`060?VYC`030000003oool0oooo00`0
oooo000;0?ooo`030000001o@W`0Od9l00P0Od9l00<000000?2_Q`3`[hL00`3`[hL00`000000oooo
0?ooo`220?ooo`030000003iZDl0nJU?00H0nJU?00<000000?ooo`3oool02`3oool000/0oooo00<0
000007m2O01o@W`01`1o@W`00`000000l:n70?2_Q`050?2_Q`030000003oool0oooo0840oooo00<0
00000?VYC`3iZDl01P3iZDl00`000000oooo0?ooo`0;0?ooo`002`3oool00`000000Od9l07m2O006
07m2O0030000003`[hL0l:n700H0l:n700<000000?ooo`3oool0P@3oool00`000000nJU?0?VYC`06
0?VYC`030000003oool0oooo00/0oooo000;0?ooo`030000001o@W`0Od9l00H0Od9l00<000000?2_
Q`3`[hL01`3`[hL00`000000oooo0?ooo`210?ooo`030000003iZDl0nJU?00D0nJU?00<000000?oo
o`3oool02`3oool000/0oooo00<0000007m2O01o@W`01@1o@W`00`000000l:n70?2_Q`080?2_Q`03
0000003oool0oooo0840oooo00<000000?VYC`3iZDl01@3iZDl00`000000oooo0?ooo`0;0?ooo`00
2P3oool00`000000Od9l07m2O00507m2O0030000003`[hL0l:n700T0l:n700<000000?ooo`3oool0
P@3oool00`000000nJU?0?VYC`050?VYC`030000003oool0oooo00/0oooo000:0?ooo`030000001o
@W`0Od9l00@0Od9l00<000000?2_Q`3`[hL02`3`[hL00`000000oooo0?ooo`1o0?ooo`030000002B
GI00000000H0nJU?00<000000?ooo`3oool02`3oool000X0oooo00<0000007m2O01o@W`00`1o@W`0
0`000000l:n70?2_Q`0<0?2_Q`030000003oool0oooo07h0oooo00@00000099MT02BGI0000001P3i
ZDl00`000000oooo0?ooo`0;0?ooo`002P3oool00`000000Od9l07m2O00207m2O0030000003`[hL0
l:n700d0l:n700<000000?ooo`3oool0O@3oool01@000000TUf@099MT02BGI00000000L0nJU?00<0
00000?ooo`3oool02P3oool000X0oooo00D0000007m2O01o@W`0Od9l0000000A0?2_Q`030000003o
ool0oooo07`0oooo00<00000099MT02BGI000P2BGI000`000000nJU?0?VYC`040?VYC`030000003o
ool0oooo00X0oooo000:0?ooo`050000001o@W`0Od9l07m2O00000004@3`[hL00`000000oooo0?oo
o`1k0?ooo`030000002BGI00TUf@00<0TUf@00<000000?VYC`3iZDl0103iZDl00`000000oooo0?oo
o`0:0?ooo`002P3oool010000000Od9l07m2O000000B0?2_Q`030000003oool0oooo07X0oooo00<0
0000099MT02BGI00102BGI000`000000nJU?0?VYC`040?VYC`030000003oool0oooo00X0oooo0009
0?ooo`040000001o@W`0Od9l000001@0l:n700<000000?ooo`3oool0N03oool00`000000TUf@099M
T006099MT0030000003iZDl0nJU?00<0nJU?00<000000?ooo`3oool02P3oool000T0oooo00<00000
07m2O00000005@3`[hL00`000000oooo0?ooo`1g0?ooo`030000002BGI00TUf@00L0TUf@00<00000
0?VYC`3iZDl00`3iZDl00`000000oooo0?ooo`0:0?ooo`002@3oool2000001L0l:n700<000000?oo
o`3oool0MP3oool00`000000TUf@099MT007099MT0030000003iZDl0nJU?00<0nJU?00<000000?oo
o`3oool02P3oool000T0oooo00<000000?2_Q`3`[hL05P3`[hL00`000000oooo0?ooo`1e0?ooo`03
0000002BGI00TUf@00T0TUf@00<000000?VYC`3iZDl00P3iZDl00`000000oooo0?ooo`0:0?ooo`00
2@3oool00`000000l:n70?2_Q`0F0?2_Q`030000003oool0oooo07@0oooo00<00000099MT02BGI00
2P2BGI000`000000nJU?0?VYC`030?VYC`030000003oool0oooo00T0oooo000:0?ooo`030000003`
[hL0l:n701H0l:n700<000000?ooo`3oool0LP3oool00`000000TUf@099MT00;099MT0030000003i
ZDl0nJU?00<0nJU?00<000000?ooo`3oool02@3oool000X0oooo00<000000?2_Q`3`[hL05P3`[hL0
0`000000oooo0?ooo`1b0?ooo`030000002BGI00TUf@00`0TUf@00<000000?VYC`3iZDl00P3iZDl0
0`000000oooo0?ooo`090?ooo`002P3oool00`000000l:n70?2_Q`0F0?2_Q`030000003oool0oooo
0740oooo00<00000099MT02BGI003@2BGI000`000000nJU?0?VYC`020?VYC`030000003oool0oooo
00T0oooo000;0?ooo`030000003`[hL0l:n701H0l:n700<000000?ooo`3oool0K`3oool00`000000
TUf@099MT00>099MT0030000003iZDl0nJU?0080nJU?00<000000?ooo`3oool02@3oool000/0oooo
00<000000?2_Q`3`[hL05P3`[hL00`000000oooo0?ooo`1^0?ooo`030000002BGI00TUf@0100TUf@
00D000000?VYC`3iZDl0nJU?0000000;0?ooo`002`3oool00`000000l:n70?2_Q`0G0?2_Q`030000
003oool0oooo06d0oooo00<00000099MT02BGI00402BGI001@000000nJU?0?VYC`3iZDl0000000/0
oooo000<0?ooo`030000003`[hL0l:n701H0l:n700<000000?ooo`3oool0K03oool00`000000TUf@
099MT00A099MT0030000003iZDl0nJU?0080nJU?00<000000?ooo`3oool0203oool000`0oooo00<0
00000?2_Q`3`[hL05P3`[hL00`000000oooo0?ooo`1[0?ooo`030000002BGI00TUf@01<0TUf@00D0
00000?VYC`3iZDl0nJU?0000000:0?ooo`003@3oool00`000000l:n70?2_Q`0F0?2_Q`030000003o
ool0oooo06T0oooo00<00000099MT02BGI00502BGI001@000000nJU?0?VYC`3iZDl0000000X0oooo
000=0?ooo`030000003`[hL0l:n701H0l:n700<000000?ooo`3oool0J03oool00`000000TUf@099M
T00E099MT0050000003iZDl0nJU?0?VYC`0000002P3oool000d0oooo00<000000?2_Q`3`[hL05P3`
[hL00`000000oooo0?ooo`1X0?ooo`030000002BGI00TUf@01H0TUf@00@000000?VYC`3iZDl00000
2P3oool000h0oooo00<000000?2_Q`3`[hL05P3`[hL00`000000oooo0?ooo`1V0?ooo`030000002B
GI00TUf@01L0TUf@00@000000?VYC`3iZDl000002P3oool000h0oooo00<000000?2_Q`3`[hL05P3`
[hL00`000000oooo0?ooo`1U0?ooo`030000002BGI00TUf@01P0TUf@00@000000?VYC`3iZDl00000
2P3oool000l0oooo00<000000?2_Q`3`[hL05P3`[hL00`000000oooo0?ooo`1S0?ooo`030000002B
GI00TUf@01X0TUf@00<000000?VYC`0000002P3oool000l0oooo00<000000?2_Q`3`[hL05P3`[hL0
0`000000oooo0?ooo`1S0?ooo`030000002BGI00TUf@01X0TUf@00@000000?VYC`3iZDl000002@3o
ool000l0oooo00<000000?2_Q`3`[hL05P3`[hL00`000000oooo0?ooo`1R0?ooo`030000002BGI00
TUf@01/0TUf@00@000000?VYC`3iZDl000002@3oool00100oooo00<000000?2_Q`3`[hL05P3`[hL0
0`000000oooo0?ooo`1P0?ooo`030000002BGI00TUf@01d0TUf@00<000000?VYC`0000002@3oool0
0100oooo00<000000?2_Q`3`[hL05P3`[hL00`000000oooo0?ooo`1O0?ooo`030000002BGI00TUf@
01h0TUf@00<000000?VYC`0000002@3oool00100oooo00<000000?2_Q`3`[hL05P3`[hL00`000000
oooo0?ooo`1O0?ooo`030000002BGI00TUf@01h0TUf@00<000000?VYC`0000002@3oool00140oooo
00<000000?2_Q`3`[hL05P3`[hL00`000000oooo0?ooo`1M0?ooo`030000002BGI00TUf@0200TUf@
0P0000090?ooo`004@3oool00`000000l:n70?2_Q`0F0?2_Q`030000003oool0oooo05`0oooo00<0
0000099MT02BGI008@2BGI02000000T0oooo000B0?ooo`030000003`[hL0l:n701H0l:n700<00000
0?ooo`3oool0FP3oool00`000000TUf@099MT00R099MT08000002@3oool00180oooo00<000000?2_
Q`3`[hL05P3`[hL00`000000oooo0?ooo`1I0?ooo`030000002BGI00TUf@02@0TUf@0P0000080?oo
o`004P3oool00`000000l:n70?2_Q`0F0?2_Q`030000003oool0oooo05T0oooo00<00000099MT02B
GI00902BGI02000000P0oooo000C0?ooo`030000003`[hL0l:n701H0l:n700<000000?ooo`3oool0
E`3oool00`000000TUf@099MT00U099MT0800000203oool001<0oooo00<000000?2_Q`3`[hL05P3`
[hL00`000000oooo0?ooo`1F0?ooo`030000002BGI00TUf@02L0TUf@00<000000?ooo`3oool01P3o
ool001<0oooo00<000000?2_Q`3`[hL05P3`[hL00`000000oooo0?ooo`1E0?ooo`030000002BGI00
TUf@02P0TUf@00<000000?ooo`3oool01P3oool001@0oooo00<000000?2_Q`3`[hL05P3`[hL00`00
0000oooo0?ooo`1D0?ooo`030000002BGI00TUf@02L0TUf@00<000000?ooo`3oool01`3oool001@0
oooo00<000000?2_Q`3`[hL05P3`[hL00`000000oooo0?ooo`1C0?ooo`030000002BGI00TUf@02L0
TUf@00<000000?ooo`3oool0203oool001D0oooo00<000000?2_Q`3`[hL05@3`[hL00`000000oooo
0?ooo`1B0?ooo`030000002BGI00TUf@02L0TUf@00<000000?ooo`3oool02@3oool001D0oooo00<0
00000?2_Q`3`[hL05P3`[hL00`000000oooo0?ooo`1@0?ooo`030000002BGI00TUf@02P0TUf@00<0
00000?ooo`3oool02@3oool001D0oooo00<000000?2_Q`3`[hL05P3`[hL00`000000oooo0?ooo`1?
0?ooo`030000002BGI00TUf@02P0TUf@00<000000?ooo`3oool02P3oool001H0oooo00<000000?2_
Q`3`[hL05P3`[hL00`000000oooo0?ooo`1>0?ooo`030000002BGI00TUf@02L0TUf@00<000000?oo
o`3oool02`3oool001H0oooo00<000000?2_Q`3`[hL05P3`[hL00`000000oooo0?ooo`1=0?ooo`03
0000002BGI00TUf@02L0TUf@00<000000?ooo`3oool0303oool001L0oooo00<000000?2_Q`3`[hL0
5@3`[hL00`000000oooo0?ooo`1<0?ooo`030000002BGI00TUf@02P0TUf@00<000000?ooo`3oool0
303oool001L0oooo00<000000?2_Q`3`[hL05P3`[hL00`000000oooo0?ooo`1:0?ooo`030000002B
GI00TUf@02P0TUf@00<000000?ooo`3oool03@3oool001L0oooo00<000000?2_Q`3`[hL05P3`[hL0
0`000000oooo0?ooo`1:0?ooo`030000002BGI00TUf@02L0TUf@00<000000?ooo`3oool03P3oool0
01P0oooo00<000000?2_Q`3`[hL05@3`[hL00`000000oooo0?ooo`190?ooo`030000002BGI00TUf@
02L0TUf@00<000000?ooo`3oool03`3oool001P0oooo00<000000?2_Q`3`[hL05P3`[hL00`000000
oooo0?ooo`170?ooo`030000002BGI00TUf@02P0TUf@00<000000?ooo`3oool03`3oool001P0oooo
00<000000?2_Q`3`[hL05P3`[hL00`000000oooo0?ooo`160?ooo`030000002BGI00TUf@02P0TUf@
00<000000?ooo`3oool0403oool001T0oooo1000000E0?2_Q`030000003oool0oooo04D0oooo00<0
0000099MT02BGI009`2BGI000`000000oooo0?ooo`0A0?ooo`006`3oool209o7m0L000003P3`[hL0
0`000000oooo0?ooo`140?ooo`030000002BGI00TUf@02L0TUf@00<000000?ooo`3oool04P3oool0
01`0oooo00<0000009o7m02Oao@01@2Oao@7000000L0l:n700<000000?ooo`3oool0@`3oool00`00
0000TUf@099MT00W099MT0030000003oool0oooo01<0oooo000M0?ooo`800000302Oao@700000003
0?2_Q`000000oooo0480oooo00<00000099MT02BGI00:02BGI000`000000oooo0?ooo`0C0?ooo`00
7`3oool00`000000WlOd09o7m00@09o7m0L00000?@3oool00`000000TUf@099MT00X099MT0030000
003oool0oooo01@0oooo000P0?ooo`030000002Oao@0WlOd01H0WlOd1`00000f0?ooo`030000002B
GI00TUf@02L0TUf@00<000000?ooo`3oool05@3oool00240oooo0P00000M09o7m0L00000;P3oool0
0`000000TUf@099MT00W099MT0030000003oool0oooo01H0oooo000S0?ooo`030000002Oao@0WlOd
0240WlOd1`00000V0?ooo`030000002BGI00TUf@02P0TUf@00<000000?ooo`3oool05P3oool002@0
oooo0P00000X09o7m0L000007P3oool00`000000TUf@099MT00X099MT0030000003oool0oooo01L0
oooo000V0?ooo`030000002Oao@0WlOd02`0WlOd1`00000G0?ooo`030000002BGI00TUf@02L0TUf@
00<000000?ooo`3oool0603oool002L0oooo00<0000009o7m02Oao@0<P2Oao@7000000l0oooo00<0
0000099MT02BGI009`2BGI000`000000oooo0?ooo`0I0?ooo`00:03oool2000003T0WlOd1`000007
0?ooo`030000002BGI00TUf@02P0TUf@00<000000?ooo`3oool06@3oool002X0oooo00<0000009o7
m02Oao@0?@2Oao@7000002X0TUf@00<000000?ooo`3oool06P3oool002/0oooo00<0000009o7m02O
ao@0@`2Oao@700000280TUf@00<000000?ooo`3oool06`3oool002`0oooo0P00001:09o7m0L00000
6P2BGI000`000000oooo0?ooo`0L0?ooo`00;P3oool00`000000WlOd09o7m01>09o7m0L000004`2B
GI000`000000oooo0?ooo`0L0?ooo`00;`3oool00`000000WlOd09o7m01D09o7m0L000002`2BGI00
0`000000oooo0?ooo`0M0?ooo`00<03oool2000005/0WlOd1`000003099MT0030000003oool0oooo
01h0oooo000b0?ooo`030000002Oao@0WlOd05l0WlOd0`00000Q0?ooo`00<`3oool2000005X0WlOd
1@00000T0?ooo`00=@3oool00`000000WlOd09o7m01C09o7m0@00000:@3oool003H0oooo00<00000
09o7m02Oao@0CP2Oao@4000002d0oooo000g0?ooo`800000B@2Oao@500000340oooo000i0?ooo`03
0000002Oao@0WlOd0480WlOd1000000f0?ooo`00>P3oool00`000000WlOd09o7m00m09o7m0@00000
>P3oool003/0oooo1@00000e09o7m0D00000?P3oool00400oooo2000000Y09o7m0@00000@`3oool0
04P0oooo2000000M09o7m0@00000A`3oool00500oooo1`00000A09o7m0D00000B`3oool005L0oooo
2000000509o7m0@00000D03oool005l0oooo1@00001D0?ooo`00^03oool00;P0oooo002h0?ooo`00
^03oool00;P0oooo002h0?ooo`00^03oool00;P0oooo002h0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 183.562}, {199.312, 0}} -> {0.0486402, -0.00013408, \
0.00467188, 0.00467188}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell["Oggetti (esportazione)", "Text"],

Cell["ExportObject[Box[],\"Cubo.obj\"]", "Input"],

Cell[CellGroupData[{

Cell["inputfile = OpenRead[\"Cubo.obj\"]", "Input"],

Cell[BoxData[
    \(InputStream["Cubo.obj", 5]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["ReadList[inputfile,String] // TableForm", "Input"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"\<\"v -1. -1. -1.\"\>"},
          {"\<\"v -1. -1. 1.\"\>"},
          {"\<\"v -1. 1.  -1.\"\>"},
          {"\<\"v -1. 1.  1.\"\>"},
          {"\<\"v 1.  -1. -1.\"\>"},
          {"\<\"v 1.  -1. 1.\"\>"},
          {"\<\"v 1.  1.  -1.\"\>"},
          {"\<\"v 1.  1.  1.\"\>"},
          {"\<\"f 1 2 4 3\"\>"},
          {"\<\"f 5 7 8 6\"\>"},
          {"\<\"f 1 3 7 5\"\>"},
          {"\<\"f 3 4 8 7\"\>"},
          {"\<\"f 4 2 6 8\"\>"},
          {"\<\"f 2 1 5 6\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {"v -1. -1. -1.", "v -1. -1. 1.", "v -1. 1.  -1.", 
        "v -1. 1.  1.", "v 1.  -1. -1.", "v 1.  -1. 1.", "v 1.  1.  -1.", 
        "v 1.  1.  1.", "f 1 2 4 3", "f 5 7 8 6", "f 1 3 7 5", "f 3 4 8 7", 
        "f 4 2 6 8", "f 2 1 5 6"}]]], "Output"]
}, Open  ]],

Cell["Visualizzazione (luci, parametri e opzioni di vista)", "Text"],

Cell[CellGroupData[{

Cell["MakeShape[viewtest,Ball[30]]", "Input"],

Cell[BoxData[
    \({pol, sur, cliptest, viewtest}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["View[viewtest,{},ViewPoint -> {3,0,3}] (* senza luci *)", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.00146 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 1.39077 0.500729 1.39077 [
[.22185 -0.01738 -12 -9 ]
[.22185 -0.01738 12 0 ]
[.5 -0.01738 -3 -9 ]
[.5 -0.01738 3 0 ]
[.77815 -0.01738 -9 -9 ]
[.77815 -0.01738 9 0 ]
[-0.01738 .22258 -24 -4.5 ]
[-0.01738 .22258 0 4.5 ]
[-0.01738 .50073 -6 -4.5 ]
[-0.01738 .50073 0 4.5 ]
[-0.01738 .77888 -18 -4.5 ]
[-0.01738 .77888 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.00146 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
.22185 0 m
.22185 .00869 L
s
[(-0.2)] .22185 -0.01738 0 1 Mshowa
.5 0 m
.5 .00869 L
s
[(0)] .5 -0.01738 0 1 Mshowa
.77815 0 m
.77815 .00869 L
s
[(0.2)] .77815 -0.01738 0 1 Mshowa
.125 Mabswid
.29139 0 m
.29139 .00522 L
s
.36092 0 m
.36092 .00522 L
s
.43046 0 m
.43046 .00522 L
s
.56954 0 m
.56954 .00522 L
s
.63908 0 m
.63908 .00522 L
s
.70861 0 m
.70861 .00522 L
s
.15231 0 m
.15231 .00522 L
s
.08277 0 m
.08277 .00522 L
s
.01323 0 m
.01323 .00522 L
s
.84769 0 m
.84769 .00522 L
s
.91723 0 m
.91723 .00522 L
s
.98677 0 m
.98677 .00522 L
s
.25 Mabswid
0 0 m
0 1.00146 L
s
0 .22258 m
.00869 .22258 L
s
[(-0.2)] -0.01738 .22258 1 0 Mshowa
0 .50073 m
.00869 .50073 L
s
[(0)] -0.01738 .50073 1 0 Mshowa
0 .77888 m
.00869 .77888 L
s
[(0.2)] -0.01738 .77888 1 0 Mshowa
.125 Mabswid
0 .29211 m
.00522 .29211 L
s
0 .36165 m
.00522 .36165 L
s
0 .43119 m
.00522 .43119 L
s
0 .57027 m
.00522 .57027 L
s
0 .63981 m
.00522 .63981 L
s
0 .70934 m
.00522 .70934 L
s
0 .15304 m
.00522 .15304 L
s
0 .0835 m
.00522 .0835 L
s
0 .01396 m
.00522 .01396 L
s
0 .84842 m
.00522 .84842 L
s
0 .91796 m
.00522 .91796 L
s
0 .9875 m
.00522 .9875 L
s
.25 Mabswid
0 0 m
0 0 L
s
0 0 m
0 1.00146 L
s
0 1.00146 m
0 1.00146 L
s
0 1.00146 m
0 0 L
s
1 0 m
1 1.00146 L
s
1 1.00146 m
1 1.00146 L
s
1 1.00146 m
1 0 L
s
1 0 m
1 0 L
s
0 0 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
1 0 L
s
1 0 m
0 0 L
s
0 1.00146 m
1 1.00146 L
s
1 1.00146 m
1 1.00146 L
s
1 1.00146 m
0 1.00146 L
s
0 1.00146 m
0 1.00146 L
s
0 0 m
1 0 L
1 1.00146 L
0 1.00146 L
closepath
clip
newpath
1 Mabswid
.52917 .5193 m .5 .52037 L .5 .55956 L p 1 1 1 r
F P
0 0 0 r
s
.46818 .55841 m .5 .55956 L .5 .52037 L p 1 1 1 r
F P
0 0 0 r
s
.5 .52037 m .47083 .5193 L .46818 .55841 L p 1 1 1 r
F P
0 0 0 r
s
.5 .52037 m .52917 .5193 L .52626 .48011 L p 1 1 1 r
F P
0 0 0 r
s
.52626 .48011 m .5 .48109 L .5 .52037 L p 1 1 1 r
F P
0 0 0 r
s
.47083 .5193 m .5 .52037 L .5 .48109 L p 1 1 1 r
F P
0 0 0 r
s
.5 .48109 m .47374 .48011 L .47083 .5193 L p 1 1 1 r
F P
0 0 0 r
s
.5 .48109 m .52626 .48011 L .52311 .44102 L p 1 1 1 r
F P
0 0 0 r
s
.52311 .44102 m .5 .4419 L .5 .48109 L p 1 1 1 r
F P
0 0 0 r
s
.47374 .48011 m .5 .48109 L .5 .4419 L p 1 1 1 r
F P
0 0 0 r
s
.55231 .47716 m .52626 .48011 L .52917 .5193 L p 1 1 1 r
F P
0 0 0 r
s
.44189 .51609 m .47083 .5193 L .47374 .48011 L p 1 1 1 r
F P
0 0 0 r
s
.47374 .48011 m .44769 .47716 L .44189 .51609 L p 1 1 1 r
F P
0 0 0 r
s
.52626 .48011 m .55231 .47716 L .54604 .43838 L p 1 1 1 r
F P
0 0 0 r
s
.54604 .43838 m .52311 .44102 L .52626 .48011 L p 1 1 1 r
F P
0 0 0 r
s
.44769 .47716 m .47374 .48011 L .47689 .44102 L p 1 1 1 r
F P
0 0 0 r
s
.5 .4419 m .47689 .44102 L .47374 .48011 L p 1 1 1 r
F P
0 0 0 r
s
.5 .55956 m .53182 .55841 L .52917 .5193 L p 1 1 1 r
F P
0 0 0 r
s
.55811 .51609 m .52917 .5193 L .53182 .55841 L p 1 1 1 r
F P
0 0 0 r
s
.4366 .55498 m .46818 .55841 L .47083 .5193 L p 1 1 1 r
F P
0 0 0 r
s
.47083 .5193 m .44189 .51609 L .4366 .55498 L p 1 1 1 r
F P
0 0 0 r
s
.52917 .5193 m .55811 .51609 L .55231 .47716 L p 1 1 1 r
F P
0 0 0 r
s
.57794 .47227 m .55231 .47716 L .55811 .51609 L p 1 1 1 r
F P
0 0 0 r
s
.4134 .51077 m .44189 .51609 L .44769 .47716 L p 1 1 1 r
F P
0 0 0 r
s
.44769 .47716 m .42206 .47227 L .4134 .51077 L p 1 1 1 r
F P
0 0 0 r
s
.55231 .47716 m .57794 .47227 L .56857 .43399 L p 1 1 1 r
F P
0 0 0 r
s
.56857 .43399 m .54604 .43838 L .55231 .47716 L p 1 1 1 r
F P
0 0 0 r
s
.42206 .47227 m .44769 .47716 L .45396 .43838 L p 1 1 1 r
F P
0 0 0 r
s
.47689 .44102 m .45396 .43838 L .44769 .47716 L p 1 1 1 r
F P
0 0 0 r
s
.53182 .55841 m .5 .55956 L .5 .59846 L p 1 1 1 r
F P
0 0 0 r
s
.46579 .59726 m .5 .59846 L .5 .55956 L p 1 1 1 r
F P
0 0 0 r
s
.5 .55956 m .46818 .55841 L .46579 .59726 L p 1 1 1 r
F P
0 0 0 r
s
.5 .4419 m .52311 .44102 L .51974 .40223 L p 1 1 1 r
F P
0 0 0 r
s
.51974 .40223 m .5 .40299 L .5 .4419 L p 1 1 1 r
F P
0 0 0 r
s
.47689 .44102 m .5 .4419 L .5 .40299 L p 1 1 1 r
F P
0 0 0 r
s
.53182 .55841 m .5634 .55498 L .55811 .51609 L p 1 1 1 r
F P
0 0 0 r
s
.5866 .51077 m .55811 .51609 L .5634 .55498 L p 1 1 1 r
F P
0 0 0 r
s
.40548 .54929 m .4366 .55498 L .44189 .51609 L p 1 1 1 r
F P
0 0 0 r
s
.44189 .51609 m .4134 .51077 L .40548 .54929 L p 1 1 1 r
F P
0 0 0 r
s
.55811 .51609 m .5866 .51077 L .57794 .47227 L p 1 1 1 r
F P
0 0 0 r
s
.52311 .44102 m .54604 .43838 L .53931 .39993 L p 1 1 1 r
F P
0 0 0 r
s
.53931 .39993 m .51974 .40223 L .52311 .44102 L p 1 1 1 r
F P
0 0 0 r
s
.45396 .43838 m .47689 .44102 L .48026 .40223 L p 1 1 1 r
F P
0 0 0 r
s
.5 .40299 m .48026 .40223 L .47689 .44102 L p 1 1 1 r
F P
0 0 0 r
s
.5 .59846 m .53421 .59726 L .53182 .55841 L p 1 1 1 r
F P
0 0 0 r
s
.5634 .55498 m .53182 .55841 L .53421 .59726 L p 1 1 1 r
F P
0 0 0 r
s
.43183 .59365 m .46579 .59726 L .46818 .55841 L p 1 1 1 r
F P
0 0 0 r
s
.46818 .55841 m .4366 .55498 L .43183 .59365 L p 1 1 1 r
F P
0 0 0 r
s
.45396 .43838 m .43143 .43399 L .42206 .47227 L p 1 1 1 r
F P
0 0 0 r
s
.54604 .43838 m .56857 .43399 L .55854 .39611 L p 1 1 1 r
F P
0 0 0 r
s
.55854 .39611 m .53931 .39993 L .54604 .43838 L p 1 1 1 r
F P
0 0 0 r
s
.43143 .43399 m .45396 .43838 L .46069 .39993 L p 1 1 1 r
F P
0 0 0 r
s
.48026 .40223 m .46069 .39993 L .45396 .43838 L p 1 1 1 r
F P
0 0 0 r
s
.60293 .46546 m .57794 .47227 L .5866 .51077 L p 1 1 1 r
F P
0 0 0 r
s
.38558 .50334 m .4134 .51077 L .42206 .47227 L p 1 1 1 r
F P
0 0 0 r
s
.42206 .47227 m .39707 .46546 L .38558 .50334 L p 1 1 1 r
F P
0 0 0 r
s
.57794 .47227 m .60293 .46546 L .59052 .42789 L p 1 1 1 r
F P
0 0 0 r
s
.59052 .42789 m .56857 .43399 L .57794 .47227 L p 1 1 1 r
F P
0 0 0 r
s
.39707 .46546 m .42206 .47227 L .43143 .43399 L p 1 1 1 r
F P
0 0 0 r
s
.53421 .59726 m .56817 .59365 L .5634 .55498 L p 1 1 1 r
F P
0 0 0 r
s
.59452 .54929 m .5634 .55498 L .56817 .59365 L p 1 1 1 r
F P
0 0 0 r
s
.39836 .58765 m .43183 .59365 L .4366 .55498 L p 1 1 1 r
F P
0 0 0 r
s
.4366 .55498 m .40548 .54929 L .39836 .58765 L p 1 1 1 r
F P
0 0 0 r
s
.5634 .55498 m .59452 .54929 L .5866 .51077 L p 1 1 1 r
F P
0 0 0 r
s
.61442 .50334 m .5866 .51077 L .59452 .54929 L p 1 1 1 r
F P
0 0 0 r
s
.37508 .54134 m .40548 .54929 L .4134 .51077 L p 1 1 1 r
F P
0 0 0 r
s
.4134 .51077 m .38558 .50334 L .37508 .54134 L p 1 1 1 r
F P
0 0 0 r
s
.5866 .51077 m .61442 .50334 L .60293 .46546 L p 1 1 1 r
F P
0 0 0 r
s
.43143 .43399 m .40948 .42789 L .39707 .46546 L p 1 1 1 r
F P
0 0 0 r
s
.56857 .43399 m .59052 .42789 L .57725 .39081 L p 1 1 1 r
F P
0 0 0 r
s
.57725 .39081 m .55854 .39611 L .56857 .43399 L p 1 1 1 r
F P
0 0 0 r
s
.40948 .42789 m .43143 .43399 L .44146 .39611 L p 1 1 1 r
F P
0 0 0 r
s
.46069 .39993 m .44146 .39611 L .43143 .43399 L p 1 1 1 r
F P
0 0 0 r
s
.53421 .59726 m .5 .59846 L .5 .6369 L p 1 1 1 r
F P
0 0 0 r
s
.46369 .63565 m .5 .6369 L .5 .59846 L p 1 1 1 r
F P
0 0 0 r
s
.5 .59846 m .46579 .59726 L .46369 .63565 L p 1 1 1 r
F P
0 0 0 r
s
.5 .40299 m .51974 .40223 L .51616 .36392 L p 1 1 1 r
F P
0 0 0 r
s
.51616 .36392 m .5 .36456 L .5 .40299 L p 1 1 1 r
F P
0 0 0 r
s
.48026 .40223 m .5 .40299 L .5 .36456 L p 1 1 1 r
F P
0 0 0 r
s
.51974 .40223 m .53931 .39993 L .53217 .362 L p 1 1 1 r
F P
0 0 0 r
s
.53217 .362 m .51616 .36392 L .51974 .40223 L p 1 1 1 r
F P
0 0 0 r
s
.46069 .39993 m .48026 .40223 L .48384 .36392 L p 1 1 1 r
F P
0 0 0 r
s
.5 .36456 m .48384 .36392 L .48026 .40223 L p 1 1 1 r
F P
0 0 0 r
s
.5 .6369 m .53631 .63565 L .53421 .59726 L p 1 1 1 r
F P
0 0 0 r
s
.56817 .59365 m .53421 .59726 L .53631 .63565 L p 1 1 1 r
F P
0 0 0 r
s
.42763 .63189 m .46369 .63565 L .46579 .59726 L p 1 1 1 r
F P
0 0 0 r
s
.46579 .59726 m .43183 .59365 L .42763 .63189 L p 1 1 1 r
F P
0 0 0 r
s
.56817 .59365 m .60164 .58765 L .59452 .54929 L p 1 1 1 r
F P
0 0 0 r
s
.62492 .54134 m .59452 .54929 L .60164 .58765 L p 1 1 1 r
F P
0 0 0 r
s
.36562 .57927 m .39836 .58765 L .40548 .54929 L p 1 1 1 r
F P
0 0 0 r
s
.40548 .54929 m .37508 .54134 L .36562 .57927 L p 1 1 1 r
F P
0 0 0 r
s
.59452 .54929 m .62492 .54134 L .61442 .50334 L p 1 1 1 r
F P
0 0 0 r
s
.53931 .39993 m .55854 .39611 L .54789 .35882 L p 1 1 1 r
F P
0 0 0 r
s
.54789 .35882 m .53217 .362 L .53931 .39993 L p 1 1 1 r
F P
0 0 0 r
s
.44146 .39611 m .46069 .39993 L .46783 .362 L p 1 1 1 r
F P
0 0 0 r
s
.48384 .36392 m .46783 .362 L .46069 .39993 L p 1 1 1 r
F P
0 0 0 r
s
.62709 .45677 m .60293 .46546 L .61442 .50334 L p 1 1 1 r
F P
0 0 0 r
s
.35867 .49386 m .38558 .50334 L .39707 .46546 L p 1 1 1 r
F P
0 0 0 r
s
.39707 .46546 m .37291 .45677 L .35867 .49386 L p 1 1 1 r
F P
0 0 0 r
s
.60293 .46546 m .62709 .45677 L .61171 .4201 L p 1 1 1 r
F P
0 0 0 r
s
.61171 .4201 m .59052 .42789 L .60293 .46546 L p 1 1 1 r
F P
0 0 0 r
s
.37291 .45677 m .39707 .46546 L .40948 .42789 L p 1 1 1 r
F P
0 0 0 r
s
.64133 .49386 m .61442 .50334 L .62492 .54134 L p 1 1 1 r
F P
0 0 0 r
s
.34562 .53118 m .37508 .54134 L .38558 .50334 L p 1 1 1 r
F P
0 0 0 r
s
.38558 .50334 m .35867 .49386 L .34562 .53118 L p 1 1 1 r
F P
0 0 0 r
s
.61442 .50334 m .64133 .49386 L .62709 .45677 L p 1 1 1 r
F P
0 0 0 r
s
.53631 .63565 m .57237 .63189 L .56817 .59365 L p 1 1 1 r
F P
0 0 0 r
s
.60164 .58765 m .56817 .59365 L .57237 .63189 L p 1 1 1 r
F P
0 0 0 r
s
.39207 .62565 m .42763 .63189 L .43183 .59365 L p 1 1 1 r
F P
0 0 0 r
s
.43183 .59365 m .39836 .58765 L .39207 .62565 L p 1 1 1 r
F P
0 0 0 r
s
.40948 .42789 m .38829 .4201 L .37291 .45677 L p 1 1 1 r
F P
0 0 0 r
s
.59052 .42789 m .61171 .4201 L .59527 .38405 L p 1 1 1 r
F P
0 0 0 r
s
.59527 .38405 m .57725 .39081 L .59052 .42789 L p 1 1 1 r
F P
0 0 0 r
s
.38829 .4201 m .40948 .42789 L .42275 .39081 L p 1 1 1 r
F P
0 0 0 r
s
.44146 .39611 m .42275 .39081 L .40948 .42789 L p 1 1 1 r
F P
0 0 0 r
s
.55854 .39611 m .57725 .39081 L .56316 .35441 L p 1 1 1 r
F P
0 0 0 r
s
.56316 .35441 m .54789 .35882 L .55854 .39611 L p 1 1 1 r
F P
0 0 0 r
s
.42275 .39081 m .44146 .39611 L .45211 .35882 L p 1 1 1 r
F P
0 0 0 r
s
.46783 .362 m .45211 .35882 L .44146 .39611 L p 1 1 1 r
F P
0 0 0 r
s
.60164 .58765 m .63438 .57927 L .62492 .54134 L p 1 1 1 r
F P
0 0 0 r
s
.65438 .53118 m .62492 .54134 L .63438 .57927 L p 1 1 1 r
F P
0 0 0 r
s
.33387 .56855 m .36562 .57927 L .37508 .54134 L p 1 1 1 r
F P
0 0 0 r
s
.37508 .54134 m .34562 .53118 L .33387 .56855 L p 1 1 1 r
F P
0 0 0 r
s
.62492 .54134 m .65438 .53118 L .64133 .49386 L p 1 1 1 r
F P
0 0 0 r
s
.57237 .63189 m .60793 .62565 L .60164 .58765 L p 1 1 1 r
F P
0 0 0 r
s
.63438 .57927 m .60164 .58765 L .60793 .62565 L p 1 1 1 r
F P
0 0 0 r
s
.35727 .61693 m .39207 .62565 L .39836 .58765 L p 1 1 1 r
F P
0 0 0 r
s
.39836 .58765 m .36562 .57927 L .35727 .61693 L p 1 1 1 r
F P
0 0 0 r
s
.42275 .39081 m .40473 .38405 L .38829 .4201 L p 1 1 1 r
F P
0 0 0 r
s
.57725 .39081 m .59527 .38405 L .57785 .34879 L p 1 1 1 r
F P
0 0 0 r
s
.57785 .34879 m .56316 .35441 L .57725 .39081 L p 1 1 1 r
F P
0 0 0 r
s
.40473 .38405 m .42275 .39081 L .43684 .35441 L p 1 1 1 r
F P
0 0 0 r
s
.45211 .35882 m .43684 .35441 L .42275 .39081 L p 1 1 1 r
F P
0 0 0 r
s
.65018 .44624 m .62709 .45677 L .64133 .49386 L p 1 1 1 r
F P
0 0 0 r
s
.33288 .48236 m .35867 .49386 L .37291 .45677 L p 1 1 1 r
F P
0 0 0 r
s
.37291 .45677 m .34982 .44624 L .33288 .48236 L p 1 1 1 r
F P
0 0 0 r
s
.62709 .45677 m .65018 .44624 L .63192 .41069 L p 1 1 1 r
F P
0 0 0 r
s
.63192 .41069 m .61171 .4201 L .62709 .45677 L p 1 1 1 r
F P
0 0 0 r
s
.34982 .44624 m .37291 .45677 L .38829 .4201 L p 1 1 1 r
F P
0 0 0 r
s
.53631 .63565 m .5 .6369 L .5 .67466 L p 1 1 1 r
F P
0 0 0 r
s
.46189 .67338 m .5 .67466 L .5 .6369 L p 1 1 1 r
F P
0 0 0 r
s
.5 .6369 m .46369 .63565 L .46189 .67338 L p 1 1 1 r
F P
0 0 0 r
s
.5 .36456 m .51616 .36392 L .51238 .32629 L p 1 1 1 r
F P
0 0 0 r
s
.51238 .32629 m .5 .32679 L .5 .36456 L p 1 1 1 r
F P
0 0 0 r
s
.48384 .36392 m .5 .36456 L .5 .32679 L p 1 1 1 r
F P
0 0 0 r
s
.38829 .4201 m .36808 .41069 L .34982 .44624 L p 1 1 1 r
F P
0 0 0 r
s
.61171 .4201 m .63192 .41069 L .61244 .37588 L p 1 1 1 r
F P
0 0 0 r
s
.61244 .37588 m .59527 .38405 L .61171 .4201 L p 1 1 1 r
F P
0 0 0 r
s
.36808 .41069 m .38829 .4201 L .40473 .38405 L p 1 1 1 r
F P
0 0 0 r
s
.51616 .36392 m .53217 .362 L .52464 .3248 L p 1 1 1 r
F P
0 0 0 r
s
.52464 .3248 m .51238 .32629 L .51616 .36392 L p 1 1 1 r
F P
0 0 0 r
s
.46783 .362 m .48384 .36392 L .48762 .32629 L p 1 1 1 r
F P
0 0 0 r
s
.5 .32679 m .48762 .32629 L .48384 .36392 L p 1 1 1 r
F P
0 0 0 r
s
.5 .67466 m .53811 .67338 L .53631 .63565 L p 1 1 1 r
F P
0 0 0 r
s
.57237 .63189 m .53631 .63565 L .53811 .67338 L p 1 1 1 r
F P
0 0 0 r
s
.42402 .66952 m .46189 .67338 L .46369 .63565 L p 1 1 1 r
F P
0 0 0 r
s
.46369 .63565 m .42763 .63189 L .42402 .66952 L p 1 1 1 r
F P
0 0 0 r
s
.66712 .48236 m .64133 .49386 L .65438 .53118 L p 1 1 1 r
F P
0 0 0 r
s
.31736 .51885 m .34562 .53118 L .35867 .49386 L p 1 1 1 r
F P
0 0 0 r
s
.35867 .49386 m .33288 .48236 L .31736 .51885 L p 1 1 1 r
F P
0 0 0 r
s
.64133 .49386 m .66712 .48236 L .65018 .44624 L p 1 1 1 r
F P
0 0 0 r
s
.53217 .362 m .54789 .35882 L .53666 .32232 L p 1 1 1 r
F P
0 0 0 r
s
.53666 .32232 m .52464 .3248 L .53217 .362 L p 1 1 1 r
F P
0 0 0 r
s
.45211 .35882 m .46783 .362 L .47536 .3248 L p 1 1 1 r
F P
0 0 0 r
s
.48762 .32629 m .47536 .3248 L .46783 .362 L p 1 1 1 r
F P
0 0 0 r
s
.54789 .35882 m .56316 .35441 L .54833 .31889 L p 1 1 1 r
F P
0 0 0 r
s
.54833 .31889 m .53666 .32232 L .54789 .35882 L p 1 1 1 r
F P
0 0 0 r
s
.43684 .35441 m .45211 .35882 L .46334 .32232 L p 1 1 1 r
F P
0 0 0 r
s
.47536 .3248 m .46334 .32232 L .45211 .35882 L p 1 1 1 r
F P
0 0 0 r
s
.53811 .67338 m .57598 .66952 L .57237 .63189 L p 1 1 1 r
F P
0 0 0 r
s
.60793 .62565 m .57237 .63189 L .57598 .66952 L p 1 1 1 r
F P
0 0 0 r
s
.38668 .6631 m .42402 .66952 L .42763 .63189 L p 1 1 1 r
F P
0 0 0 r
s
.42763 .63189 m .39207 .62565 L .38668 .6631 L p 1 1 1 r
F P
0 0 0 r
s
.40473 .38405 m .38756 .37588 L .36808 .41069 L p 1 1 1 r
F P
0 0 0 r
s
.59527 .38405 m .61244 .37588 L .59182 .342 L p 1 1 1 r
F P
0 0 0 r
s
.59182 .342 m .57785 .34879 L .59527 .38405 L p 1 1 1 r
F P
0 0 0 r
s
.38756 .37588 m .40473 .38405 L .42215 .34879 L p 1 1 1 r
F P
0 0 0 r
s
.43684 .35441 m .42215 .34879 L .40473 .38405 L p 1 1 1 r
F P
0 0 0 r
s
.60793 .62565 m .64273 .61693 L .63438 .57927 L p 1 1 1 r
F P
0 0 0 r
s
.66613 .56855 m .63438 .57927 L .64273 .61693 L p 1 1 1 r
F P
0 0 0 r
s
.32349 .60577 m .35727 .61693 L .36562 .57927 L p 1 1 1 r
F P
0 0 0 r
s
.36562 .57927 m .33387 .56855 L .32349 .60577 L p 1 1 1 r
F P
0 0 0 r
s
.63438 .57927 m .66613 .56855 L .65438 .53118 L p 1 1 1 r
F P
0 0 0 r
s
.68264 .51885 m .65438 .53118 L .66613 .56855 L p 1 1 1 r
F P
0 0 0 r
s
.30336 .55553 m .33387 .56855 L .34562 .53118 L p 1 1 1 r
F P
0 0 0 r
s
.34562 .53118 m .31736 .51885 L .30336 .55553 L p 1 1 1 r
F P
0 0 0 r
s
.65438 .53118 m .68264 .51885 L .66712 .48236 L p 1 1 1 r
F P
0 0 0 r
s
.56316 .35441 m .57785 .34879 L .55954 .31451 L p 1 1 1 r
F P
0 0 0 r
s
.55954 .31451 m .54833 .31889 L .56316 .35441 L p 1 1 1 r
F P
0 0 0 r
s
.42215 .34879 m .43684 .35441 L .45167 .31889 L p 1 1 1 r
F P
0 0 0 r
s
.46334 .32232 m .45167 .31889 L .43684 .35441 L p 1 1 1 r
F P
0 0 0 r
s
.65098 .39969 m .63192 .41069 L .65018 .44624 L p 1 1 1 r
F P
0 0 0 r
s
.32799 .43393 m .34982 .44624 L .36808 .41069 L p 1 1 1 r
F P
0 0 0 r
s
.36808 .41069 m .34902 .39969 L .32799 .43393 L p 1 1 1 r
F P
0 0 0 r
s
.63192 .41069 m .65098 .39969 L .62858 .36636 L p 1 1 1 r
F P
0 0 0 r
s
.62858 .36636 m .61244 .37588 L .63192 .41069 L p 1 1 1 r
F P
0 0 0 r
s
.34902 .39969 m .36808 .41069 L .38756 .37588 L p 1 1 1 r
F P
0 0 0 r
s
.67201 .43393 m .65018 .44624 L .66712 .48236 L p 1 1 1 r
F P
0 0 0 r
s
.30847 .4689 m .33288 .48236 L .34982 .44624 L p 1 1 1 r
F P
0 0 0 r
s
.34982 .44624 m .32799 .43393 L .30847 .4689 L p 1 1 1 r
F P
0 0 0 r
s
.65018 .44624 m .67201 .43393 L .65098 .39969 L p 1 1 1 r
F P
0 0 0 r
s
.57598 .66952 m .61332 .6631 L .60793 .62565 L p 1 1 1 r
F P
0 0 0 r
s
.64273 .61693 m .60793 .62565 L .61332 .6631 L p 1 1 1 r
F P
0 0 0 r
s
.3501 .65413 m .38668 .6631 L .39207 .62565 L p 1 1 1 r
F P
0 0 0 r
s
.39207 .62565 m .35727 .61693 L .3501 .65413 L p 1 1 1 r
F P
0 0 0 r
s
.38756 .37588 m .37142 .36636 L .34902 .39969 L p 1 1 1 r
F P
0 0 0 r
s
.61244 .37588 m .62858 .36636 L .60491 .33411 L p 1 1 1 r
F P
0 0 0 r
s
.60491 .33411 m .59182 .342 L .61244 .37588 L p 1 1 1 r
F P
0 0 0 r
s
.37142 .36636 m .38756 .37588 L .40818 .342 L p 1 1 1 r
F P
0 0 0 r
s
.42215 .34879 m .40818 .342 L .38756 .37588 L p 1 1 1 r
F P
0 0 0 r
s
.69153 .4689 m .66712 .48236 L .68264 .51885 L p 1 1 1 r
F P
0 0 0 r
s
.29055 .5044 m .31736 .51885 L .33288 .48236 L p 1 1 1 r
F P
0 0 0 r
s
.33288 .48236 m .30847 .4689 L .29055 .5044 L p 1 1 1 r
F P
0 0 0 r
s
.66712 .48236 m .69153 .4689 L .67201 .43393 L p 1 1 1 r
F P
0 0 0 r
s
.57785 .34879 m .59182 .342 L .57016 .30925 L p 1 1 1 r
F P
0 0 0 r
s
.57016 .30925 m .55954 .31451 L .57785 .34879 L p 1 1 1 r
F P
0 0 0 r
s
.40818 .342 m .42215 .34879 L .44046 .31451 L p 1 1 1 r
F P
0 0 0 r
s
.45167 .31889 m .44046 .31451 L .42215 .34879 L p 1 1 1 r
F P
0 0 0 r
s
.53811 .67338 m .5 .67466 L .5 .71154 L p 1 1 1 r
F P
0 0 0 r
s
.46039 .71023 m .5 .71154 L .5 .67466 L p 1 1 1 r
F P
0 0 0 r
s
.5 .67466 m .46189 .67338 L .46039 .71023 L p 1 1 1 r
F P
0 0 0 r
s
.5 .32679 m .51238 .32629 L .50841 .28957 L p 1 1 1 r
F P
0 0 0 r
s
.50841 .28957 m .5 .28991 L .5 .32679 L p 1 1 1 r
F P
0 0 0 r
s
.48762 .32629 m .5 .32679 L .5 .28991 L p 1 1 1 r
F P
0 0 0 r
s
.51238 .32629 m .52464 .3248 L .51674 .28854 L p 1 1 1 r
F P
0 0 0 r
s
.51674 .28854 m .50841 .28957 L .51238 .32629 L p 1 1 1 r
F P
0 0 0 r
s
.47536 .3248 m .48762 .32629 L .49159 .28957 L p 1 1 1 r
F P
0 0 0 r
s
.5 .28991 m .49159 .28957 L .48762 .32629 L p 1 1 1 r
F P
0 0 0 r
s
.5 .71154 m .53961 .71023 L .53811 .67338 L p 1 1 1 r
F P
0 0 0 r
s
.57598 .66952 m .53811 .67338 L .53961 .71023 L p 1 1 1 r
F P
0 0 0 r
s
.42105 .70631 m .46039 .71023 L .46189 .67338 L p 1 1 1 r
F P
0 0 0 r
s
.46189 .67338 m .42402 .66952 L .42105 .70631 L p 1 1 1 r
F P
0 0 0 r
s
.52464 .3248 m .53666 .32232 L .5249 .28683 L p 1 1 1 r
F P
0 0 0 r
s
.5249 .28683 m .51674 .28854 L .52464 .3248 L p 1 1 1 r
F P
0 0 0 r
s
.46334 .32232 m .47536 .3248 L .48326 .28854 L p 1 1 1 r
F P
0 0 0 r
s
.49159 .28957 m .48326 .28854 L .47536 .3248 L p 1 1 1 r
F P
0 0 0 r
s
.64273 .61693 m .67651 .60577 L .66613 .56855 L p 1 1 1 r
F P
0 0 0 r
s
.69664 .55553 m .66613 .56855 L .67651 .60577 L p 1 1 1 r
F P
0 0 0 r
s
.29098 .5922 m .32349 .60577 L .33387 .56855 L p 1 1 1 r
F P
0 0 0 r
s
.33387 .56855 m .30336 .55553 L .29098 .5922 L p 1 1 1 r
F P
0 0 0 r
s
.66613 .56855 m .69664 .55553 L .68264 .51885 L p 1 1 1 r
F P
0 0 0 r
s
.6687 .3872 m .65098 .39969 L .67201 .43393 L p 1 1 1 r
F P
0 0 0 r
s
.30765 .41993 m .32799 .43393 L .34902 .39969 L p 1 1 1 r
F P
0 0 0 r
s
.34902 .39969 m .3313 .3872 L .30765 .41993 L p 1 1 1 r
F P
0 0 0 r
s
.65098 .39969 m .6687 .3872 L .64354 .35556 L p 1 1 1 r
F P
0 0 0 r
s
.64354 .35556 m .62858 .36636 L .65098 .39969 L p 1 1 1 r
F P
0 0 0 r
s
.3313 .3872 m .34902 .39969 L .37142 .36636 L p 1 1 1 r
F P
0 0 0 r
s
.53666 .32232 m .54833 .31889 L .53282 .28445 L p 1 1 1 r
F P
0 0 0 r
s
.53282 .28445 m .5249 .28683 L .53666 .32232 L p 1 1 1 r
F P
0 0 0 r
s
.45167 .31889 m .46334 .32232 L .4751 .28683 L p 1 1 1 r
F P
0 0 0 r
s
.48326 .28854 m .4751 .28683 L .46334 .32232 L p 1 1 1 r
F P
0 0 0 r
s
.40818 .342 m .39509 .33411 L .37142 .36636 L p 1 1 1 r
F P
0 0 0 r
s
.59182 .342 m .60491 .33411 L .5801 .30313 L p 1 1 1 r
F P
0 0 0 r
s
.5801 .30313 m .57016 .30925 L .59182 .342 L p 1 1 1 r
F P
0 0 0 r
s
.39509 .33411 m .40818 .342 L .42984 .30925 L p 1 1 1 r
F P
0 0 0 r
s
.44046 .31451 m .42984 .30925 L .40818 .342 L p 1 1 1 r
F P
0 0 0 r
s
.70945 .5044 m .68264 .51885 L .69664 .55553 L p 1 1 1 r
F P
0 0 0 r
s
.27436 .54026 m .30336 .55553 L .31736 .51885 L p 1 1 1 r
F P
0 0 0 r
s
.31736 .51885 m .29055 .5044 L .27436 .54026 L p 1 1 1 r
F P
0 0 0 r
s
.68264 .51885 m .70945 .5044 L .69153 .4689 L p 1 1 1 r
F P
0 0 0 r
s
.61332 .6631 m .6499 .65413 L .64273 .61693 L p 1 1 1 r
F P
0 0 0 r
s
.67651 .60577 m .64273 .61693 L .6499 .65413 L p 1 1 1 r
F P
0 0 0 r
s
.31456 .64264 m .3501 .65413 L .35727 .61693 L p 1 1 1 r
F P
0 0 0 r
s
.35727 .61693 m .32349 .60577 L .31456 .64264 L p 1 1 1 r
F P
0 0 0 r
s
.69235 .41993 m .67201 .43393 L .69153 .4689 L p 1 1 1 r
F P
0 0 0 r
s
.28565 .45356 m .30847 .4689 L .32799 .43393 L p 1 1 1 r
F P
0 0 0 r
s
.32799 .43393 m .30765 .41993 L .28565 .45356 L p 1 1 1 r
F P
0 0 0 r
s
.67201 .43393 m .69235 .41993 L .6687 .3872 L p 1 1 1 r
F P
0 0 0 r
s
.53961 .71023 m .57895 .70631 L .57598 .66952 L p 1 1 1 r
F P
0 0 0 r
s
.61332 .6631 m .57598 .66952 L .57895 .70631 L p 1 1 1 r
F P
0 0 0 r
s
.38222 .69977 m .42105 .70631 L .42402 .66952 L p 1 1 1 r
F P
0 0 0 r
s
.42402 .66952 m .38668 .6631 L .38222 .69977 L p 1 1 1 r
F P
0 0 0 r
s
.37142 .36636 m .35646 .35556 L .3313 .3872 L p 1 1 1 r
F P
0 0 0 r
s
.62858 .36636 m .64354 .35556 L .617 .32517 L p 1 1 1 r
F P
0 0 0 r
s
.617 .32517 m .60491 .33411 L .62858 .36636 L p 1 1 1 r
F P
0 0 0 r
s
.35646 .35556 m .37142 .36636 L .39509 .33411 L p 1 1 1 r
F P
0 0 0 r
s
.54833 .31889 m .55954 .31451 L .5404 .28144 L p 1 1 1 r
F P
0 0 0 r
s
.5404 .28144 m .53282 .28445 L .54833 .31889 L p 1 1 1 r
F P
0 0 0 r
s
.44046 .31451 m .45167 .31889 L .46718 .28445 L p 1 1 1 r
F P
0 0 0 r
s
.4751 .28683 m .46718 .28445 L .45167 .31889 L p 1 1 1 r
F P
0 0 0 r
s
.71435 .45356 m .69153 .4689 L .70945 .5044 L p 1 1 1 r
F P
0 0 0 r
s
.26543 .48791 m .29055 .5044 L .30847 .4689 L p 1 1 1 r
F P
0 0 0 r
s
.30847 .4689 m .28565 .45356 L .26543 .48791 L p 1 1 1 r
F P
0 0 0 r
s
.69153 .4689 m .71435 .45356 L .69235 .41993 L p 1 1 1 r
F P
0 0 0 r
s
.55954 .31451 m .57016 .30925 L .54757 .27781 L p 1 1 1 r
F P
0 0 0 r
s
.54757 .27781 m .5404 .28144 L .55954 .31451 L p 1 1 1 r
F P
0 0 0 r
s
.42984 .30925 m .44046 .31451 L .4596 .28144 L p 1 1 1 r
F P
0 0 0 r
s
.46718 .28445 m .4596 .28144 L .44046 .31451 L p 1 1 1 r
F P
0 0 0 r
s
.39509 .33411 m .383 .32517 L .35646 .35556 L p 1 1 1 r
F P
0 0 0 r
s
.60491 .33411 m .617 .32517 L .58924 .29621 L p 1 1 1 r
F P
0 0 0 r
s
.58924 .29621 m .5801 .30313 L .60491 .33411 L p 1 1 1 r
F P
0 0 0 r
s
.383 .32517 m .39509 .33411 L .4199 .30313 L p 1 1 1 r
F P
0 0 0 r
s
.42984 .30925 m .4199 .30313 L .39509 .33411 L p 1 1 1 r
F P
0 0 0 r
s
.57895 .70631 m .61778 .69977 L .61332 .6631 L p 1 1 1 r
F P
0 0 0 r
s
.6499 .65413 m .61332 .6631 L .61778 .69977 L p 1 1 1 r
F P
0 0 0 r
s
.34417 .69063 m .38222 .69977 L .38668 .6631 L p 1 1 1 r
F P
0 0 0 r
s
.38668 .6631 m .3501 .65413 L .34417 .69063 L p 1 1 1 r
F P
0 0 0 r
s
.68488 .3733 m .6687 .3872 L .69235 .41993 L p 1 1 1 r
F P
0 0 0 r
s
.28901 .40431 m .30765 .41993 L .3313 .3872 L p 1 1 1 r
F P
0 0 0 r
s
.3313 .3872 m .31512 .3733 L .28901 .40431 L p 1 1 1 r
F P
0 0 0 r
s
.6687 .3872 m .68488 .3733 L .65715 .34356 L p 1 1 1 r
F P
0 0 0 r
s
.65715 .34356 m .64354 .35556 L .6687 .3872 L p 1 1 1 r
F P
0 0 0 r
s
.31512 .3733 m .3313 .3872 L .35646 .35556 L p 1 1 1 r
F P
0 0 0 r
s
.57016 .30925 m .5801 .30313 L .55425 .27361 L p 1 1 1 r
F P
0 0 0 r
s
.55425 .27361 m .54757 .27781 L .57016 .30925 L p 1 1 1 r
F P
0 0 0 r
s
.4199 .30313 m .42984 .30925 L .45243 .27781 L p 1 1 1 r
F P
0 0 0 r
s
.4596 .28144 m .45243 .27781 L .42984 .30925 L p 1 1 1 r
F P
0 0 0 r
s
.67651 .60577 m .70902 .5922 L .69664 .55553 L p 1 1 1 r
F P
0 0 0 r
s
.72564 .54026 m .69664 .55553 L .70902 .5922 L p 1 1 1 r
F P
0 0 0 r
s
.26004 .57628 m .29098 .5922 L .30336 .55553 L p 1 1 1 r
F P
0 0 0 r
s
.30336 .55553 m .27436 .54026 L .26004 .57628 L p 1 1 1 r
F P
0 0 0 r
s
.69664 .55553 m .72564 .54026 L .70945 .5044 L p 1 1 1 r
F P
0 0 0 r
s
.35646 .35556 m .34285 .34356 L .31512 .3733 L p 1 1 1 r
F P
0 0 0 r
s
.64354 .35556 m .65715 .34356 L .62796 .31526 L p 1 1 1 r
F P
0 0 0 r
s
.62796 .31526 m .617 .32517 L .64354 .35556 L p 1 1 1 r
F P
0 0 0 r
s
.34285 .34356 m .35646 .35556 L .383 .32517 L p 1 1 1 r
F P
0 0 0 r
s
.6499 .65413 m .68544 .64264 L .67651 .60577 L p 1 1 1 r
F P
0 0 0 r
s
.70902 .5922 m .67651 .60577 L .68544 .64264 L p 1 1 1 r
F P
0 0 0 r
s
.28033 .62866 m .31456 .64264 L .32349 .60577 L p 1 1 1 r
F P
0 0 0 r
s
.32349 .60577 m .29098 .5922 L .28033 .62866 L p 1 1 1 r
F P
0 0 0 r
s
.71099 .40431 m .69235 .41993 L .71435 .45356 L p 1 1 1 r
F P
0 0 0 r
s
.26466 .43642 m .28565 .45356 L .30765 .41993 L p 1 1 1 r
F P
0 0 0 r
s
.30765 .41993 m .28901 .40431 L .26466 .43642 L p 1 1 1 r
F P
0 0 0 r
s
.69235 .41993 m .71099 .40431 L .68488 .3733 L p 1 1 1 r
F P
0 0 0 r
s
.73457 .48791 m .70945 .5044 L .72564 .54026 L p 1 1 1 r
F P
0 0 0 r
s
.24714 .52281 m .27436 .54026 L .29055 .5044 L p 1 1 1 r
F P
0 0 0 r
s
.29055 .5044 m .26543 .48791 L .24714 .52281 L p 1 1 1 r
F P
0 0 0 r
s
.70945 .5044 m .73457 .48791 L .71435 .45356 L p 1 1 1 r
F P
0 0 0 r
s
.53961 .71023 m .5 .71154 L .5 .74731 L p 1 1 1 r
F P
0 0 0 r
s
.45924 .74599 m .5 .74731 L .5 .71154 L p 1 1 1 r
F P
0 0 0 r
s
.5 .71154 m .46039 .71023 L .45924 .74599 L p 1 1 1 r
F P
0 0 0 r
s
.5 .28991 m .50841 .28957 L .50428 .25397 L p 1 1 1 r
F P
0 0 0 r
s
.50428 .25397 m .5 .25415 L .5 .28991 L p 1 1 1 r
F P
0 0 0 r
s
.49159 .28957 m .5 .28991 L .5 .25415 L p 1 1 1 r
F P
0 0 0 r
s
.383 .32517 m .37204 .31526 L .34285 .34356 L p 1 1 1 r
F P
0 0 0 r
s
.617 .32517 m .62796 .31526 L .59749 .28856 L p 1 1 1 r
F P
0 0 0 r
s
.59749 .28856 m .58924 .29621 L .617 .32517 L p 1 1 1 r
F P
0 0 0 r
s
.37204 .31526 m .383 .32517 L .41076 .29621 L p 1 1 1 r
F P
0 0 0 r
s
.4199 .30313 m .41076 .29621 L .383 .32517 L p 1 1 1 r
F P
0 0 0 r
s
.50841 .28957 m .51674 .28854 L .50852 .25344 L p 1 1 1 r
F P
0 0 0 r
s
.50852 .25344 m .50428 .25397 L .50841 .28957 L p 1 1 1 r
F P
0 0 0 r
s
.48326 .28854 m .49159 .28957 L .49572 .25397 L p 1 1 1 r
F P
0 0 0 r
s
.5 .25415 m .49572 .25397 L .49159 .28957 L p 1 1 1 r
F P
0 0 0 r
s
.51674 .28854 m .5249 .28683 L .51267 .25255 L p 1 1 1 r
F P
0 0 0 r
s
.51267 .25255 m .50852 .25344 L .51674 .28854 L p 1 1 1 r
F P
0 0 0 r
s
.4751 .28683 m .48326 .28854 L .49148 .25344 L p 1 1 1 r
F P
0 0 0 r
s
.49572 .25397 m .49148 .25344 L .48326 .28854 L p 1 1 1 r
F P
0 0 0 r
s
.5 .74731 m .54076 .74599 L .53961 .71023 L p 1 1 1 r
F P
0 0 0 r
s
.57895 .70631 m .53961 .71023 L .54076 .74599 L p 1 1 1 r
F P
0 0 0 r
s
.41873 .74203 m .45924 .74599 L .46039 .71023 L p 1 1 1 r
F P
0 0 0 r
s
.46039 .71023 m .42105 .70631 L .41873 .74203 L p 1 1 1 r
F P
0 0 0 r
s
.5801 .30313 m .58924 .29621 L .56038 .26887 L p 1 1 1 r
F P
0 0 0 r
s
.56038 .26887 m .55425 .27361 L .5801 .30313 L p 1 1 1 r
F P
0 0 0 r
s
.41076 .29621 m .4199 .30313 L .44575 .27361 L p 1 1 1 r
F P
0 0 0 r
s
.45243 .27781 m .44575 .27361 L .4199 .30313 L p 1 1 1 r
F P
0 0 0 r
s
.61778 .69977 m .65583 .69063 L .6499 .65413 L p 1 1 1 r
F P
0 0 0 r
s
.68544 .64264 m .6499 .65413 L .65583 .69063 L p 1 1 1 r
F P
0 0 0 r
s
.30718 .67893 m .34417 .69063 L .3501 .65413 L p 1 1 1 r
F P
0 0 0 r
s
.3501 .65413 m .31456 .64264 L .30718 .67893 L p 1 1 1 r
F P
0 0 0 r
s
.5249 .28683 m .53282 .28445 L .51668 .25133 L p 1 1 1 r
F P
0 0 0 r
s
.51668 .25133 m .51267 .25255 L .5249 .28683 L p 1 1 1 r
F P
0 0 0 r
s
.46718 .28445 m .4751 .28683 L .48733 .25255 L p 1 1 1 r
F P
0 0 0 r
s
.49148 .25344 m .48733 .25255 L .4751 .28683 L p 1 1 1 r
F P
0 0 0 r
s
.53282 .28445 m .5404 .28144 L .52052 .24977 L p 1 1 1 r
F P
0 0 0 r
s
.52052 .24977 m .51668 .25133 L .53282 .28445 L p 1 1 1 r
F P
0 0 0 r
s
.4596 .28144 m .46718 .28445 L .48332 .25133 L p 1 1 1 r
F P
0 0 0 r
s
.48733 .25255 m .48332 .25133 L .46718 .28445 L p 1 1 1 r
F P
0 0 0 r
s
.73534 .43642 m .71435 .45356 L .73457 .48791 L p 1 1 1 r
F P
0 0 0 r
s
.24225 .46947 m .26543 .48791 L .28565 .45356 L p 1 1 1 r
F P
0 0 0 r
s
.28565 .45356 m .26466 .43642 L .24225 .46947 L p 1 1 1 r
F P
0 0 0 r
s
.71435 .45356 m .73534 .43642 L .71099 .40431 L p 1 1 1 r
F P
0 0 0 r
s
.54076 .74599 m .58127 .74203 L .57895 .70631 L p 1 1 1 r
F P
0 0 0 r
s
.61778 .69977 m .57895 .70631 L .58127 .74203 L p 1 1 1 r
F P
0 0 0 r
s
.37875 .73543 m .41873 .74203 L .42105 .70631 L p 1 1 1 r
F P
0 0 0 r
s
.42105 .70631 m .38222 .69977 L .37875 .73543 L p 1 1 1 r
F P
0 0 0 r
s
.66926 .33046 m .65715 .34356 L .68488 .3733 L p 1 1 1 r
F P
0 0 0 r
s
.30066 .35809 m .31512 .3733 L .34285 .34356 L p 1 1 1 r
F P
0 0 0 r
s
.34285 .34356 m .33074 .33046 L .30066 .35809 L p 1 1 1 r
F P
0 0 0 r
s
.65715 .34356 m .66926 .33046 L .63767 .30446 L p 1 1 1 r
F P
0 0 0 r
s
.63767 .30446 m .62796 .31526 L .65715 .34356 L p 1 1 1 r
F P
0 0 0 r
s
.33074 .33046 m .34285 .34356 L .37204 .31526 L p 1 1 1 r
F P
0 0 0 r
s
.5404 .28144 m .54757 .27781 L .52414 .24791 L p 1 1 1 r
F P
0 0 0 r
s
.52414 .24791 m .52052 .24977 L .5404 .28144 L p 1 1 1 r
F P
0 0 0 r
s
.45243 .27781 m .4596 .28144 L .47948 .24977 L p 1 1 1 r
F P
0 0 0 r
s
.48332 .25133 m .47948 .24977 L .4596 .28144 L p 1 1 1 r
F P
0 0 0 r
s
.41076 .29621 m .40251 .28856 L .37204 .31526 L p 1 1 1 r
F P
0 0 0 r
s
.58924 .29621 m .59749 .28856 L .56589 .26363 L p 1 1 1 r
F P
0 0 0 r
s
.56589 .26363 m .56038 .26887 L .58924 .29621 L p 1 1 1 r
F P
0 0 0 r
s
.40251 .28856 m .41076 .29621 L .43962 .26887 L p 1 1 1 r
F P
0 0 0 r
s
.44575 .27361 m .43962 .26887 L .41076 .29621 L p 1 1 1 r
F P
0 0 0 r
s
.69934 .35809 m .68488 .3733 L .71099 .40431 L p 1 1 1 r
F P
0 0 0 r
s
.27226 .38719 m .28901 .40431 L .31512 .3733 L p 1 1 1 r
F P
0 0 0 r
s
.31512 .3733 m .30066 .35809 L .27226 .38719 L p 1 1 1 r
F P
0 0 0 r
s
.68488 .3733 m .69934 .35809 L .66926 .33046 L p 1 1 1 r
F P
0 0 0 r
s
.37204 .31526 m .36233 .30446 L .33074 .33046 L p 1 1 1 r
F P
0 0 0 r
s
.62796 .31526 m .63767 .30446 L .60476 .28024 L p 1 1 1 r
F P
0 0 0 r
s
.60476 .28024 m .59749 .28856 L .62796 .31526 L p 1 1 1 r
F P
0 0 0 r
s
.36233 .30446 m .37204 .31526 L .40251 .28856 L p 1 1 1 r
F P
0 0 0 r
s
.54757 .27781 m .55425 .27361 L .52751 .24575 L p 1 1 1 r
F P
0 0 0 r
s
.52751 .24575 m .52414 .24791 L .54757 .27781 L p 1 1 1 r
F P
0 0 0 r
s
.44575 .27361 m .45243 .27781 L .47586 .24791 L p 1 1 1 r
F P
0 0 0 r
s
.47948 .24977 m .47586 .24791 L .45243 .27781 L p 1 1 1 r
F P
0 0 0 r
s
.68544 .64264 m .71967 .62866 L .70902 .5922 L p 1 1 1 r
F P
0 0 0 r
s
.73996 .57628 m .70902 .5922 L .71967 .62866 L p 1 1 1 r
F P
0 0 0 r
s
.2477 .61224 m .28033 .62866 L .29098 .5922 L p 1 1 1 r
F P
0 0 0 r
s
.29098 .5922 m .26004 .57628 L .2477 .61224 L p 1 1 1 r
F P
0 0 0 r
s
.70902 .5922 m .73996 .57628 L .72564 .54026 L p 1 1 1 r
F P
0 0 0 r
s
.75286 .52281 m .72564 .54026 L .73996 .57628 L p 1 1 1 r
F P
0 0 0 r
s
.23092 .55805 m .26004 .57628 L .27436 .54026 L p 1 1 1 r
F P
0 0 0 r
s
.27436 .54026 m .24714 .52281 L .23092 .55805 L p 1 1 1 r
F P
0 0 0 r
s
.72564 .54026 m .75286 .52281 L .73457 .48791 L p 1 1 1 r
F P
0 0 0 r
s
.58127 .74203 m .62125 .73543 L .61778 .69977 L p 1 1 1 r
F P
0 0 0 r
s
.65583 .69063 m .61778 .69977 L .62125 .73543 L p 1 1 1 r
F P
0 0 0 r
s
.33956 .72622 m .37875 .73543 L .38222 .69977 L p 1 1 1 r
F P
0 0 0 r
s
.38222 .69977 m .34417 .69063 L .33956 .72622 L p 1 1 1 r
F P
0 0 0 r
s
.72774 .38719 m .71099 .40431 L .73534 .43642 L p 1 1 1 r
F P
0 0 0 r
s
.24574 .4176 m .26466 .43642 L .28901 .40431 L p 1 1 1 r
F P
0 0 0 r
s
.28901 .40431 m .27226 .38719 L .24574 .4176 L p 1 1 1 r
F P
0 0 0 r
s
.71099 .40431 m .72774 .38719 L .69934 .35809 L p 1 1 1 r
F P
0 0 0 r
s
.40251 .28856 m .39524 .28024 L .36233 .30446 L p 1 1 1 r
F P
0 0 0 r
s
.59749 .28856 m .60476 .28024 L .57072 .25795 L p 1 1 1 r
F P
0 0 0 r
s
.57072 .25795 m .56589 .26363 L .59749 .28856 L p 1 1 1 r
F P
0 0 0 r
s
.39524 .28024 m .40251 .28856 L .43411 .26363 L p 1 1 1 r
F P
0 0 0 r
s
.43962 .26887 m .43411 .26363 L .40251 .28856 L p 1 1 1 r
F P
0 0 0 r
s
.65583 .69063 m .69282 .67893 L .68544 .64264 L p 1 1 1 r
F P
0 0 0 r
s
.71967 .62866 m .68544 .64264 L .69282 .67893 L p 1 1 1 r
F P
0 0 0 r
s
.27152 .66468 m .30718 .67893 L .31456 .64264 L p 1 1 1 r
F P
0 0 0 r
s
.31456 .64264 m .28033 .62866 L .27152 .66468 L p 1 1 1 r
F P
0 0 0 r
s
.55425 .27361 m .56038 .26887 L .53059 .24331 L p 1 1 1 r
F P
0 0 0 r
s
.53059 .24331 m .52751 .24575 L .55425 .27361 L p 1 1 1 r
F P
0 0 0 r
s
.43962 .26887 m .44575 .27361 L .47249 .24575 L p 1 1 1 r
F P
0 0 0 r
s
.47586 .24791 m .47249 .24575 L .44575 .27361 L p 1 1 1 r
F P
0 0 0 r
s
.75775 .46947 m .73457 .48791 L .75286 .52281 L p 1 1 1 r
F P
0 0 0 r
s
.22196 .50326 m .24714 .52281 L .26543 .48791 L p 1 1 1 r
F P
0 0 0 r
s
.26543 .48791 m .24225 .46947 L .22196 .50326 L p 1 1 1 r
F P
0 0 0 r
s
.73457 .48791 m .75775 .46947 L .73534 .43642 L p 1 1 1 r
F P
0 0 0 r
s
.56038 .26887 m .56589 .26363 L .53334 .24063 L p 1 1 1 r
F P
0 0 0 r
s
.53334 .24063 m .53059 .24331 L .56038 .26887 L p 1 1 1 r
F P
0 0 0 r
s
.43411 .26363 m .43962 .26887 L .46941 .24331 L p 1 1 1 r
F P
0 0 0 r
s
.47249 .24575 m .46941 .24331 L .43962 .26887 L p 1 1 1 r
F P
0 0 0 r
s
.646 .29287 m .63767 .30446 L .66926 .33046 L p 1 1 1 r
F P
0 0 0 r
s
.32028 .31636 m .33074 .33046 L .36233 .30446 L p 1 1 1 r
F P
0 0 0 r
s
.36233 .30446 m .354 .29287 L .32028 .31636 L p 1 1 1 r
F P
0 0 0 r
s
.63767 .30446 m .646 .29287 L .61096 .27133 L p 1 1 1 r
F P
0 0 0 r
s
.61096 .27133 m .60476 .28024 L .63767 .30446 L p 1 1 1 r
F P
0 0 0 r
s
.354 .29287 m .36233 .30446 L .39524 .28024 L p 1 1 1 r
F P
0 0 0 r
s
.67972 .31636 m .66926 .33046 L .69934 .35809 L p 1 1 1 r
F P
0 0 0 r
s
.28809 .34168 m .30066 .35809 L .33074 .33046 L p 1 1 1 r
F P
0 0 0 r
s
.33074 .33046 m .32028 .31636 L .28809 .34168 L p 1 1 1 r
F P
0 0 0 r
s
.66926 .33046 m .67972 .31636 L .646 .29287 L p 1 1 1 r
F P
0 0 0 r
s
.75426 .4176 m .73534 .43642 L .75775 .46947 L p 1 1 1 r
F P
0 0 0 r
s
.22129 .44918 m .24225 .46947 L .26466 .43642 L p 1 1 1 r
F P
0 0 0 r
s
.26466 .43642 m .24574 .4176 L .22129 .44918 L p 1 1 1 r
F P
0 0 0 r
s
.73534 .43642 m .75426 .4176 L .72774 .38719 L p 1 1 1 r
F P
0 0 0 r
s
.39524 .28024 m .38904 .27133 L .354 .29287 L p 1 1 1 r
F P
0 0 0 r
s
.60476 .28024 m .61096 .27133 L .5748 .25188 L p 1 1 1 r
F P
0 0 0 r
s
.5748 .25188 m .57072 .25795 L .60476 .28024 L p 1 1 1 r
F P
0 0 0 r
s
.38904 .27133 m .39524 .28024 L .42928 .25795 L p 1 1 1 r
F P
0 0 0 r
s
.43411 .26363 m .42928 .25795 L .39524 .28024 L p 1 1 1 r
F P
0 0 0 r
s
.71191 .34168 m .69934 .35809 L .72774 .38719 L p 1 1 1 r
F P
0 0 0 r
s
.25763 .36868 m .27226 .38719 L .30066 .35809 L p 1 1 1 r
F P
0 0 0 r
s
.30066 .35809 m .28809 .34168 L .25763 .36868 L p 1 1 1 r
F P
0 0 0 r
s
.69934 .35809 m .71191 .34168 L .67972 .31636 L p 1 1 1 r
F P
0 0 0 r
s
.62125 .73543 m .66044 .72622 L .65583 .69063 L p 1 1 1 r
F P
0 0 0 r
s
.69282 .67893 m .65583 .69063 L .66044 .72622 L p 1 1 1 r
F P
0 0 0 r
s
.30144 .7144 m .33956 .72622 L .34417 .69063 L p 1 1 1 r
F P
0 0 0 r
s
.34417 .69063 m .30718 .67893 L .30144 .7144 L p 1 1 1 r
F P
0 0 0 r
s
.56589 .26363 m .57072 .25795 L .53573 .23773 L p 1 1 1 r
F P
0 0 0 r
s
.53573 .23773 m .53334 .24063 L .56589 .26363 L p 1 1 1 r
F P
0 0 0 r
s
.42928 .25795 m .43411 .26363 L .46666 .24063 L p 1 1 1 r
F P
0 0 0 r
s
.46941 .24331 m .46666 .24063 L .43411 .26363 L p 1 1 1 r
F P
0 0 0 r
s
.54076 .74599 m .5 .74731 L .5 .78171 L p 1 1 1 r
F P
0 0 0 r
s
.45843 .78039 m .5 .78171 L .5 .74731 L p 1 1 1 r
F P
0 0 0 r
s
.5 .74731 m .45924 .74599 L .45843 .78039 L p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .5 .25415 L .50428 .25397 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .49572 .25397 L .5 .25415 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .50428 .25397 L .50852 .25344 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .49148 .25344 L .49572 .25397 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .50852 .25344 L .51267 .25255 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .48733 .25255 L .49148 .25344 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .51267 .25255 L .51668 .25133 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .48332 .25133 L .48733 .25255 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .78171 m .54157 .78039 L .54076 .74599 L p 1 1 1 r
F P
0 0 0 r
s
.58127 .74203 m .54076 .74599 L .54157 .78039 L p 1 1 1 r
F P
0 0 0 r
s
.41713 .77643 m .45843 .78039 L .45924 .74599 L p 1 1 1 r
F P
0 0 0 r
s
.45924 .74599 m .41873 .74203 L .41713 .77643 L p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .51668 .25133 L .52052 .24977 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .47948 .24977 L .48332 .25133 L closepath p 1 1 1 r
F P
0 0 0 r
s
.71967 .62866 m .7523 .61224 L .73996 .57628 L p 1 1 1 r
F P
0 0 0 r
s
.76908 .55805 m .73996 .57628 L .7523 .61224 L p 1 1 1 r
F P
0 0 0 r
s
.21695 .59343 m .2477 .61224 L .26004 .57628 L p 1 1 1 r
F P
0 0 0 r
s
.26004 .57628 m .23092 .55805 L .21695 .59343 L p 1 1 1 r
F P
0 0 0 r
s
.73996 .57628 m .76908 .55805 L .75286 .52281 L p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .52052 .24977 L .52414 .24791 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .47586 .24791 L .47948 .24977 L closepath p 1 1 1 r
F P
0 0 0 r
s
.42928 .25795 m .4252 .25188 L .38904 .27133 L p 1 1 1 r
F P
0 0 0 r
s
.57072 .25795 m .5748 .25188 L .53774 .23464 L p 1 1 1 r
F P
0 0 0 r
s
.53774 .23464 m .53573 .23773 L .57072 .25795 L p 1 1 1 r
F P
0 0 0 r
s
.4252 .25188 m .42928 .25795 L .46427 .23773 L p 1 1 1 r
F P
0 0 0 r
s
.46666 .24063 m .46427 .23773 L .42928 .25795 L p 1 1 1 r
F P
0 0 0 r
s
.77804 .50326 m .75286 .52281 L .76908 .55805 L p 1 1 1 r
F P
0 0 0 r
s
.20394 .53762 m .23092 .55805 L .24714 .52281 L p 1 1 1 r
F P
0 0 0 r
s
.24714 .52281 m .22196 .50326 L .20394 .53762 L p 1 1 1 r
F P
0 0 0 r
s
.75286 .52281 m .77804 .50326 L .75775 .46947 L p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .52414 .24791 L .52751 .24575 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .47249 .24575 L .47586 .24791 L closepath p 1 1 1 r
F P
0 0 0 r
s
.65285 .28059 m .646 .29287 L .67972 .31636 L p 1 1 1 r
F P
0 0 0 r
s
.3116 .30139 m .32028 .31636 L .354 .29287 L p 1 1 1 r
F P
0 0 0 r
s
.354 .29287 m .34715 .28059 L .3116 .30139 L p 1 1 1 r
F P
0 0 0 r
s
.646 .29287 m .65285 .28059 L .61601 .26192 L p 1 1 1 r
F P
0 0 0 r
s
.61601 .26192 m .61096 .27133 L .646 .29287 L p 1 1 1 r
F P
0 0 0 r
s
.34715 .28059 m .354 .29287 L .38904 .27133 L p 1 1 1 r
F P
0 0 0 r
s
.69282 .67893 m .72848 .66468 L .71967 .62866 L p 1 1 1 r
F P
0 0 0 r
s
.7523 .61224 m .71967 .62866 L .72848 .66468 L p 1 1 1 r
F P
0 0 0 r
s
.23748 .64792 m .27152 .66468 L .28033 .62866 L p 1 1 1 r
F P
0 0 0 r
s
.28033 .62866 m .2477 .61224 L .23748 .64792 L p 1 1 1 r
F P
0 0 0 r
s
.74237 .36868 m .72774 .38719 L .75426 .4176 L p 1 1 1 r
F P
0 0 0 r
s
.22913 .39722 m .24574 .4176 L .27226 .38719 L p 1 1 1 r
F P
0 0 0 r
s
.27226 .38719 m .25763 .36868 L .22913 .39722 L p 1 1 1 r
F P
0 0 0 r
s
.72774 .38719 m .74237 .36868 L .71191 .34168 L p 1 1 1 r
F P
0 0 0 r
s
.54157 .78039 m .58287 .77643 L .58127 .74203 L p 1 1 1 r
F P
0 0 0 r
s
.62125 .73543 m .58127 .74203 L .58287 .77643 L p 1 1 1 r
F P
0 0 0 r
s
.37634 .76984 m .41713 .77643 L .41873 .74203 L p 1 1 1 r
F P
0 0 0 r
s
.41873 .74203 m .37875 .73543 L .37634 .76984 L p 1 1 1 r
F P
0 0 0 r
s
.38904 .27133 m .38399 .26192 L .34715 .28059 L p 1 1 1 r
F P
0 0 0 r
s
.61096 .27133 m .61601 .26192 L .5781 .24549 L p 1 1 1 r
F P
0 0 0 r
s
.5781 .24549 m .5748 .25188 L .61096 .27133 L p 1 1 1 r
F P
0 0 0 r
s
.38399 .26192 m .38904 .27133 L .4252 .25188 L p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .52751 .24575 L .53059 .24331 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .46941 .24331 L .47249 .24575 L closepath p 1 1 1 r
F P
0 0 0 r
s
.6884 .30139 m .67972 .31636 L .71191 .34168 L p 1 1 1 r
F P
0 0 0 r
s
.27757 .32421 m .28809 .34168 L .32028 .31636 L p 1 1 1 r
F P
0 0 0 r
s
.32028 .31636 m .3116 .30139 L .27757 .32421 L p 1 1 1 r
F P
0 0 0 r
s
.67972 .31636 m .6884 .30139 L .65285 .28059 L p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .53059 .24331 L .53334 .24063 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .46666 .24063 L .46941 .24331 L closepath p 1 1 1 r
F P
0 0 0 r
s
.77871 .44918 m .75775 .46947 L .77804 .50326 L p 1 1 1 r
F P
0 0 0 r
s
.1991 .48172 m .22196 .50326 L .24225 .46947 L p 1 1 1 r
F P
0 0 0 r
s
.24225 .46947 m .22129 .44918 L .1991 .48172 L p 1 1 1 r
F P
0 0 0 r
s
.75775 .46947 m .77871 .44918 L .75426 .4176 L p 1 1 1 r
F P
0 0 0 r
s
.4252 .25188 m .4219 .24549 L .38399 .26192 L p 1 1 1 r
F P
0 0 0 r
s
.5748 .25188 m .5781 .24549 L .53935 .2314 L p 1 1 1 r
F P
0 0 0 r
s
.53935 .2314 m .53774 .23464 L .5748 .25188 L p 1 1 1 r
F P
0 0 0 r
s
.4219 .24549 m .4252 .25188 L .46226 .23464 L p 1 1 1 r
F P
0 0 0 r
s
.46427 .23773 m .46226 .23464 L .4252 .25188 L p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .53334 .24063 L .53573 .23773 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .46427 .23773 L .46666 .24063 L closepath p 1 1 1 r
F P
0 0 0 r
s
.66044 .72622 m .69856 .7144 L .69282 .67893 L p 1 1 1 r
F P
0 0 0 r
s
.72848 .66468 m .69282 .67893 L .69856 .7144 L p 1 1 1 r
F P
0 0 0 r
s
.26466 .70002 m .30144 .7144 L .30718 .67893 L p 1 1 1 r
F P
0 0 0 r
s
.30718 .67893 m .27152 .66468 L .26466 .70002 L p 1 1 1 r
F P
0 0 0 r
s
.58287 .77643 m .62366 .76984 L .62125 .73543 L p 1 1 1 r
F P
0 0 0 r
s
.66044 .72622 m .62125 .73543 L .62366 .76984 L p 1 1 1 r
F P
0 0 0 r
s
.33636 .76062 m .37634 .76984 L .37875 .73543 L p 1 1 1 r
F P
0 0 0 r
s
.37875 .73543 m .33956 .72622 L .33636 .76062 L p 1 1 1 r
F P
0 0 0 r
s
.72243 .32421 m .71191 .34168 L .74237 .36868 L p 1 1 1 r
F P
0 0 0 r
s
.2453 .34893 m .25763 .36868 L .28809 .34168 L p 1 1 1 r
F P
0 0 0 r
s
.28809 .34168 m .27757 .32421 L .2453 .34893 L p 1 1 1 r
F P
0 0 0 r
s
.71191 .34168 m .72243 .32421 L .6884 .30139 L p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .53573 .23773 L .53774 .23464 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .46226 .23464 L .46427 .23773 L closepath p 1 1 1 r
F P
0 0 0 r
s
.61985 .2521 m .61601 .26192 L .65285 .28059 L p 1 1 1 r
F P
0 0 0 r
s
.34187 .26774 m .34715 .28059 L .38399 .26192 L p 1 1 1 r
F P
0 0 0 r
s
.38399 .26192 m .38015 .2521 L .34187 .26774 L p 1 1 1 r
F P
0 0 0 r
s
.61601 .26192 m .61985 .2521 L .58056 .23884 L p 1 1 1 r
F P
0 0 0 r
s
.58056 .23884 m .5781 .24549 L .61601 .26192 L p 1 1 1 r
F P
0 0 0 r
s
.38015 .2521 m .38399 .26192 L .4219 .24549 L p 1 1 1 r
F P
0 0 0 r
s
.4219 .24549 m .41944 .23884 L .38015 .2521 L p 1 1 1 r
F P
0 0 0 r
s
.5781 .24549 m .58056 .23884 L .54053 .22803 L p 1 1 1 r
F P
0 0 0 r
s
.54053 .22803 m .53935 .2314 L .5781 .24549 L p 1 1 1 r
F P
0 0 0 r
s
.41944 .23884 m .4219 .24549 L .46065 .2314 L p 1 1 1 r
F P
0 0 0 r
s
.46226 .23464 m .46065 .2314 L .4219 .24549 L p 1 1 1 r
F P
0 0 0 r
s
.77087 .39722 m .75426 .4176 L .77871 .44918 L p 1 1 1 r
F P
0 0 0 r
s
.20279 .42716 m .22129 .44918 L .24574 .4176 L p 1 1 1 r
F P
0 0 0 r
s
.24574 .4176 m .22913 .39722 L .20279 .42716 L p 1 1 1 r
F P
0 0 0 r
s
.75426 .4176 m .77087 .39722 L .74237 .36868 L p 1 1 1 r
F P
0 0 0 r
s
.65813 .26774 m .65285 .28059 L .6884 .30139 L p 1 1 1 r
F P
0 0 0 r
s
.30482 .28568 m .3116 .30139 L .34715 .28059 L p 1 1 1 r
F P
0 0 0 r
s
.34715 .28059 m .34187 .26774 L .30482 .28568 L p 1 1 1 r
F P
0 0 0 r
s
.65285 .28059 m .65813 .26774 L .61985 .2521 L p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .53774 .23464 L .53935 .2314 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .46065 .2314 L .46226 .23464 L closepath p 1 1 1 r
F P
0 0 0 r
s
.46065 .2314 m .45947 .22803 L .41944 .23884 L p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .53935 .2314 L .54053 .22803 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .45947 .22803 L .46065 .2314 L closepath p 1 1 1 r
F P
0 0 0 r
s
.58217 .23199 m .58056 .23884 L .61985 .2521 L p 1 1 1 r
F P
0 0 0 r
s
.37759 .24196 m .38015 .2521 L .41944 .23884 L p 1 1 1 r
F P
0 0 0 r
s
.41944 .23884 m .41783 .23199 L .37759 .24196 L p 1 1 1 r
F P
0 0 0 r
s
.58056 .23884 m .58217 .23199 L .54128 .22458 L p 1 1 1 r
F P
0 0 0 r
s
.54128 .22458 m .54053 .22803 L .58056 .23884 L p 1 1 1 r
F P
0 0 0 r
s
.41783 .23199 m .41944 .23884 L .45947 .22803 L p 1 1 1 r
F P
0 0 0 r
s
.69518 .28568 m .6884 .30139 L .72243 .32421 L p 1 1 1 r
F P
0 0 0 r
s
.26927 .30584 m .27757 .32421 L .3116 .30139 L p 1 1 1 r
F P
0 0 0 r
s
.3116 .30139 m .30482 .28568 L .26927 .30584 L p 1 1 1 r
F P
0 0 0 r
s
.6884 .30139 m .69518 .28568 L .65813 .26774 L p 1 1 1 r
F P
0 0 0 r
s
.7523 .61224 m .78305 .59343 L .76908 .55805 L p 1 1 1 r
F P
0 0 0 r
s
.79606 .53762 m .76908 .55805 L .78305 .59343 L p 1 1 1 r
F P
0 0 0 r
s
.18839 .57232 m .21695 .59343 L .23092 .55805 L p 1 1 1 r
F P
0 0 0 r
s
.23092 .55805 m .20394 .53762 L .18839 .57232 L p 1 1 1 r
F P
0 0 0 r
s
.76908 .55805 m .79606 .53762 L .77804 .50326 L p 1 1 1 r
F P
0 0 0 r
s
.45947 .22803 m .45872 .22458 L .41783 .23199 L p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .54053 .22803 L .54128 .22458 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .45872 .22458 L .45947 .22803 L closepath p 1 1 1 r
F P
0 0 0 r
s
.72848 .66468 m .76252 .64792 L .7523 .61224 L p 1 1 1 r
F P
0 0 0 r
s
.78305 .59343 m .7523 .61224 L .76252 .64792 L p 1 1 1 r
F P
0 0 0 r
s
.20536 .62873 m .23748 .64792 L .2477 .61224 L p 1 1 1 r
F P
0 0 0 r
s
.2477 .61224 m .21695 .59343 L .20536 .62873 L p 1 1 1 r
F P
0 0 0 r
s
.7547 .34893 m .74237 .36868 L .77087 .39722 L p 1 1 1 r
F P
0 0 0 r
s
.21503 .37543 m .22913 .39722 L .25763 .36868 L p 1 1 1 r
F P
0 0 0 r
s
.25763 .36868 m .2453 .34893 L .21503 .37543 L p 1 1 1 r
F P
0 0 0 r
s
.74237 .36868 m .7547 .34893 L .72243 .32421 L p 1 1 1 r
F P
0 0 0 r
s
.62241 .24196 m .61985 .2521 L .65813 .26774 L p 1 1 1 r
F P
0 0 0 r
s
.33825 .25444 m .34187 .26774 L .38015 .2521 L p 1 1 1 r
F P
0 0 0 r
s
.38015 .2521 m .37759 .24196 L .33825 .25444 L p 1 1 1 r
F P
0 0 0 r
s
.61985 .2521 m .62241 .24196 L .58217 .23199 L p 1 1 1 r
F P
0 0 0 r
s
.62366 .76984 m .66364 .76062 L .66044 .72622 L p 1 1 1 r
F P
0 0 0 r
s
.69856 .7144 m .66044 .72622 L .66364 .76062 L p 1 1 1 r
F P
0 0 0 r
s
.29744 .74881 m .33636 .76062 L .33956 .72622 L p 1 1 1 r
F P
0 0 0 r
s
.33956 .72622 m .30144 .7144 L .29744 .74881 L p 1 1 1 r
F P
0 0 0 r
s
.8009 .48172 m .77804 .50326 L .79606 .53762 L p 1 1 1 r
F P
0 0 0 r
s
.17937 .51507 m .20394 .53762 L .22196 .50326 L p 1 1 1 r
F P
0 0 0 r
s
.22196 .50326 m .1991 .48172 L .17937 .51507 L p 1 1 1 r
F P
0 0 0 r
s
.77804 .50326 m .8009 .48172 L .77871 .44918 L p 1 1 1 r
F P
0 0 0 r
s
.54157 .22107 m .54128 .22458 L .58217 .23199 L p 1 1 1 r
F P
0 0 0 r
s
.41713 .22503 m .41783 .23199 L .45872 .22458 L p 1 1 1 r
F P
0 0 0 r
s
.45872 .22458 m .45843 .22107 L .41713 .22503 L p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .54128 .22458 L .54157 .22107 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .45843 .22107 L .45872 .22458 L closepath p 1 1 1 r
F P
0 0 0 r
s
.54157 .78039 m .5 .78171 L .5 .81447 L p 1 1 1 r
F P
0 0 0 r
s
.458 .81316 m .5 .81447 L .5 .78171 L p 1 1 1 r
F P
0 0 0 r
s
.5 .78171 m .45843 .78039 L .458 .81316 L p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .54157 .22107 L .54141 .21756 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .54141 .21756 L .54079 .21407 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .54079 .21407 L .53972 .21065 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .53972 .21065 L .53821 .20733 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .53821 .20733 L .53627 .20416 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .53627 .20416 L .53393 .20116 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .53393 .20116 L .5312 .19838 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .5312 .19838 L .52813 .19584 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .52813 .19584 L .52473 .19358 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .52473 .19358 L .52106 .19162 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .52106 .19162 L .51714 .18998 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .51714 .18998 L .51303 .18868 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .51303 .18868 L .50877 .18775 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .50877 .18775 L .50441 .18718 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .50441 .18718 L .5 .18699 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .5 .18699 L .49559 .18718 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .49559 .18718 L .49123 .18775 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .49123 .18775 L .48697 .18868 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .48697 .18868 L .48286 .18998 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .48286 .18998 L .47894 .19162 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .47894 .19162 L .47527 .19358 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .47527 .19358 L .47187 .19584 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .47187 .19584 L .4688 .19838 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .4688 .19838 L .46607 .20116 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .46607 .20116 L .46373 .20416 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .46373 .20416 L .46179 .20733 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .46179 .20733 L .46028 .21065 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .46028 .21065 L .45921 .21407 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .45921 .21407 L .45859 .21756 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .21975 m .45859 .21756 L .45843 .22107 L closepath p 1 1 1 r
F P
0 0 0 r
s
.58287 .22503 m .58217 .23199 L .62241 .24196 L p 1 1 1 r
F P
0 0 0 r
s
.37634 .23162 m .37759 .24196 L .41783 .23199 L p 1 1 1 r
F P
0 0 0 r
s
.41783 .23199 m .41713 .22503 L .37634 .23162 L p 1 1 1 r
F P
0 0 0 r
s
.58217 .23199 m .58287 .22503 L .54157 .22107 L p 1 1 1 r
F P
0 0 0 r
s
.69856 .7144 m .73534 .70002 L .72848 .66468 L p 1 1 1 r
F P
0 0 0 r
s
.76252 .64792 m .72848 .66468 L .73534 .70002 L p 1 1 1 r
F P
0 0 0 r
s
.22953 .6831 m .26466 .70002 L .27152 .66468 L p 1 1 1 r
F P
0 0 0 r
s
.27152 .66468 m .23748 .64792 L .22953 .6831 L p 1 1 1 r
F P
0 0 0 r
s
.66175 .25444 m .65813 .26774 L .69518 .28568 L p 1 1 1 r
F P
0 0 0 r
s
.30007 .26938 m .30482 .28568 L .34187 .26774 L p 1 1 1 r
F P
0 0 0 r
s
.34187 .26774 m .33825 .25444 L .30007 .26938 L p 1 1 1 r
F P
0 0 0 r
s
.65813 .26774 m .66175 .25444 L .62241 .24196 L p 1 1 1 r
F P
0 0 0 r
s
.5 .81447 m .542 .81316 L .54157 .78039 L p 1 1 1 r
F P
0 0 0 r
s
.58287 .77643 m .54157 .78039 L .542 .81316 L p 1 1 1 r
F P
0 0 0 r
s
.41626 .80924 m .458 .81316 L .45843 .78039 L p 1 1 1 r
F P
0 0 0 r
s
.45843 .78039 m .41713 .77643 L .41626 .80924 L p 1 1 1 r
F P
0 0 0 r
s
.54141 .21756 m .54157 .22107 L .58287 .22503 L p 1 1 1 r
F P
0 0 0 r
s
.41732 .21802 m .41713 .22503 L .45843 .22107 L p 1 1 1 r
F P
0 0 0 r
s
.45843 .22107 m .45859 .21756 L .41732 .21802 L p 1 1 1 r
F P
0 0 0 r
s
.79721 .42716 m .77871 .44918 L .8009 .48172 L p 1 1 1 r
F P
0 0 0 r
s
.17885 .45832 m .1991 .48172 L .22129 .44918 L p 1 1 1 r
F P
0 0 0 r
s
.22129 .44918 m .20279 .42716 L .17885 .45832 L p 1 1 1 r
F P
0 0 0 r
s
.77871 .44918 m .79721 .42716 L .77087 .39722 L p 1 1 1 r
F P
0 0 0 r
s
.73073 .30584 m .72243 .32421 L .7547 .34893 L p 1 1 1 r
F P
0 0 0 r
s
.23547 .32811 m .2453 .34893 L .27757 .32421 L p 1 1 1 r
F P
0 0 0 r
s
.27757 .32421 m .26927 .30584 L .23547 .32811 L p 1 1 1 r
F P
0 0 0 r
s
.72243 .32421 m .73073 .30584 L .69518 .28568 L p 1 1 1 r
F P
0 0 0 r
s
.58287 .22503 m .58268 .21802 L .54141 .21756 L p 1 1 1 r
F P
0 0 0 r
s
.54079 .21407 m .54141 .21756 L .58268 .21802 L p 1 1 1 r
F P
0 0 0 r
s
.41843 .21105 m .41732 .21802 L .45859 .21756 L p 1 1 1 r
F P
0 0 0 r
s
.45859 .21756 m .45921 .21407 L .41843 .21105 L p 1 1 1 r
F P
0 0 0 r
s
.62366 .23162 m .62241 .24196 L .66175 .25444 L p 1 1 1 r
F P
0 0 0 r
s
.33636 .24083 m .33825 .25444 L .37759 .24196 L p 1 1 1 r
F P
0 0 0 r
s
.37759 .24196 m .37634 .23162 L .33636 .24083 L p 1 1 1 r
F P
0 0 0 r
s
.62241 .24196 m .62366 .23162 L .58287 .22503 L p 1 1 1 r
F P
0 0 0 r
s
.542 .81316 m .58374 .80924 L .58287 .77643 L p 1 1 1 r
F P
0 0 0 r
s
.62366 .76984 m .58287 .77643 L .58374 .80924 L p 1 1 1 r
F P
0 0 0 r
s
.37505 .80271 m .41626 .80924 L .41713 .77643 L p 1 1 1 r
F P
0 0 0 r
s
.41713 .77643 m .37634 .76984 L .37505 .80271 L p 1 1 1 r
F P
0 0 0 r
s
.58268 .21802 m .58287 .22503 L .62366 .23162 L p 1 1 1 r
F P
0 0 0 r
s
.37645 .22118 m .37634 .23162 L .41713 .22503 L p 1 1 1 r
F P
0 0 0 r
s
.41713 .22503 m .41732 .21802 L .37645 .22118 L p 1 1 1 r
F P
0 0 0 r
s
.58268 .21802 m .58157 .21105 L .54079 .21407 L p 1 1 1 r
F P
0 0 0 r
s
.53972 .21065 m .54079 .21407 L .58157 .21105 L p 1 1 1 r
F P
0 0 0 r
s
.42045 .20419 m .41843 .21105 L .45921 .21407 L p 1 1 1 r
F P
0 0 0 r
s
.45921 .21407 m .46028 .21065 L .42045 .20419 L p 1 1 1 r
F P
0 0 0 r
s
.78497 .37543 m .77087 .39722 L .79721 .42716 L p 1 1 1 r
F P
0 0 0 r
s
.18701 .40357 m .20279 .42716 L .22913 .39722 L p 1 1 1 r
F P
0 0 0 r
s
.22913 .39722 m .21503 .37543 L .18701 .40357 L p 1 1 1 r
F P
0 0 0 r
s
.77087 .39722 m .78497 .37543 L .7547 .34893 L p 1 1 1 r
F P
0 0 0 r
s
.69993 .26938 m .69518 .28568 L .73073 .30584 L p 1 1 1 r
F P
0 0 0 r
s
.26334 .28672 m .26927 .30584 L .30482 .28568 L p 1 1 1 r
F P
0 0 0 r
s
.30482 .28568 m .30007 .26938 L .26334 .28672 L p 1 1 1 r
F P
0 0 0 r
s
.69518 .28568 m .69993 .26938 L .66175 .25444 L p 1 1 1 r
F P
0 0 0 r
s
.66364 .76062 m .70256 .74881 L .69856 .7144 L p 1 1 1 r
F P
0 0 0 r
s
.73534 .70002 m .69856 .7144 L .70256 .74881 L p 1 1 1 r
F P
0 0 0 r
s
.25989 .73442 m .29744 .74881 L .30144 .7144 L p 1 1 1 r
F P
0 0 0 r
s
.30144 .7144 m .26466 .70002 L .25989 .73442 L p 1 1 1 r
F P
0 0 0 r
s
.58157 .21105 m .57955 .20419 L .53972 .21065 L p 1 1 1 r
F P
0 0 0 r
s
.53821 .20733 m .53972 .21065 L .57955 .20419 L p 1 1 1 r
F P
0 0 0 r
s
.42336 .19752 m .42045 .20419 L .46028 .21065 L p 1 1 1 r
F P
0 0 0 r
s
.46028 .21065 m .46179 .20733 L .42336 .19752 L p 1 1 1 r
F P
0 0 0 r
s
.62366 .23162 m .62355 .22118 L .58268 .21802 L p 1 1 1 r
F P
0 0 0 r
s
.58157 .21105 m .58268 .21802 L .62355 .22118 L p 1 1 1 r
F P
0 0 0 r
s
.37792 .21076 m .37645 .22118 L .41732 .21802 L p 1 1 1 r
F P
0 0 0 r
s
.41732 .21802 m .41843 .21105 L .37792 .21076 L p 1 1 1 r
F P
0 0 0 r
s
.66364 .24083 m .66175 .25444 L .69993 .26938 L p 1 1 1 r
F P
0 0 0 r
s
.29744 .25265 m .30007 .26938 L .33825 .25444 L p 1 1 1 r
F P
0 0 0 r
s
.33825 .25444 m .33636 .24083 L .29744 .25265 L p 1 1 1 r
F P
0 0 0 r
s
.66175 .25444 m .66364 .24083 L .62366 .23162 L p 1 1 1 r
F P
0 0 0 r
s
.57955 .20419 m .57664 .19752 L .53821 .20733 L p 1 1 1 r
F P
0 0 0 r
s
.53627 .20416 m .53821 .20733 L .57664 .19752 L p 1 1 1 r
F P
0 0 0 r
s
.42714 .19112 m .42336 .19752 L .46179 .20733 L p 1 1 1 r
F P
0 0 0 r
s
.46179 .20733 m .46373 .20416 L .42714 .19112 L p 1 1 1 r
F P
0 0 0 r
s
.58374 .80924 m .62495 .80271 L .62366 .76984 L p 1 1 1 r
F P
0 0 0 r
s
.66364 .76062 m .62366 .76984 L .62495 .80271 L p 1 1 1 r
F P
0 0 0 r
s
.33463 .79358 m .37505 .80271 L .37634 .76984 L p 1 1 1 r
F P
0 0 0 r
s
.37634 .76984 m .33636 .76062 L .33463 .79358 L p 1 1 1 r
F P
0 0 0 r
s
.62355 .22118 m .62366 .23162 L .66364 .24083 L p 1 1 1 r
F P
0 0 0 r
s
.33625 .22705 m .33636 .24083 L .37634 .23162 L p 1 1 1 r
F P
0 0 0 r
s
.37634 .23162 m .37645 .22118 L .33625 .22705 L p 1 1 1 r
F P
0 0 0 r
s
.76453 .32811 m .7547 .34893 L .78497 .37543 L p 1 1 1 r
F P
0 0 0 r
s
.20369 .35239 m .21503 .37543 L .2453 .34893 L p 1 1 1 r
F P
0 0 0 r
s
.2453 .34893 m .23547 .32811 L .20369 .35239 L p 1 1 1 r
F P
0 0 0 r
s
.7547 .34893 m .76453 .32811 L .73073 .30584 L p 1 1 1 r
F P
0 0 0 r
s
.76252 .64792 m .79464 .62873 L .78305 .59343 L p 1 1 1 r
F P
0 0 0 r
s
.81161 .57232 m .78305 .59343 L .79464 .62873 L p 1 1 1 r
F P
0 0 0 r
s
.17549 .60716 m .20536 .62873 L .21695 .59343 L p 1 1 1 r
F P
0 0 0 r
s
.21695 .59343 m .18839 .57232 L .17549 .60716 L p 1 1 1 r
F P
0 0 0 r
s
.78305 .59343 m .81161 .57232 L .79606 .53762 L p 1 1 1 r
F P
0 0 0 r
s
.82063 .51507 m .79606 .53762 L .81161 .57232 L p 1 1 1 r
F P
0 0 0 r
s
.16232 .549 m .18839 .57232 L .20394 .53762 L p 1 1 1 r
F P
0 0 0 r
s
.20394 .53762 m .17937 .51507 L .16232 .549 L p 1 1 1 r
F P
0 0 0 r
s
.79606 .53762 m .82063 .51507 L .8009 .48172 L p 1 1 1 r
F P
0 0 0 r
s
.57664 .19752 m .57286 .19112 L .53627 .20416 L p 1 1 1 r
F P
0 0 0 r
s
.53393 .20116 m .53627 .20416 L .57286 .19112 L p 1 1 1 r
F P
0 0 0 r
s
.43176 .18506 m .42714 .19112 L .46373 .20416 L p 1 1 1 r
F P
0 0 0 r
s
.46373 .20416 m .46607 .20116 L .43176 .18506 L p 1 1 1 r
F P
0 0 0 r
s
.62355 .22118 m .62208 .21076 L .58157 .21105 L p 1 1 1 r
F P
0 0 0 r
s
.57955 .20419 m .58157 .21105 L .62208 .21076 L p 1 1 1 r
F P
0 0 0 r
s
.38076 .20048 m .37792 .21076 L .41843 .21105 L p 1 1 1 r
F P
0 0 0 r
s
.41843 .21105 m .42045 .20419 L .38076 .20048 L p 1 1 1 r
F P
0 0 0 r
s
.73534 .70002 m .77047 .6831 L .76252 .64792 L p 1 1 1 r
F P
0 0 0 r
s
.79464 .62873 m .76252 .64792 L .77047 .6831 L p 1 1 1 r
F P
0 0 0 r
s
.19634 .66369 m .22953 .6831 L .23748 .64792 L p 1 1 1 r
F P
0 0 0 r
s
.23748 .64792 m .20536 .62873 L .19634 .66369 L p 1 1 1 r
F P
0 0 0 r
s
.57286 .19112 m .56824 .18506 L .53393 .20116 L p 1 1 1 r
F P
0 0 0 r
s
.5312 .19838 m .53393 .20116 L .56824 .18506 L p 1 1 1 r
F P
0 0 0 r
s
.43716 .17941 m .43176 .18506 L .46607 .20116 L p 1 1 1 r
F P
0 0 0 r
s
.46607 .20116 m .4688 .19838 L .43716 .17941 L p 1 1 1 r
F P
0 0 0 r
s
.82115 .45832 m .8009 .48172 L .82063 .51507 L p 1 1 1 r
F P
0 0 0 r
s
.15753 .49053 m .17937 .51507 L .1991 .48172 L p 1 1 1 r
F P
0 0 0 r
s
.1991 .48172 m .17885 .45832 L .15753 .49053 L p 1 1 1 r
F P
0 0 0 r
s
.8009 .48172 m .82115 .45832 L .79721 .42716 L p 1 1 1 r
F P
0 0 0 r
s
.73666 .28672 m .73073 .30584 L .76453 .32811 L p 1 1 1 r
F P
0 0 0 r
s
.22832 .30638 m .23547 .32811 L .26927 .30584 L p 1 1 1 r
F P
0 0 0 r
s
.26927 .30584 m .26334 .28672 L .22832 .30638 L p 1 1 1 r
F P
0 0 0 r
s
.73073 .30584 m .73666 .28672 L .69993 .26938 L p 1 1 1 r
F P
0 0 0 r
s
.56824 .18506 m .56284 .17941 L .5312 .19838 L p 1 1 1 r
F P
0 0 0 r
s
.52813 .19584 m .5312 .19838 L .56284 .17941 L p 1 1 1 r
F P
0 0 0 r
s
.44329 .17425 m .43716 .17941 L .4688 .19838 L p 1 1 1 r
F P
0 0 0 r
s
.4688 .19838 m .47187 .19584 L .44329 .17425 L p 1 1 1 r
F P
0 0 0 r
s
.66364 .24083 m .66375 .22705 L .62355 .22118 L p 1 1 1 r
F P
0 0 0 r
s
.62208 .21076 m .62355 .22118 L .66375 .22705 L p 1 1 1 r
F P
0 0 0 r
s
.33795 .21326 m .33625 .22705 L .37645 .22118 L p 1 1 1 r
F P
0 0 0 r
s
.37645 .22118 m .37792 .21076 L .33795 .21326 L p 1 1 1 r
F P
0 0 0 r
s
.70256 .25265 m .69993 .26938 L .73666 .28672 L p 1 1 1 r
F P
0 0 0 r
s
.25989 .26704 m .26334 .28672 L .30007 .26938 L p 1 1 1 r
F P
0 0 0 r
s
.30007 .26938 m .29744 .25265 L .25989 .26704 L p 1 1 1 r
F P
0 0 0 r
s
.69993 .26938 m .70256 .25265 L .66364 .24083 L p 1 1 1 r
F P
0 0 0 r
s
.81299 .40357 m .79721 .42716 L .82115 .45832 L p 1 1 1 r
F P
0 0 0 r
s
.16148 .43319 m .17885 .45832 L .20279 .42716 L p 1 1 1 r
F P
0 0 0 r
s
.20279 .42716 m .18701 .40357 L .16148 .43319 L p 1 1 1 r
F P
0 0 0 r
s
.79721 .42716 m .81299 .40357 L .78497 .37543 L p 1 1 1 r
F P
0 0 0 r
s
.56284 .17941 m .55671 .17425 L .52813 .19584 L p 1 1 1 r
F P
0 0 0 r
s
.52473 .19358 m .52813 .19584 L .55671 .17425 L p 1 1 1 r
F P
0 0 0 r
s
.45008 .16964 m .44329 .17425 L .47187 .19584 L p 1 1 1 r
F P
0 0 0 r
s
.47187 .19584 m .47527 .19358 L .45008 .16964 L p 1 1 1 r
F P
0 0 0 r
s
.62208 .21076 m .61924 .20048 L .57955 .20419 L p 1 1 1 r
F P
0 0 0 r
s
.57664 .19752 m .57955 .20419 L .61924 .20048 L p 1 1 1 r
F P
0 0 0 r
s
.38495 .19045 m .38076 .20048 L .42045 .20419 L p 1 1 1 r
F P
0 0 0 r
s
.42045 .20419 m .42336 .19752 L .38495 .19045 L p 1 1 1 r
F P
0 0 0 r
s
.62495 .80271 m .66537 .79358 L .66364 .76062 L p 1 1 1 r
F P
0 0 0 r
s
.70256 .74881 m .66364 .76062 L .66537 .79358 L p 1 1 1 r
F P
0 0 0 r
s
.29529 .78187 m .33463 .79358 L .33636 .76062 L p 1 1 1 r
F P
0 0 0 r
s
.33636 .76062 m .29744 .74881 L .29529 .78187 L p 1 1 1 r
F P
0 0 0 r
s
.66375 .22705 m .66364 .24083 L .70256 .25265 L p 1 1 1 r
F P
0 0 0 r
s
.29701 .23566 m .29744 .25265 L .33636 .24083 L p 1 1 1 r
F P
0 0 0 r
s
.33636 .24083 m .33625 .22705 L .29701 .23566 L p 1 1 1 r
F P
0 0 0 r
s
.55671 .17425 m .54992 .16964 L .52473 .19358 L p 1 1 1 r
F P
0 0 0 r
s
.52106 .19162 m .52473 .19358 L .54992 .16964 L p 1 1 1 r
F P
0 0 0 r
s
.45747 .16563 m .45008 .16964 L .47527 .19358 L p 1 1 1 r
F P
0 0 0 r
s
.47527 .19358 m .47894 .19162 L .45747 .16563 L p 1 1 1 r
F P
0 0 0 r
s
.70256 .74881 m .74011 .73442 L .73534 .70002 L p 1 1 1 r
F P
0 0 0 r
s
.77047 .6831 m .73534 .70002 L .74011 .73442 L p 1 1 1 r
F P
0 0 0 r
s
.22399 .71749 m .25989 .73442 L .26466 .70002 L p 1 1 1 r
F P
0 0 0 r
s
.26466 .70002 m .22953 .6831 L .22399 .71749 L p 1 1 1 r
F P
0 0 0 r
s
.54992 .16964 m .54253 .16563 L .52106 .19162 L p 1 1 1 r
F P
0 0 0 r
s
.51714 .18998 m .52106 .19162 L .54253 .16563 L p 1 1 1 r
F P
0 0 0 r
s
.46535 .16228 m .45747 .16563 L .47894 .19162 L p 1 1 1 r
F P
0 0 0 r
s
.47894 .19162 m .48286 .18998 L .46535 .16228 L p 1 1 1 r
F P
0 0 0 r
s
.54253 .16563 m .53465 .16228 L .51714 .18998 L p 1 1 1 r
F P
0 0 0 r
s
.51303 .18868 m .51714 .18998 L .53465 .16228 L p 1 1 1 r
F P
0 0 0 r
s
.47364 .15963 m .46535 .16228 L .48286 .18998 L p 1 1 1 r
F P
0 0 0 r
s
.48286 .18998 m .48697 .18868 L .47364 .15963 L p 1 1 1 r
F P
0 0 0 r
s
.79631 .35239 m .78497 .37543 L .81299 .40357 L p 1 1 1 r
F P
0 0 0 r
s
.1742 .37858 m .18701 .40357 L .21503 .37543 L p 1 1 1 r
F P
0 0 0 r
s
.21503 .37543 m .20369 .35239 L .1742 .37858 L p 1 1 1 r
F P
0 0 0 r
s
.78497 .37543 m .79631 .35239 L .76453 .32811 L p 1 1 1 r
F P
0 0 0 r
s
.53465 .16228 m .52636 .15963 L .51303 .18868 L p 1 1 1 r
F P
0 0 0 r
s
.50877 .18775 m .51303 .18868 L .52636 .15963 L p 1 1 1 r
F P
0 0 0 r
s
.48225 .15771 m .47364 .15963 L .48697 .18868 L p 1 1 1 r
F P
0 0 0 r
s
.48697 .18868 m .49123 .18775 L .48225 .15771 L p 1 1 1 r
F P
0 0 0 r
s
.61924 .20048 m .61505 .19045 L .57664 .19752 L p 1 1 1 r
F P
0 0 0 r
s
.57286 .19112 m .57664 .19752 L .61505 .19045 L p 1 1 1 r
F P
0 0 0 r
s
.39048 .18079 m .38495 .19045 L .42336 .19752 L p 1 1 1 r
F P
0 0 0 r
s
.42336 .19752 m .42714 .19112 L .39048 .18079 L p 1 1 1 r
F P
0 0 0 r
s
.52636 .15963 m .51775 .15771 L .50877 .18775 L p 1 1 1 r
F P
0 0 0 r
s
.50441 .18718 m .50877 .18775 L .51775 .15771 L p 1 1 1 r
F P
0 0 0 r
s
.49107 .15655 m .48225 .15771 L .49123 .18775 L p 1 1 1 r
F P
0 0 0 r
s
.49123 .18775 m .49559 .18718 L .49107 .15655 L p 1 1 1 r
F P
0 0 0 r
s
.51775 .15771 m .50893 .15655 L .50441 .18718 L p 1 1 1 r
F P
0 0 0 r
s
.5 .18699 m .50441 .18718 L .50893 .15655 L p 1 1 1 r
F P
0 0 0 r
s
.5 .15616 m .49107 .15655 L .49559 .18718 L p 1 1 1 r
F P
0 0 0 r
s
.49559 .18718 m .5 .18699 L .5 .15616 L p 1 1 1 r
F P
0 0 0 r
s
.542 .81316 m .5 .81447 L .5 .84529 L p 1 1 1 r
F P
0 0 0 r
s
.45796 .84401 m .5 .84529 L .5 .81447 L p 1 1 1 r
F P
0 0 0 r
s
.5 .81447 m .458 .81316 L .45796 .84401 L p 1 1 1 r
F P
0 0 0 r
s
.50893 .15655 m .5 .15616 L .5 .18699 L p 1 1 1 r
F P
0 0 0 r
s
.66375 .22705 m .66205 .21326 L .62208 .21076 L p 1 1 1 r
F P
0 0 0 r
s
.61924 .20048 m .62208 .21076 L .66205 .21326 L p 1 1 1 r
F P
0 0 0 r
s
.34148 .1996 m .33795 .21326 L .37792 .21076 L p 1 1 1 r
F P
0 0 0 r
s
.37792 .21076 m .38076 .20048 L .34148 .1996 L p 1 1 1 r
F P
0 0 0 r
s
.5 .84529 m .54204 .84401 L .542 .81316 L p 1 1 1 r
F P
0 0 0 r
s
.58374 .80924 m .542 .81316 L .54204 .84401 L p 1 1 1 r
F P
0 0 0 r
s
.41618 .84016 m .45796 .84401 L .458 .81316 L p 1 1 1 r
F P
0 0 0 r
s
.458 .81316 m .41626 .80924 L .41618 .84016 L p 1 1 1 r
F P
0 0 0 r
s
.77168 .30638 m .76453 .32811 L .79631 .35239 L p 1 1 1 r
F P
0 0 0 r
s
.1953 .32831 m .20369 .35239 L .23547 .32811 L p 1 1 1 r
F P
0 0 0 r
s
.23547 .32811 m .22832 .30638 L .1953 .32831 L p 1 1 1 r
F P
0 0 0 r
s
.76453 .32811 m .77168 .30638 L .73666 .28672 L p 1 1 1 r
F P
0 0 0 r
s
.61505 .19045 m .60952 .18079 L .57286 .19112 L p 1 1 1 r
F P
0 0 0 r
s
.56824 .18506 m .57286 .19112 L .60952 .18079 L p 1 1 1 r
F P
0 0 0 r
s
.39728 .17163 m .39048 .18079 L .42714 .19112 L p 1 1 1 r
F P
0 0 0 r
s
.42714 .19112 m .43176 .18506 L .39728 .17163 L p 1 1 1 r
F P
0 0 0 r
s
.70256 .25265 m .70299 .23566 L .66375 .22705 L p 1 1 1 r
F P
0 0 0 r
s
.66205 .21326 m .66375 .22705 L .70299 .23566 L p 1 1 1 r
F P
0 0 0 r
s
.29882 .2186 m .29701 .23566 L .33625 .22705 L p 1 1 1 r
F P
0 0 0 r
s
.33625 .22705 m .33795 .21326 L .29882 .2186 L p 1 1 1 r
F P
0 0 0 r
s
.74011 .26704 m .73666 .28672 L .77168 .30638 L p 1 1 1 r
F P
0 0 0 r
s
.22399 .28397 m .22832 .30638 L .26334 .28672 L p 1 1 1 r
F P
0 0 0 r
s
.26334 .28672 m .25989 .26704 L .22399 .28397 L p 1 1 1 r
F P
0 0 0 r
s
.73666 .28672 m .74011 .26704 L .70256 .25265 L p 1 1 1 r
F P
0 0 0 r
s
.54204 .84401 m .58382 .84016 L .58374 .80924 L p 1 1 1 r
F P
0 0 0 r
s
.62495 .80271 m .58374 .80924 L .58382 .84016 L p 1 1 1 r
F P
0 0 0 r
s
.37493 .83374 m .41618 .84016 L .41626 .80924 L p 1 1 1 r
F P
0 0 0 r
s
.41626 .80924 m .37505 .80271 L .37493 .83374 L p 1 1 1 r
F P
0 0 0 r
s
.79464 .62873 m .82451 .60716 L .81161 .57232 L p 1 1 1 r
F P
0 0 0 r
s
.83768 .549 m .81161 .57232 L .82451 .60716 L p 1 1 1 r
F P
0 0 0 r
s
.14816 .5833 m .17549 .60716 L .18839 .57232 L p 1 1 1 r
F P
0 0 0 r
s
.18839 .57232 m .16232 .549 L .14816 .5833 L p 1 1 1 r
F P
0 0 0 r
s
.81161 .57232 m .83768 .549 L .82063 .51507 L p 1 1 1 r
F P
0 0 0 r
s
.66537 .79358 m .70471 .78187 L .70256 .74881 L p 1 1 1 r
F P
0 0 0 r
s
.74011 .73442 m .70256 .74881 L .70471 .78187 L p 1 1 1 r
F P
0 0 0 r
s
.25732 .7676 m .29529 .78187 L .29744 .74881 L p 1 1 1 r
F P
0 0 0 r
s
.29744 .74881 m .25989 .73442 L .25732 .7676 L p 1 1 1 r
F P
0 0 0 r
s
.70299 .23566 m .70256 .25265 L .74011 .26704 L p 1 1 1 r
F P
0 0 0 r
s
.25903 .247 m .25989 .26704 L .29744 .25265 L p 1 1 1 r
F P
0 0 0 r
s
.29744 .25265 m .29701 .23566 L .25903 .247 L p 1 1 1 r
F P
0 0 0 r
s
.84247 .49053 m .82063 .51507 L .83768 .549 L p 1 1 1 r
F P
0 0 0 r
s
.13908 .52359 m .16232 .549 L .17937 .51507 L p 1 1 1 r
F P
0 0 0 r
s
.17937 .51507 m .15753 .49053 L .13908 .52359 L p 1 1 1 r
F P
0 0 0 r
s
.82063 .51507 m .84247 .49053 L .82115 .45832 L p 1 1 1 r
F P
0 0 0 r
s
.77047 .6831 m .80366 .66369 L .79464 .62873 L p 1 1 1 r
F P
0 0 0 r
s
.82451 .60716 m .79464 .62873 L .80366 .66369 L p 1 1 1 r
F P
0 0 0 r
s
.16543 .64188 m .19634 .66369 L .20536 .62873 L p 1 1 1 r
F P
0 0 0 r
s
.20536 .62873 m .17549 .60716 L .16543 .64188 L p 1 1 1 r
F P
0 0 0 r
s
.60952 .18079 m .60272 .17163 L .56824 .18506 L p 1 1 1 r
F P
0 0 0 r
s
.56284 .17941 m .56824 .18506 L .60272 .17163 L p 1 1 1 r
F P
0 0 0 r
s
.40529 .16307 m .39728 .17163 L .43176 .18506 L p 1 1 1 r
F P
0 0 0 r
s
.43176 .18506 m .43716 .17941 L .40529 .16307 L p 1 1 1 r
F P
0 0 0 r
s
.66205 .21326 m .65852 .1996 L .61924 .20048 L p 1 1 1 r
F P
0 0 0 r
s
.61505 .19045 m .61924 .20048 L .65852 .1996 L p 1 1 1 r
F P
0 0 0 r
s
.34684 .18624 m .34148 .1996 L .38076 .20048 L p 1 1 1 r
F P
0 0 0 r
s
.38076 .20048 m .38495 .19045 L .34684 .18624 L p 1 1 1 r
F P
0 0 0 r
s
.83852 .43319 m .82115 .45832 L .84247 .49053 L p 1 1 1 r
F P
0 0 0 r
s
.13871 .46414 m .15753 .49053 L .17885 .45832 L p 1 1 1 r
F P
0 0 0 r
s
.17885 .45832 m .16148 .43319 L .13871 .46414 L p 1 1 1 r
F P
0 0 0 r
s
.82115 .45832 m .83852 .43319 L .81299 .40357 L p 1 1 1 r
F P
0 0 0 r
s
.74011 .73442 m .77601 .71749 L .77047 .6831 L p 1 1 1 r
F P
0 0 0 r
s
.80366 .66369 m .77047 .6831 L .77601 .71749 L p 1 1 1 r
F P
0 0 0 r
s
.19005 .69807 m .22399 .71749 L .22953 .6831 L p 1 1 1 r
F P
0 0 0 r
s
.22953 .6831 m .19634 .66369 L .19005 .69807 L p 1 1 1 r
F P
0 0 0 r
s
.58382 .84016 m .62507 .83374 L .62495 .80271 L p 1 1 1 r
F P
0 0 0 r
s
.66537 .79358 m .62495 .80271 L .62507 .83374 L p 1 1 1 r
F P
0 0 0 r
s
.33448 .82477 m .37493 .83374 L .37505 .80271 L p 1 1 1 r
F P
0 0 0 r
s
.37505 .80271 m .33463 .79358 L .33448 .82477 L p 1 1 1 r
F P
0 0 0 r
s
.60272 .17163 m .59471 .16307 L .56284 .17941 L p 1 1 1 r
F P
0 0 0 r
s
.55671 .17425 m .56284 .17941 L .59471 .16307 L p 1 1 1 r
F P
0 0 0 r
s
.41443 .15523 m .40529 .16307 L .43716 .17941 L p 1 1 1 r
F P
0 0 0 r
s
.43716 .17941 m .44329 .17425 L .41443 .15523 L p 1 1 1 r
F P
0 0 0 r
s
.8258 .37858 m .81299 .40357 L .83852 .43319 L p 1 1 1 r
F P
0 0 0 r
s
.14727 .40653 m .16148 .43319 L .18701 .40357 L p 1 1 1 r
F P
0 0 0 r
s
.18701 .40357 m .1742 .37858 L .14727 .40653 L p 1 1 1 r
F P
0 0 0 r
s
.81299 .40357 m .8258 .37858 L .79631 .35239 L p 1 1 1 r
F P
0 0 0 r
s
.70299 .23566 m .70118 .2186 L .66205 .21326 L p 1 1 1 r
F P
0 0 0 r
s
.65852 .1996 m .66205 .21326 L .70118 .2186 L p 1 1 1 r
F P
0 0 0 r
s
.30292 .20166 m .29882 .2186 L .33795 .21326 L p 1 1 1 r
F P
0 0 0 r
s
.33795 .21326 m .34148 .1996 L .30292 .20166 L p 1 1 1 r
F P
0 0 0 r
s
.65852 .1996 m .65316 .18624 L .61505 .19045 L p 1 1 1 r
F P
0 0 0 r
s
.60952 .18079 m .61505 .19045 L .65316 .18624 L p 1 1 1 r
F P
0 0 0 r
s
.35399 .17335 m .34684 .18624 L .38495 .19045 L p 1 1 1 r
F P
0 0 0 r
s
.38495 .19045 m .39048 .18079 L .35399 .17335 L p 1 1 1 r
F P
0 0 0 r
s
.8047 .32831 m .79631 .35239 L .8258 .37858 L p 1 1 1 r
F P
0 0 0 r
s
.16459 .35239 m .1742 .37858 L .20369 .35239 L p 1 1 1 r
F P
0 0 0 r
s
.20369 .35239 m .1953 .32831 L .16459 .35239 L p 1 1 1 r
F P
0 0 0 r
s
.79631 .35239 m .8047 .32831 L .77168 .30638 L p 1 1 1 r
F P
0 0 0 r
s
.59471 .16307 m .58557 .15523 L .55671 .17425 L p 1 1 1 r
F P
0 0 0 r
s
.54992 .16964 m .55671 .17425 L .58557 .15523 L p 1 1 1 r
F P
0 0 0 r
s
.42461 .1482 m .41443 .15523 L .44329 .17425 L p 1 1 1 r
F P
0 0 0 r
s
.44329 .17425 m .45008 .16964 L .42461 .1482 L p 1 1 1 r
F P
0 0 0 r
s
.74011 .26704 m .74097 .247 L .70299 .23566 L p 1 1 1 r
F P
0 0 0 r
s
.70118 .2186 m .70299 .23566 L .74097 .247 L p 1 1 1 r
F P
0 0 0 r
s
.26084 .22682 m .25903 .247 L .29701 .23566 L p 1 1 1 r
F P
0 0 0 r
s
.29701 .23566 m .29882 .2186 L .26084 .22682 L p 1 1 1 r
F P
0 0 0 r
s
.77601 .28397 m .77168 .30638 L .8047 .32831 L p 1 1 1 r
F P
0 0 0 r
s
.19005 .30339 m .1953 .32831 L .22832 .30638 L p 1 1 1 r
F P
0 0 0 r
s
.22832 .30638 m .22399 .28397 L .19005 .30339 L p 1 1 1 r
F P
0 0 0 r
s
.77168 .30638 m .77601 .28397 L .74011 .26704 L p 1 1 1 r
F P
0 0 0 r
s
.58557 .15523 m .57539 .1482 L .54992 .16964 L p 1 1 1 r
F P
0 0 0 r
s
.54253 .16563 m .54992 .16964 L .57539 .1482 L p 1 1 1 r
F P
0 0 0 r
s
.4357 .14209 m .42461 .1482 L .45008 .16964 L p 1 1 1 r
F P
0 0 0 r
s
.45008 .16964 m .45747 .16563 L .4357 .14209 L p 1 1 1 r
F P
0 0 0 r
s
.70471 .78187 m .74268 .7676 L .74011 .73442 L p 1 1 1 r
F P
0 0 0 r
s
.77601 .71749 m .74011 .73442 L .74268 .7676 L p 1 1 1 r
F P
0 0 0 r
s
.221 .75082 m .25732 .7676 L .25989 .73442 L p 1 1 1 r
F P
0 0 0 r
s
.25989 .73442 m .22399 .71749 L .221 .75082 L p 1 1 1 r
F P
0 0 0 r
s
.74097 .247 m .74011 .26704 L .77601 .28397 L p 1 1 1 r
F P
0 0 0 r
s
.22262 .26108 m .22399 .28397 L .25989 .26704 L p 1 1 1 r
F P
0 0 0 r
s
.25989 .26704 m .25903 .247 L .22262 .26108 L p 1 1 1 r
F P
0 0 0 r
s
.62507 .83374 m .66552 .82477 L .66537 .79358 L p 1 1 1 r
F P
0 0 0 r
s
.70471 .78187 m .66537 .79358 L .66552 .82477 L p 1 1 1 r
F P
0 0 0 r
s
.2951 .81327 m .33448 .82477 L .33463 .79358 L p 1 1 1 r
F P
0 0 0 r
s
.33463 .79358 m .29529 .78187 L .2951 .81327 L p 1 1 1 r
F P
0 0 0 r
s
.57539 .1482 m .5643 .14209 L .54253 .16563 L p 1 1 1 r
F P
0 0 0 r
s
.53465 .16228 m .54253 .16563 L .5643 .14209 L p 1 1 1 r
F P
0 0 0 r
s
.44758 .13697 m .4357 .14209 L .45747 .16563 L p 1 1 1 r
F P
0 0 0 r
s
.45747 .16563 m .46535 .16228 L .44758 .13697 L p 1 1 1 r
F P
0 0 0 r
s
.65316 .18624 m .64601 .17335 L .60952 .18079 L p 1 1 1 r
F P
0 0 0 r
s
.60272 .17163 m .60952 .18079 L .64601 .17335 L p 1 1 1 r
F P
0 0 0 r
s
.36287 .16107 m .35399 .17335 L .39048 .18079 L p 1 1 1 r
F P
0 0 0 r
s
.39048 .18079 m .39728 .17163 L .36287 .16107 L p 1 1 1 r
F P
0 0 0 r
s
.5643 .14209 m .55242 .13697 L .53465 .16228 L p 1 1 1 r
F P
0 0 0 r
s
.52636 .15963 m .53465 .16228 L .55242 .13697 L p 1 1 1 r
F P
0 0 0 r
s
.4601 .13291 m .44758 .13697 L .46535 .16228 L p 1 1 1 r
F P
0 0 0 r
s
.46535 .16228 m .47364 .15963 L .4601 .13291 L p 1 1 1 r
F P
0 0 0 r
s
.70118 .2186 m .69708 .20166 L .65852 .1996 L p 1 1 1 r
F P
0 0 0 r
s
.65316 .18624 m .65852 .1996 L .69708 .20166 L p 1 1 1 r
F P
0 0 0 r
s
.30931 .18504 m .30292 .20166 L .34148 .1996 L p 1 1 1 r
F P
0 0 0 r
s
.34148 .1996 m .34684 .18624 L .30931 .18504 L p 1 1 1 r
F P
0 0 0 r
s
.82451 .60716 m .85184 .5833 L .83768 .549 L p 1 1 1 r
F P
0 0 0 r
s
.86092 .52359 m .83768 .549 L .85184 .5833 L p 1 1 1 r
F P
0 0 0 r
s
.12373 .55728 m .14816 .5833 L .16232 .549 L p 1 1 1 r
F P
0 0 0 r
s
.16232 .549 m .13908 .52359 L .12373 .55728 L p 1 1 1 r
F P
0 0 0 r
s
.83768 .549 m .86092 .52359 L .84247 .49053 L p 1 1 1 r
F P
0 0 0 r
s
.80366 .66369 m .83457 .64188 L .82451 .60716 L p 1 1 1 r
F P
0 0 0 r
s
.85184 .5833 m .82451 .60716 L .83457 .64188 L p 1 1 1 r
F P
0 0 0 r
s
.13712 .61773 m .16543 .64188 L .17549 .60716 L p 1 1 1 r
F P
0 0 0 r
s
.17549 .60716 m .14816 .5833 L .13712 .61773 L p 1 1 1 r
F P
0 0 0 r
s
.55242 .13697 m .5399 .13291 L .52636 .15963 L p 1 1 1 r
F P
0 0 0 r
s
.51775 .15771 m .52636 .15963 L .5399 .13291 L p 1 1 1 r
F P
0 0 0 r
s
.47312 .12997 m .4601 .13291 L .47364 .15963 L p 1 1 1 r
F P
0 0 0 r
s
.47364 .15963 m .48225 .15771 L .47312 .12997 L p 1 1 1 r
F P
0 0 0 r
s
.86129 .46414 m .84247 .49053 L .86092 .52359 L p 1 1 1 r
F P
0 0 0 r
s
.11897 .49622 m .13908 .52359 L .15753 .49053 L p 1 1 1 r
F P
0 0 0 r
s
.15753 .49053 m .13871 .46414 L .11897 .49622 L p 1 1 1 r
F P
0 0 0 r
s
.84247 .49053 m .86129 .46414 L .83852 .43319 L p 1 1 1 r
F P
0 0 0 r
s
.5399 .13291 m .52688 .12997 L .51775 .15771 L p 1 1 1 r
F P
0 0 0 r
s
.50893 .15655 m .51775 .15771 L .52688 .12997 L p 1 1 1 r
F P
0 0 0 r
s
.48648 .12819 m .47312 .12997 L .48225 .15771 L p 1 1 1 r
F P
0 0 0 r
s
.48225 .15771 m .49107 .15655 L .48648 .12819 L p 1 1 1 r
F P
0 0 0 r
s
.52688 .12997 m .51352 .12819 L .50893 .15655 L p 1 1 1 r
F P
0 0 0 r
s
.5 .15616 m .50893 .15655 L .51352 .12819 L p 1 1 1 r
F P
0 0 0 r
s
.5 .1276 m .48648 .12819 L .49107 .15655 L p 1 1 1 r
F P
0 0 0 r
s
.49107 .15655 m .5 .15616 L .5 .1276 L p 1 1 1 r
F P
0 0 0 r
s
.54204 .84401 m .5 .84529 L .5 .87386 L p 1 1 1 r
F P
0 0 0 r
s
.45834 .87261 m .5 .87386 L .5 .84529 L p 1 1 1 r
F P
0 0 0 r
s
.5 .84529 m .45796 .84401 L .45834 .87261 L p 1 1 1 r
F P
0 0 0 r
s
.51352 .12819 m .5 .1276 L .5 .15616 L p 1 1 1 r
F P
0 0 0 r
s
.77601 .71749 m .80995 .69807 L .80366 .66369 L p 1 1 1 r
F P
0 0 0 r
s
.83457 .64188 m .80366 .66369 L .80995 .69807 L p 1 1 1 r
F P
0 0 0 r
s
.15841 .67622 m .19005 .69807 L .19634 .66369 L p 1 1 1 r
F P
0 0 0 r
s
.19634 .66369 m .16543 .64188 L .15841 .67622 L p 1 1 1 r
F P
0 0 0 r
s
.64601 .17335 m .63713 .16107 L .60272 .17163 L p 1 1 1 r
F P
0 0 0 r
s
.59471 .16307 m .60272 .17163 L .63713 .16107 L p 1 1 1 r
F P
0 0 0 r
s
.37341 .14958 m .36287 .16107 L .39728 .17163 L p 1 1 1 r
F P
0 0 0 r
s
.39728 .17163 m .40529 .16307 L .37341 .14958 L p 1 1 1 r
F P
0 0 0 r
s
.85273 .40653 m .83852 .43319 L .86129 .46414 L p 1 1 1 r
F P
0 0 0 r
s
.12321 .43609 m .13871 .46414 L .16148 .43319 L p 1 1 1 r
F P
0 0 0 r
s
.16148 .43319 m .14727 .40653 L .12321 .43609 L p 1 1 1 r
F P
0 0 0 r
s
.83852 .43319 m .85273 .40653 L .8258 .37858 L p 1 1 1 r
F P
0 0 0 r
s
.5 .87386 m .54166 .87261 L .54204 .84401 L p 1 1 1 r
F P
0 0 0 r
s
.58382 .84016 m .54204 .84401 L .54166 .87261 L p 1 1 1 r
F P
0 0 0 r
s
.41693 .86886 m .45834 .87261 L .45796 .84401 L p 1 1 1 r
F P
0 0 0 r
s
.45796 .84401 m .41618 .84016 L .41693 .86886 L p 1 1 1 r
F P
0 0 0 r
s
.74097 .247 m .73916 .22682 L .70118 .2186 L p 1 1 1 r
F P
0 0 0 r
s
.69708 .20166 m .70118 .2186 L .73916 .22682 L p 1 1 1 r
F P
0 0 0 r
s
.26538 .20673 m .26084 .22682 L .29882 .2186 L p 1 1 1 r
F P
0 0 0 r
s
.29882 .2186 m .30292 .20166 L .26538 .20673 L p 1 1 1 r
F P
0 0 0 r
s
.66552 .82477 m .7049 .81327 L .70471 .78187 L p 1 1 1 r
F P
0 0 0 r
s
.74268 .7676 m .70471 .78187 L .7049 .81327 L p 1 1 1 r
F P
0 0 0 r
s
.25708 .79926 m .2951 .81327 L .29529 .78187 L p 1 1 1 r
F P
0 0 0 r
s
.29529 .78187 m .25732 .7676 L .25708 .79926 L p 1 1 1 r
F P
0 0 0 r
s
.83541 .35239 m .8258 .37858 L .85273 .40653 L p 1 1 1 r
F P
0 0 0 r
s
.1365 .37853 m .14727 .40653 L .1742 .37858 L p 1 1 1 r
F P
0 0 0 r
s
.1742 .37858 m .16459 .35239 L .1365 .37853 L p 1 1 1 r
F P
0 0 0 r
s
.8258 .37858 m .83541 .35239 L .8047 .32831 L p 1 1 1 r
F P
0 0 0 r
s
.54166 .87261 m .58307 .86886 L .58382 .84016 L p 1 1 1 r
F P
0 0 0 r
s
.62507 .83374 m .58382 .84016 L .58307 .86886 L p 1 1 1 r
F P
0 0 0 r
s
.37606 .86261 m .41693 .86886 L .41618 .84016 L p 1 1 1 r
F P
0 0 0 r
s
.41618 .84016 m .37493 .83374 L .37606 .86261 L p 1 1 1 r
F P
0 0 0 r
s
.69708 .20166 m .69069 .18504 L .65316 .18624 L p 1 1 1 r
F P
0 0 0 r
s
.64601 .17335 m .65316 .18624 L .69069 .18504 L p 1 1 1 r
F P
0 0 0 r
s
.31795 .16895 m .30931 .18504 L .34684 .18624 L p 1 1 1 r
F P
0 0 0 r
s
.34684 .18624 m .35399 .17335 L .31795 .16895 L p 1 1 1 r
F P
0 0 0 r
s
.77601 .28397 m .77738 .26108 L .74097 .247 L p 1 1 1 r
F P
0 0 0 r
s
.73916 .22682 m .74097 .247 L .77738 .26108 L p 1 1 1 r
F P
0 0 0 r
s
.22433 .23797 m .22262 .26108 L .25903 .247 L p 1 1 1 r
F P
0 0 0 r
s
.25903 .247 m .26084 .22682 L .22433 .23797 L p 1 1 1 r
F P
0 0 0 r
s
.80995 .30339 m .8047 .32831 L .83541 .35239 L p 1 1 1 r
F P
0 0 0 r
s
.15841 .32524 m .16459 .35239 L .1953 .32831 L p 1 1 1 r
F P
0 0 0 r
s
.1953 .32831 m .19005 .30339 L .15841 .32524 L p 1 1 1 r
F P
0 0 0 r
s
.8047 .32831 m .80995 .30339 L .77601 .28397 L p 1 1 1 r
F P
0 0 0 r
s
.63713 .16107 m .62659 .14958 L .59471 .16307 L p 1 1 1 r
F P
0 0 0 r
s
.58557 .15523 m .59471 .16307 L .62659 .14958 L p 1 1 1 r
F P
0 0 0 r
s
.3855 .13903 m .37341 .14958 L .40529 .16307 L p 1 1 1 r
F P
0 0 0 r
s
.40529 .16307 m .41443 .15523 L .3855 .13903 L p 1 1 1 r
F P
0 0 0 r
s
.74268 .7676 m .779 .75082 L .77601 .71749 L p 1 1 1 r
F P
0 0 0 r
s
.80995 .69807 m .77601 .71749 L .779 .75082 L p 1 1 1 r
F P
0 0 0 r
s
.18667 .73156 m .221 .75082 L .22399 .71749 L p 1 1 1 r
F P
0 0 0 r
s
.22399 .71749 m .19005 .69807 L .18667 .73156 L p 1 1 1 r
F P
0 0 0 r
s
.77738 .26108 m .77601 .28397 L .80995 .30339 L p 1 1 1 r
F P
0 0 0 r
s
.18812 .27789 m .19005 .30339 L .22399 .28397 L p 1 1 1 r
F P
0 0 0 r
s
.22399 .28397 m .22262 .26108 L .18812 .27789 L p 1 1 1 r
F P
0 0 0 r
s
.58307 .86886 m .62394 .86261 L .62507 .83374 L p 1 1 1 r
F P
0 0 0 r
s
.66552 .82477 m .62507 .83374 L .62394 .86261 L p 1 1 1 r
F P
0 0 0 r
s
.33597 .85389 m .37606 .86261 L .37493 .83374 L p 1 1 1 r
F P
0 0 0 r
s
.37493 .83374 m .33448 .82477 L .33597 .85389 L p 1 1 1 r
F P
0 0 0 r
s
.62659 .14958 m .6145 .13903 L .58557 .15523 L p 1 1 1 r
F P
0 0 0 r
s
.57539 .1482 m .58557 .15523 L .6145 .13903 L p 1 1 1 r
F P
0 0 0 r
s
.39901 .12955 m .3855 .13903 L .41443 .15523 L p 1 1 1 r
F P
0 0 0 r
s
.41443 .15523 m .42461 .1482 L .39901 .12955 L p 1 1 1 r
F P
0 0 0 r
s
.73916 .22682 m .73462 .20673 L .69708 .20166 L p 1 1 1 r
F P
0 0 0 r
s
.69069 .18504 m .69708 .20166 L .73462 .20673 L p 1 1 1 r
F P
0 0 0 r
s
.27266 .18696 m .26538 .20673 L .30292 .20166 L p 1 1 1 r
F P
0 0 0 r
s
.30292 .20166 m .30931 .18504 L .27266 .18696 L p 1 1 1 r
F P
0 0 0 r
s
.69069 .18504 m .68205 .16895 L .64601 .17335 L p 1 1 1 r
F P
0 0 0 r
s
.63713 .16107 m .64601 .17335 L .68205 .16895 L p 1 1 1 r
F P
0 0 0 r
s
.3288 .1536 m .31795 .16895 L .35399 .17335 L p 1 1 1 r
F P
0 0 0 r
s
.35399 .17335 m .36287 .16107 L .3288 .1536 L p 1 1 1 r
F P
0 0 0 r
s
.6145 .13903 m .60099 .12955 L .57539 .1482 L p 1 1 1 r
F P
0 0 0 r
s
.5643 .14209 m .57539 .1482 L .60099 .12955 L p 1 1 1 r
F P
0 0 0 r
s
.41379 .12129 m .39901 .12955 L .42461 .1482 L p 1 1 1 r
F P
0 0 0 r
s
.42461 .1482 m .4357 .14209 L .41379 .12129 L p 1 1 1 r
F P
0 0 0 r
s
.7049 .81327 m .74292 .79926 L .74268 .7676 L p 1 1 1 r
F P
0 0 0 r
s
.779 .75082 m .74268 .7676 L .74292 .79926 L p 1 1 1 r
F P
0 0 0 r
s
.22073 .78277 m .25708 .79926 L .25732 .7676 L p 1 1 1 r
F P
0 0 0 r
s
.25732 .7676 m .221 .75082 L .22073 .78277 L p 1 1 1 r
F P
0 0 0 r
s
.83457 .64188 m .86288 .61773 L .85184 .5833 L p 1 1 1 r
F P
0 0 0 r
s
.87627 .55728 m .85184 .5833 L .86288 .61773 L p 1 1 1 r
F P
0 0 0 r
s
.11175 .59137 m .13712 .61773 L .14816 .5833 L p 1 1 1 r
F P
0 0 0 r
s
.14816 .5833 m .12373 .55728 L .11175 .59137 L p 1 1 1 r
F P
0 0 0 r
s
.85184 .5833 m .87627 .55728 L .86092 .52359 L p 1 1 1 r
F P
0 0 0 r
s
.88103 .49622 m .86092 .52359 L .87627 .55728 L p 1 1 1 r
F P
0 0 0 r
s
.10253 .52923 m .12373 .55728 L .13908 .52359 L p 1 1 1 r
F P
0 0 0 r
s
.13908 .52359 m .11897 .49622 L .10253 .52923 L p 1 1 1 r
F P
0 0 0 r
s
.86092 .52359 m .88103 .49622 L .86129 .46414 L p 1 1 1 r
F P
0 0 0 r
s
.80995 .69807 m .84159 .67622 L .83457 .64188 L p 1 1 1 r
F P
0 0 0 r
s
.86288 .61773 m .83457 .64188 L .84159 .67622 L p 1 1 1 r
F P
0 0 0 r
s
.1294 .65202 m .15841 .67622 L .16543 .64188 L p 1 1 1 r
F P
0 0 0 r
s
.16543 .64188 m .13712 .61773 L .1294 .65202 L p 1 1 1 r
F P
0 0 0 r
s
.87679 .43609 m .86129 .46414 L .88103 .49622 L p 1 1 1 r
F P
0 0 0 r
s
.10232 .46709 m .11897 .49622 L .13871 .46414 L p 1 1 1 r
F P
0 0 0 r
s
.13871 .46414 m .12321 .43609 L .10232 .46709 L p 1 1 1 r
F P
0 0 0 r
s
.86129 .46414 m .87679 .43609 L .85273 .40653 L p 1 1 1 r
F P
0 0 0 r
s
.77738 .26108 m .77567 .23797 L .73916 .22682 L p 1 1 1 r
F P
0 0 0 r
s
.73462 .20673 m .73916 .22682 L .77567 .23797 L p 1 1 1 r
F P
0 0 0 r
s
.22919 .21489 m .22433 .23797 L .26084 .22682 L p 1 1 1 r
F P
0 0 0 r
s
.26084 .22682 m .26538 .20673 L .22919 .21489 L p 1 1 1 r
F P
0 0 0 r
s
.62394 .86261 m .66403 .85389 L .66552 .82477 L p 1 1 1 r
F P
0 0 0 r
s
.7049 .81327 m .66552 .82477 L .66403 .85389 L p 1 1 1 r
F P
0 0 0 r
s
.29696 .84269 m .33597 .85389 L .33448 .82477 L p 1 1 1 r
F P
0 0 0 r
s
.33448 .82477 m .2951 .81327 L .29696 .84269 L p 1 1 1 r
F P
0 0 0 r
s
.60099 .12955 m .58621 .12129 L .5643 .14209 L p 1 1 1 r
F P
0 0 0 r
s
.55242 .13697 m .5643 .14209 L .58621 .12129 L p 1 1 1 r
F P
0 0 0 r
s
.42966 .11436 m .41379 .12129 L .4357 .14209 L p 1 1 1 r
F P
0 0 0 r
s
.4357 .14209 m .44758 .13697 L .42966 .11436 L p 1 1 1 r
F P
0 0 0 r
s
.8635 .37853 m .85273 .40653 L .87679 .43609 L p 1 1 1 r
F P
0 0 0 r
s
.11134 .40658 m .12321 .43609 L .14727 .40653 L p 1 1 1 r
F P
0 0 0 r
s
.14727 .40653 m .1365 .37853 L .11134 .40658 L p 1 1 1 r
F P
0 0 0 r
s
.85273 .40653 m .8635 .37853 L .83541 .35239 L p 1 1 1 r
F P
0 0 0 r
s
.68205 .16895 m .6712 .1536 L .63713 .16107 L p 1 1 1 r
F P
0 0 0 r
s
.62659 .14958 m .63713 .16107 L .6712 .1536 L p 1 1 1 r
F P
0 0 0 r
s
.34176 .13919 m .3288 .1536 L .36287 .16107 L p 1 1 1 r
F P
0 0 0 r
s
.36287 .16107 m .37341 .14958 L .34176 .13919 L p 1 1 1 r
F P
0 0 0 r
s
.80995 .30339 m .81188 .27789 L .77738 .26108 L p 1 1 1 r
F P
0 0 0 r
s
.77567 .23797 m .77738 .26108 L .81188 .27789 L p 1 1 1 r
F P
0 0 0 r
s
.18963 .25206 m .18812 .27789 L .22262 .26108 L p 1 1 1 r
F P
0 0 0 r
s
.22262 .26108 m .22433 .23797 L .18963 .25206 L p 1 1 1 r
F P
0 0 0 r
s
.84159 .32524 m .83541 .35239 L .8635 .37853 L p 1 1 1 r
F P
0 0 0 r
s
.1294 .34943 m .1365 .37853 L .16459 .35239 L p 1 1 1 r
F P
0 0 0 r
s
.16459 .35239 m .15841 .32524 L .1294 .34943 L p 1 1 1 r
F P
0 0 0 r
s
.83541 .35239 m .84159 .32524 L .80995 .30339 L p 1 1 1 r
F P
0 0 0 r
s
.779 .75082 m .81333 .73156 L .80995 .69807 L p 1 1 1 r
F P
0 0 0 r
s
.84159 .67622 m .80995 .69807 L .81333 .73156 L p 1 1 1 r
F P
0 0 0 r
s
.15463 .70988 m .18667 .73156 L .19005 .69807 L p 1 1 1 r
F P
0 0 0 r
s
.19005 .69807 m .15841 .67622 L .15463 .70988 L p 1 1 1 r
F P
0 0 0 r
s
.81188 .27789 m .80995 .30339 L .84159 .32524 L p 1 1 1 r
F P
0 0 0 r
s
.15587 .29738 m .15841 .32524 L .19005 .30339 L p 1 1 1 r
F P
0 0 0 r
s
.19005 .30339 m .18812 .27789 L .15587 .29738 L p 1 1 1 r
F P
0 0 0 r
s
.58621 .12129 m .57034 .11436 L .55242 .13697 L p 1 1 1 r
F P
0 0 0 r
s
.5399 .13291 m .55242 .13697 L .57034 .11436 L p 1 1 1 r
F P
0 0 0 r
s
.44643 .10886 m .42966 .11436 L .44758 .13697 L p 1 1 1 r
F P
0 0 0 r
s
.44758 .13697 m .4601 .13291 L .44643 .10886 L p 1 1 1 r
F P
0 0 0 r
s
.73462 .20673 m .72734 .18696 L .69069 .18504 L p 1 1 1 r
F P
0 0 0 r
s
.68205 .16895 m .69069 .18504 L .72734 .18696 L p 1 1 1 r
F P
0 0 0 r
s
.28267 .16777 m .27266 .18696 L .30931 .18504 L p 1 1 1 r
F P
0 0 0 r
s
.30931 .18504 m .31795 .16895 L .28267 .16777 L p 1 1 1 r
F P
0 0 0 r
s
.57034 .11436 m .55357 .10886 L .5399 .13291 L p 1 1 1 r
F P
0 0 0 r
s
.52688 .12997 m .5399 .13291 L .55357 .10886 L p 1 1 1 r
F P
0 0 0 r
s
.4639 .10487 m .44643 .10886 L .4601 .13291 L p 1 1 1 r
F P
0 0 0 r
s
.4601 .13291 m .47312 .12997 L .4639 .10487 L p 1 1 1 r
F P
0 0 0 r
s
.55357 .10886 m .5361 .10487 L .52688 .12997 L p 1 1 1 r
F P
0 0 0 r
s
.51352 .12819 m .52688 .12997 L .5361 .10487 L p 1 1 1 r
F P
0 0 0 r
s
.48183 .10245 m .4639 .10487 L .47312 .12997 L p 1 1 1 r
F P
0 0 0 r
s
.47312 .12997 m .48648 .12819 L .48183 .10245 L p 1 1 1 r
F P
0 0 0 r
s
.5361 .10487 m .51817 .10245 L .51352 .12819 L p 1 1 1 r
F P
0 0 0 r
s
.5 .1276 m .51352 .12819 L .51817 .10245 L p 1 1 1 r
F P
0 0 0 r
s
.5 .10164 m .48183 .10245 L .48648 .12819 L p 1 1 1 r
F P
0 0 0 r
s
.48648 .12819 m .5 .1276 L .5 .10164 L p 1 1 1 r
F P
0 0 0 r
s
.54166 .87261 m .5 .87386 L .5 .89982 L p 1 1 1 r
F P
0 0 0 r
s
.45915 .89861 m .5 .89982 L .5 .87386 L p 1 1 1 r
F P
0 0 0 r
s
.5 .87386 m .45834 .87261 L .45915 .89861 L p 1 1 1 r
F P
0 0 0 r
s
.51817 .10245 m .5 .10164 L .5 .1276 L p 1 1 1 r
F P
0 0 0 r
s
.6712 .1536 m .65824 .13919 L .62659 .14958 L p 1 1 1 r
F P
0 0 0 r
s
.6145 .13903 m .62659 .14958 L .65824 .13919 L p 1 1 1 r
F P
0 0 0 r
s
.35671 .12592 m .34176 .13919 L .37341 .14958 L p 1 1 1 r
F P
0 0 0 r
s
.37341 .14958 m .3855 .13903 L .35671 .12592 L p 1 1 1 r
F P
0 0 0 r
s
.66403 .85389 m .70304 .84269 L .7049 .81327 L p 1 1 1 r
F P
0 0 0 r
s
.74292 .79926 m .7049 .81327 L .70304 .84269 L p 1 1 1 r
F P
0 0 0 r
s
.25931 .82905 m .29696 .84269 L .2951 .81327 L p 1 1 1 r
F P
0 0 0 r
s
.2951 .81327 m .25708 .79926 L .25931 .82905 L p 1 1 1 r
F P
0 0 0 r
s
.5 .89982 m .54085 .89861 L .54166 .87261 L p 1 1 1 r
F P
0 0 0 r
s
.58307 .86886 m .54166 .87261 L .54085 .89861 L p 1 1 1 r
F P
0 0 0 r
s
.41856 .89499 m .45915 .89861 L .45834 .87261 L p 1 1 1 r
F P
0 0 0 r
s
.45834 .87261 m .41693 .86886 L .41856 .89499 L p 1 1 1 r
F P
0 0 0 r
s
.74292 .79926 m .77927 .78277 L .779 .75082 L p 1 1 1 r
F P
0 0 0 r
s
.81333 .73156 m .779 .75082 L .77927 .78277 L p 1 1 1 r
F P
0 0 0 r
s
.18636 .76385 m .22073 .78277 L .221 .75082 L p 1 1 1 r
F P
0 0 0 r
s
.221 .75082 m .18667 .73156 L .18636 .76385 L p 1 1 1 r
F P
0 0 0 r
s
.77567 .23797 m .77081 .21489 L .73462 .20673 L p 1 1 1 r
F P
0 0 0 r
s
.72734 .18696 m .73462 .20673 L .77081 .21489 L p 1 1 1 r
F P
0 0 0 r
s
.23724 .19213 m .22919 .21489 L .26538 .20673 L p 1 1 1 r
F P
0 0 0 r
s
.26538 .20673 m .27266 .18696 L .23724 .19213 L p 1 1 1 r
F P
0 0 0 r
s
.54085 .89861 m .58144 .89499 L .58307 .86886 L p 1 1 1 r
F P
0 0 0 r
s
.62394 .86261 m .58307 .86886 L .58144 .89499 L p 1 1 1 r
F P
0 0 0 r
s
.37849 .88897 m .41856 .89499 L .41693 .86886 L p 1 1 1 r
F P
0 0 0 r
s
.41693 .86886 m .37606 .86261 L .37849 .88897 L p 1 1 1 r
F P
0 0 0 r
s
.72734 .18696 m .71733 .16777 L .68205 .16895 L p 1 1 1 r
F P
0 0 0 r
s
.6712 .1536 m .68205 .16895 L .71733 .16777 L p 1 1 1 r
F P
0 0 0 r
s
.29536 .14941 m .28267 .16777 L .31795 .16895 L p 1 1 1 r
F P
0 0 0 r
s
.31795 .16895 m .3288 .1536 L .29536 .14941 L p 1 1 1 r
F P
0 0 0 r
s
.65824 .13919 m .64329 .12592 L .6145 .13903 L p 1 1 1 r
F P
0 0 0 r
s
.60099 .12955 m .6145 .13903 L .64329 .12592 L p 1 1 1 r
F P
0 0 0 r
s
.37349 .11399 m .35671 .12592 L .3855 .13903 L p 1 1 1 r
F P
0 0 0 r
s
.3855 .13903 m .39901 .12955 L .37349 .11399 L p 1 1 1 r
F P
0 0 0 r
s
.86288 .61773 m .88825 .59137 L .87627 .55728 L p 1 1 1 r
F P
0 0 0 r
s
.89747 .52923 m .87627 .55728 L .88825 .59137 L p 1 1 1 r
F P
0 0 0 r
s
.08968 .56294 m .11175 .59137 L .12373 .55728 L p 1 1 1 r
F P
0 0 0 r
s
.12373 .55728 m .10253 .52923 L .08968 .56294 L p 1 1 1 r
F P
0 0 0 r
s
.87627 .55728 m .89747 .52923 L .88103 .49622 L p 1 1 1 r
F P
0 0 0 r
s
.81188 .27789 m .81037 .25206 L .77567 .23797 L p 1 1 1 r
F P
0 0 0 r
s
.77081 .21489 m .77567 .23797 L .81037 .25206 L p 1 1 1 r
F P
0 0 0 r
s
.19471 .22621 m .18963 .25206 L .22433 .23797 L p 1 1 1 r
F P
0 0 0 r
s
.22433 .23797 m .22919 .21489 L .19471 .22621 L p 1 1 1 r
F P
0 0 0 r
s
.89768 .46709 m .88103 .49622 L .89747 .52923 L p 1 1 1 r
F P
0 0 0 r
s
.0849 .49933 m .10253 .52923 L .11897 .49622 L p 1 1 1 r
F P
0 0 0 r
s
.11897 .49622 m .10232 .46709 L .0849 .49933 L p 1 1 1 r
F P
0 0 0 r
s
.88103 .49622 m .89768 .46709 L .87679 .43609 L p 1 1 1 r
F P
0 0 0 r
s
.84159 .67622 m .8706 .65202 L .86288 .61773 L p 1 1 1 r
F P
0 0 0 r
s
.88825 .59137 m .86288 .61773 L .8706 .65202 L p 1 1 1 r
F P
0 0 0 r
s
.10338 .6256 m .1294 .65202 L .13712 .61773 L p 1 1 1 r
F P
0 0 0 r
s
.13712 .61773 m .11175 .59137 L .10338 .6256 L p 1 1 1 r
F P
0 0 0 r
s
.88866 .40658 m .87679 .43609 L .89768 .46709 L p 1 1 1 r
F P
0 0 0 r
s
.08946 .4364 m .10232 .46709 L .12321 .43609 L p 1 1 1 r
F P
0 0 0 r
s
.12321 .43609 m .11134 .40658 L .08946 .4364 L p 1 1 1 r
F P
0 0 0 r
s
.87679 .43609 m .88866 .40658 L .8635 .37853 L p 1 1 1 r
F P
0 0 0 r
s
.58144 .89499 m .62151 .88897 L .62394 .86261 L p 1 1 1 r
F P
0 0 0 r
s
.66403 .85389 m .62394 .86261 L .62151 .88897 L p 1 1 1 r
F P
0 0 0 r
s
.33921 .88055 m .37849 .88897 L .37606 .86261 L p 1 1 1 r
F P
0 0 0 r
s
.37606 .86261 m .33597 .85389 L .33921 .88055 L p 1 1 1 r
F P
0 0 0 r
s
.84159 .32524 m .84413 .29738 L .81188 .27789 L p 1 1 1 r
F P
0 0 0 r
s
.81037 .25206 m .81188 .27789 L .84413 .29738 L p 1 1 1 r
F P
0 0 0 r
s
.15712 .26911 m .15587 .29738 L .18812 .27789 L p 1 1 1 r
F P
0 0 0 r
s
.18812 .27789 m .18963 .25206 L .15712 .26911 L p 1 1 1 r
F P
0 0 0 r
s
.8706 .34943 m .8635 .37853 L .88866 .40658 L p 1 1 1 r
F P
0 0 0 r
s
.10338 .37586 m .11134 .40658 L .1365 .37853 L p 1 1 1 r
F P
0 0 0 r
s
.1365 .37853 m .1294 .34943 L .10338 .37586 L p 1 1 1 r
F P
0 0 0 r
s
.8635 .37853 m .8706 .34943 L .84159 .32524 L p 1 1 1 r
F P
0 0 0 r
s
.81333 .73156 m .84537 .70988 L .84159 .67622 L p 1 1 1 r
F P
0 0 0 r
s
.8706 .65202 m .84159 .67622 L .84537 .70988 L p 1 1 1 r
F P
0 0 0 r
s
.12525 .68588 m .15463 .70988 L .15841 .67622 L p 1 1 1 r
F P
0 0 0 r
s
.15841 .67622 m .1294 .65202 L .12525 .68588 L p 1 1 1 r
F P
0 0 0 r
s
.84413 .29738 m .84159 .32524 L .8706 .34943 L p 1 1 1 r
F P
0 0 0 r
s
.12623 .31952 m .1294 .34943 L .15841 .32524 L p 1 1 1 r
F P
0 0 0 r
s
.15841 .32524 m .15587 .29738 L .12623 .31952 L p 1 1 1 r
F P
0 0 0 r
s
.64329 .12592 m .62651 .11399 L .60099 .12955 L p 1 1 1 r
F P
0 0 0 r
s
.58621 .12129 m .60099 .12955 L .62651 .11399 L p 1 1 1 r
F P
0 0 0 r
s
.3919 .10356 m .37349 .11399 L .39901 .12955 L p 1 1 1 r
F P
0 0 0 r
s
.39901 .12955 m .41379 .12129 L .3919 .10356 L p 1 1 1 r
F P
0 0 0 r
s
.70304 .84269 m .74069 .82905 L .74292 .79926 L p 1 1 1 r
F P
0 0 0 r
s
.77927 .78277 m .74292 .79926 L .74069 .82905 L p 1 1 1 r
F P
0 0 0 r
s
.22332 .81301 m .25931 .82905 L .25708 .79926 L p 1 1 1 r
F P
0 0 0 r
s
.25708 .79926 m .22073 .78277 L .22332 .81301 L p 1 1 1 r
F P
0 0 0 r
s
.71733 .16777 m .70464 .14941 L .6712 .1536 L p 1 1 1 r
F P
0 0 0 r
s
.65824 .13919 m .6712 .1536 L .70464 .14941 L p 1 1 1 r
F P
0 0 0 r
s
.31062 .13214 m .29536 .14941 L .3288 .1536 L p 1 1 1 r
F P
0 0 0 r
s
.3288 .1536 m .34176 .13919 L .31062 .13214 L p 1 1 1 r
F P
0 0 0 r
s
.77081 .21489 m .76276 .19213 L .72734 .18696 L p 1 1 1 r
F P
0 0 0 r
s
.71733 .16777 m .72734 .18696 L .76276 .19213 L p 1 1 1 r
F P
0 0 0 r
s
.24848 .16997 m .23724 .19213 L .27266 .18696 L p 1 1 1 r
F P
0 0 0 r
s
.27266 .18696 m .28267 .16777 L .24848 .16997 L p 1 1 1 r
F P
0 0 0 r
s
.62651 .11399 m .6081 .10356 L .58621 .12129 L p 1 1 1 r
F P
0 0 0 r
s
.57034 .11436 m .58621 .12129 L .6081 .10356 L p 1 1 1 r
F P
0 0 0 r
s
.41174 .09479 m .3919 .10356 L .41379 .12129 L p 1 1 1 r
F P
0 0 0 r
s
.41379 .12129 m .42966 .11436 L .41174 .09479 L p 1 1 1 r
F P
0 0 0 r
s
.77927 .78277 m .81364 .76385 L .81333 .73156 L p 1 1 1 r
F P
0 0 0 r
s
.84537 .70988 m .81333 .73156 L .81364 .76385 L p 1 1 1 r
F P
0 0 0 r
s
.15429 .74256 m .18636 .76385 L .18667 .73156 L p 1 1 1 r
F P
0 0 0 r
s
.18667 .73156 m .15463 .70988 L .15429 .74256 L p 1 1 1 r
F P
0 0 0 r
s
.62151 .88897 m .66079 .88055 L .66403 .85389 L p 1 1 1 r
F P
0 0 0 r
s
.70304 .84269 m .66403 .85389 L .66079 .88055 L p 1 1 1 r
F P
0 0 0 r
s
.301 .86976 m .33921 .88055 L .33597 .85389 L p 1 1 1 r
F P
0 0 0 r
s
.33597 .85389 m .29696 .84269 L .301 .86976 L p 1 1 1 r
F P
0 0 0 r
s
.6081 .10356 m .58826 .09479 L .57034 .11436 L p 1 1 1 r
F P
0 0 0 r
s
.55357 .10886 m .57034 .11436 L .58826 .09479 L p 1 1 1 r
F P
0 0 0 r
s
.43275 .08783 m .41174 .09479 L .42966 .11436 L p 1 1 1 r
F P
0 0 0 r
s
.42966 .11436 m .44643 .10886 L .43275 .08783 L p 1 1 1 r
F P
0 0 0 r
s
.81037 .25206 m .80529 .22621 L .77081 .21489 L p 1 1 1 r
F P
0 0 0 r
s
.76276 .19213 m .77081 .21489 L .80529 .22621 L p 1 1 1 r
F P
0 0 0 r
s
.20341 .20065 m .19471 .22621 L .22919 .21489 L p 1 1 1 r
F P
0 0 0 r
s
.22919 .21489 m .23724 .19213 L .20341 .20065 L p 1 1 1 r
F P
0 0 0 r
s
.70464 .14941 m .68938 .13214 L .65824 .13919 L p 1 1 1 r
F P
0 0 0 r
s
.64329 .12592 m .65824 .13919 L .68938 .13214 L p 1 1 1 r
F P
0 0 0 r
s
.32832 .11619 m .31062 .13214 L .34176 .13919 L p 1 1 1 r
F P
0 0 0 r
s
.34176 .13919 m .35671 .12592 L .32832 .11619 L p 1 1 1 r
F P
0 0 0 r
s
.58826 .09479 m .56725 .08783 L .55357 .10886 L p 1 1 1 r
F P
0 0 0 r
s
.5361 .10487 m .55357 .10886 L .56725 .08783 L p 1 1 1 r
F P
0 0 0 r
s
.45466 .08278 m .43275 .08783 L .44643 .10886 L p 1 1 1 r
F P
0 0 0 r
s
.44643 .10886 m .4639 .10487 L .45466 .08278 L p 1 1 1 r
F P
0 0 0 r
s
.74069 .82905 m .77668 .81301 L .77927 .78277 L p 1 1 1 r
F P
0 0 0 r
s
.81364 .76385 m .77927 .78277 L .77668 .81301 L p 1 1 1 r
F P
0 0 0 r
s
.1893 .7946 m .22332 .81301 L .22073 .78277 L p 1 1 1 r
F P
0 0 0 r
s
.22073 .78277 m .18636 .76385 L .1893 .7946 L p 1 1 1 r
F P
0 0 0 r
s
.56725 .08783 m .54534 .08278 L .5361 .10487 L p 1 1 1 r
F P
0 0 0 r
s
.51817 .10245 m .5361 .10487 L .54534 .08278 L p 1 1 1 r
F P
0 0 0 r
s
.47717 .07971 m .45466 .08278 L .4639 .10487 L p 1 1 1 r
F P
0 0 0 r
s
.4639 .10487 m .48183 .10245 L .47717 .07971 L p 1 1 1 r
F P
0 0 0 r
s
.76276 .19213 m .75152 .16997 L .71733 .16777 L p 1 1 1 r
F P
0 0 0 r
s
.70464 .14941 m .71733 .16777 L .75152 .16997 L p 1 1 1 r
F P
0 0 0 r
s
.26287 .14872 m .24848 .16997 L .28267 .16777 L p 1 1 1 r
F P
0 0 0 r
s
.28267 .16777 m .29536 .14941 L .26287 .14872 L p 1 1 1 r
F P
0 0 0 r
s
.66079 .88055 m .699 .86976 L .70304 .84269 L p 1 1 1 r
F P
0 0 0 r
s
.74069 .82905 m .70304 .84269 L .699 .86976 L p 1 1 1 r
F P
0 0 0 r
s
.26413 .85662 m .301 .86976 L .29696 .84269 L p 1 1 1 r
F P
0 0 0 r
s
.29696 .84269 m .25931 .82905 L .26413 .85662 L p 1 1 1 r
F P
0 0 0 r
s
.84413 .29738 m .84288 .26911 L .81037 .25206 L p 1 1 1 r
F P
0 0 0 r
s
.80529 .22621 m .81037 .25206 L .84288 .26911 L p 1 1 1 r
F P
0 0 0 r
s
.16232 .24073 m .15712 .26911 L .18963 .25206 L p 1 1 1 r
F P
0 0 0 r
s
.18963 .25206 m .19471 .22621 L .16232 .24073 L p 1 1 1 r
F P
0 0 0 r
s
.88825 .59137 m .91032 .56294 L .89747 .52923 L p 1 1 1 r
F P
0 0 0 r
s
.9151 .49933 m .89747 .52923 L .91032 .56294 L p 1 1 1 r
F P
0 0 0 r
s
.07127 .53259 m .08968 .56294 L .10253 .52923 L p 1 1 1 r
F P
0 0 0 r
s
.10253 .52923 m .0849 .49933 L .07127 .53259 L p 1 1 1 r
F P
0 0 0 r
s
.89747 .52923 m .9151 .49933 L .89768 .46709 L p 1 1 1 r
F P
0 0 0 r
s
.8706 .65202 m .89662 .6256 L .88825 .59137 L p 1 1 1 r
F P
0 0 0 r
s
.91032 .56294 m .88825 .59137 L .89662 .6256 L p 1 1 1 r
F P
0 0 0 r
s
.0807 .59706 m .10338 .6256 L .11175 .59137 L p 1 1 1 r
F P
0 0 0 r
s
.11175 .59137 m .08968 .56294 L .0807 .59706 L p 1 1 1 r
F P
0 0 0 r
s
.54534 .08278 m .52283 .07971 L .51817 .10245 L p 1 1 1 r
F P
0 0 0 r
s
.5 .10164 m .51817 .10245 L .52283 .07971 L p 1 1 1 r
F P
0 0 0 r
s
.5 .07868 m .47717 .07971 L .48183 .10245 L p 1 1 1 r
F P
0 0 0 r
s
.48183 .10245 m .5 .10164 L .5 .07868 L p 1 1 1 r
F P
0 0 0 r
s
.54085 .89861 m .5 .89982 L .5 .92277 L p 1 1 1 r
F P
0 0 0 r
s
.46042 .92162 m .5 .92277 L .5 .89982 L p 1 1 1 r
F P
0 0 0 r
s
.5 .89982 m .45915 .89861 L .46042 .92162 L p 1 1 1 r
F P
0 0 0 r
s
.52283 .07971 m .5 .07868 L .5 .10164 L p 1 1 1 r
F P
0 0 0 r
s
.91054 .4364 m .89768 .46709 L .9151 .49933 L p 1 1 1 r
F P
0 0 0 r
s
.07119 .46779 m .0849 .49933 L .10232 .46709 L p 1 1 1 r
F P
0 0 0 r
s
.10232 .46709 m .08946 .4364 L .07119 .46779 L p 1 1 1 r
F P
0 0 0 r
s
.89768 .46709 m .91054 .4364 L .88866 .40658 L p 1 1 1 r
F P
0 0 0 r
s
.8706 .34943 m .87377 .31952 L .84413 .29738 L p 1 1 1 r
F P
0 0 0 r
s
.84288 .26911 m .84413 .29738 L .87377 .31952 L p 1 1 1 r
F P
0 0 0 r
s
.12717 .28909 m .12623 .31952 L .15587 .29738 L p 1 1 1 r
F P
0 0 0 r
s
.15587 .29738 m .15712 .26911 L .12717 .28909 L p 1 1 1 r
F P
0 0 0 r
s
.89662 .37586 m .88866 .40658 L .91054 .4364 L p 1 1 1 r
F P
0 0 0 r
s
.0807 .40439 m .08946 .4364 L .11134 .40658 L p 1 1 1 r
F P
0 0 0 r
s
.11134 .40658 m .10338 .37586 L .0807 .40439 L p 1 1 1 r
F P
0 0 0 r
s
.88866 .40658 m .89662 .37586 L .8706 .34943 L p 1 1 1 r
F P
0 0 0 r
s
.5 .92277 m .53958 .92162 L .54085 .89861 L p 1 1 1 r
F P
0 0 0 r
s
.58144 .89499 m .54085 .89861 L .53958 .92162 L p 1 1 1 r
F P
0 0 0 r
s
.42109 .91817 m .46042 .92162 L .45915 .89861 L p 1 1 1 r
F P
0 0 0 r
s
.45915 .89861 m .41856 .89499 L .42109 .91817 L p 1 1 1 r
F P
0 0 0 r
s
.84537 .70988 m .87475 .68588 L .8706 .65202 L p 1 1 1 r
F P
0 0 0 r
s
.89662 .6256 m .8706 .65202 L .87475 .68588 L p 1 1 1 r
F P
0 0 0 r
s
.09887 .65965 m .12525 .68588 L .1294 .65202 L p 1 1 1 r
F P
0 0 0 r
s
.1294 .65202 m .10338 .6256 L .09887 .65965 L p 1 1 1 r
F P
0 0 0 r
s
.87377 .31952 m .8706 .34943 L .89662 .37586 L p 1 1 1 r
F P
0 0 0 r
s
.09958 .34421 m .10338 .37586 L .1294 .34943 L p 1 1 1 r
F P
0 0 0 r
s
.1294 .34943 m .12623 .31952 L .09958 .34421 L p 1 1 1 r
F P
0 0 0 r
s
.68938 .13214 m .67168 .11619 L .64329 .12592 L p 1 1 1 r
F P
0 0 0 r
s
.62651 .11399 m .64329 .12592 L .67168 .11619 L p 1 1 1 r
F P
0 0 0 r
s
.34827 .10182 m .32832 .11619 L .35671 .12592 L p 1 1 1 r
F P
0 0 0 r
s
.35671 .12592 m .37349 .11399 L .34827 .10182 L p 1 1 1 r
F P
0 0 0 r
s
.53958 .92162 m .57891 .91817 L .58144 .89499 L p 1 1 1 r
F P
0 0 0 r
s
.62151 .88897 m .58144 .89499 L .57891 .91817 L p 1 1 1 r
F P
0 0 0 r
s
.38229 .91242 m .42109 .91817 L .41856 .89499 L p 1 1 1 r
F P
0 0 0 r
s
.41856 .89499 m .37849 .88897 L .38229 .91242 L p 1 1 1 r
F P
0 0 0 r
s
.81364 .76385 m .84571 .74256 L .84537 .70988 L p 1 1 1 r
F P
0 0 0 r
s
.87475 .68588 m .84537 .70988 L .84571 .74256 L p 1 1 1 r
F P
0 0 0 r
s
.12487 .71898 m .15429 .74256 L .15463 .70988 L p 1 1 1 r
F P
0 0 0 r
s
.15463 .70988 m .12525 .68588 L .12487 .71898 L p 1 1 1 r
F P
0 0 0 r
s
.80529 .22621 m .79659 .20065 L .76276 .19213 L p 1 1 1 r
F P
0 0 0 r
s
.75152 .16997 m .76276 .19213 L .79659 .20065 L p 1 1 1 r
F P
0 0 0 r
s
.21574 .1757 m .20341 .20065 L .23724 .19213 L p 1 1 1 r
F P
0 0 0 r
s
.23724 .19213 m .24848 .16997 L .21574 .1757 L p 1 1 1 r
F P
0 0 0 r
s
.75152 .16997 m .73713 .14872 L .70464 .14941 L p 1 1 1 r
F P
0 0 0 r
s
.68938 .13214 m .70464 .14941 L .73713 .14872 L p 1 1 1 r
F P
0 0 0 r
s
.28029 .12867 m .26287 .14872 L .29536 .14941 L p 1 1 1 r
F P
0 0 0 r
s
.29536 .14941 m .31062 .13214 L .28029 .12867 L p 1 1 1 r
F P
0 0 0 r
s
.57891 .91817 m .61771 .91242 L .62151 .88897 L p 1 1 1 r
F P
0 0 0 r
s
.66079 .88055 m .62151 .88897 L .61771 .91242 L p 1 1 1 r
F P
0 0 0 r
s
.34426 .90439 m .38229 .91242 L .37849 .88897 L p 1 1 1 r
F P
0 0 0 r
s
.37849 .88897 m .33921 .88055 L .34426 .90439 L p 1 1 1 r
F P
0 0 0 r
s
.67168 .11619 m .65173 .10182 L .62651 .11399 L p 1 1 1 r
F P
0 0 0 r
s
.6081 .10356 m .62651 .11399 L .65173 .10182 L p 1 1 1 r
F P
0 0 0 r
s
.37024 .08923 m .34827 .10182 L .37349 .11399 L p 1 1 1 r
F P
0 0 0 r
s
.37349 .11399 m .3919 .10356 L .37024 .08923 L p 1 1 1 r
F P
0 0 0 r
s
.699 .86976 m .73587 .85662 L .74069 .82905 L p 1 1 1 r
F P
0 0 0 r
s
.77668 .81301 m .74069 .82905 L .73587 .85662 L p 1 1 1 r
F P
0 0 0 r
s
.22891 .84116 m .26413 .85662 L .25931 .82905 L p 1 1 1 r
F P
0 0 0 r
s
.25931 .82905 m .22332 .81301 L .22891 .84116 L p 1 1 1 r
F P
0 0 0 r
s
.77668 .81301 m .8107 .7946 L .81364 .76385 L p 1 1 1 r
F P
0 0 0 r
s
.84571 .74256 m .81364 .76385 L .8107 .7946 L p 1 1 1 r
F P
0 0 0 r
s
.15757 .77389 m .1893 .7946 L .18636 .76385 L p 1 1 1 r
F P
0 0 0 r
s
.18636 .76385 m .15429 .74256 L .15757 .77389 L p 1 1 1 r
F P
0 0 0 r
s
.84288 .26911 m .83768 .24073 L .80529 .22621 L p 1 1 1 r
F P
0 0 0 r
s
.79659 .20065 m .80529 .22621 L .83768 .24073 L p 1 1 1 r
F P
0 0 0 r
s
.17154 .21261 m .16232 .24073 L .19471 .22621 L p 1 1 1 r
F P
0 0 0 r
s
.19471 .22621 m .20341 .20065 L .17154 .21261 L p 1 1 1 r
F P
0 0 0 r
s
.65173 .10182 m .62976 .08923 L .6081 .10356 L p 1 1 1 r
F P
0 0 0 r
s
.58826 .09479 m .6081 .10356 L .62976 .08923 L p 1 1 1 r
F P
0 0 0 r
s
.39398 .07864 m .37024 .08923 L .3919 .10356 L p 1 1 1 r
F P
0 0 0 r
s
.3919 .10356 m .41174 .09479 L .39398 .07864 L p 1 1 1 r
F P
0 0 0 r
s
.61771 .91242 m .65574 .90439 L .66079 .88055 L p 1 1 1 r
F P
0 0 0 r
s
.699 .86976 m .66079 .88055 L .65574 .90439 L p 1 1 1 r
F P
0 0 0 r
s
.30729 .8941 m .34426 .90439 L .33921 .88055 L p 1 1 1 r
F P
0 0 0 r
s
.33921 .88055 m .301 .86976 L .30729 .8941 L p 1 1 1 r
F P
0 0 0 r
s
.87377 .31952 m .87283 .28909 L .84288 .26911 L p 1 1 1 r
F P
0 0 0 r
s
.83768 .24073 m .84288 .26911 L .87283 .28909 L p 1 1 1 r
F P
0 0 0 r
s
.13241 .25848 m .12717 .28909 L .15712 .26911 L p 1 1 1 r
F P
0 0 0 r
s
.15712 .26911 m .16232 .24073 L .13241 .25848 L p 1 1 1 r
F P
0 0 0 r
s
.73713 .14872 m .71971 .12867 L .68938 .13214 L p 1 1 1 r
F P
0 0 0 r
s
.67168 .11619 m .68938 .13214 L .71971 .12867 L p 1 1 1 r
F P
0 0 0 r
s
.30061 .11012 m .28029 .12867 L .31062 .13214 L p 1 1 1 r
F P
0 0 0 r
s
.31062 .13214 m .32832 .11619 L .30061 .11012 L p 1 1 1 r
F P
0 0 0 r
s
.89662 .6256 m .9193 .59706 L .91032 .56294 L p 1 1 1 r
F P
0 0 0 r
s
.92873 .53259 m .91032 .56294 L .9193 .59706 L p 1 1 1 r
F P
0 0 0 r
s
.06173 .5666 m .0807 .59706 L .08968 .56294 L p 1 1 1 r
F P
0 0 0 r
s
.08968 .56294 m .07127 .53259 L .06173 .5666 L p 1 1 1 r
F P
0 0 0 r
s
.91032 .56294 m .92873 .53259 L .9151 .49933 L p 1 1 1 r
F P
0 0 0 r
s
.92881 .46779 m .9151 .49933 L .92873 .53259 L p 1 1 1 r
F P
0 0 0 r
s
.05687 .50055 m .07127 .53259 L .0849 .49933 L p 1 1 1 r
F P
0 0 0 r
s
.0849 .49933 m .07119 .46779 L .05687 .50055 L p 1 1 1 r
F P
0 0 0 r
s
.9151 .49933 m .92881 .46779 L .91054 .4364 L p 1 1 1 r
F P
0 0 0 r
s
.89662 .37586 m .90042 .34421 L .87377 .31952 L p 1 1 1 r
F P
0 0 0 r
s
.87283 .28909 m .87377 .31952 L .90042 .34421 L p 1 1 1 r
F P
0 0 0 r
s
.10019 .31196 m .09958 .34421 L .12623 .31952 L p 1 1 1 r
F P
0 0 0 r
s
.12623 .31952 m .12717 .28909 L .10019 .31196 L p 1 1 1 r
F P
0 0 0 r
s
.62976 .08923 m .60602 .07864 L .58826 .09479 L p 1 1 1 r
F P
0 0 0 r
s
.56725 .08783 m .58826 .09479 L .60602 .07864 L p 1 1 1 r
F P
0 0 0 r
s
.41916 .07022 m .39398 .07864 L .41174 .09479 L p 1 1 1 r
F P
0 0 0 r
s
.41174 .09479 m .43275 .08783 L .41916 .07022 L p 1 1 1 r
F P
0 0 0 r
s
.79659 .20065 m .78426 .1757 L .75152 .16997 L p 1 1 1 r
F P
0 0 0 r
s
.73713 .14872 m .75152 .16997 L .78426 .1757 L p 1 1 1 r
F P
0 0 0 r
s
.23167 .15171 m .21574 .1757 L .24848 .16997 L p 1 1 1 r
F P
0 0 0 r
s
.24848 .16997 m .26287 .14872 L .23167 .15171 L p 1 1 1 r
F P
0 0 0 r
s
.9193 .40439 m .91054 .4364 L .92881 .46779 L p 1 1 1 r
F P
0 0 0 r
s
.06173 .43486 m .07119 .46779 L .08946 .4364 L p 1 1 1 r
F P
0 0 0 r
s
.08946 .4364 m .0807 .40439 L .06173 .43486 L p 1 1 1 r
F P
0 0 0 r
s
.91054 .4364 m .9193 .40439 L .89662 .37586 L p 1 1 1 r
F P
0 0 0 r
s
.87475 .68588 m .90113 .65965 L .89662 .6256 L p 1 1 1 r
F P
0 0 0 r
s
.9193 .59706 m .89662 .6256 L .90113 .65965 L p 1 1 1 r
F P
0 0 0 r
s
.07585 .63132 m .09887 .65965 L .10338 .6256 L p 1 1 1 r
F P
0 0 0 r
s
.10338 .6256 m .0807 .59706 L .07585 .63132 L p 1 1 1 r
F P
0 0 0 r
s
.90042 .34421 m .89662 .37586 L .9193 .40439 L p 1 1 1 r
F P
0 0 0 r
s
.07632 .37136 m .0807 .40439 L .10338 .37586 L p 1 1 1 r
F P
0 0 0 r
s
.10338 .37586 m .09958 .34421 L .07632 .37136 L p 1 1 1 r
F P
0 0 0 r
s
.73587 .85662 m .77109 .84116 L .77668 .81301 L p 1 1 1 r
F P
0 0 0 r
s
.8107 .7946 m .77668 .81301 L .77109 .84116 L p 1 1 1 r
F P
0 0 0 r
s
.19565 .82344 m .22891 .84116 L .22332 .81301 L p 1 1 1 r
F P
0 0 0 r
s
.22332 .81301 m .1893 .7946 L .19565 .82344 L p 1 1 1 r
F P
0 0 0 r
s
.84571 .74256 m .87513 .71898 L .87475 .68588 L p 1 1 1 r
F P
0 0 0 r
s
.90113 .65965 m .87475 .68588 L .87513 .71898 L p 1 1 1 r
F P
0 0 0 r
s
.09846 .69321 m .12487 .71898 L .12525 .68588 L p 1 1 1 r
F P
0 0 0 r
s
.12525 .68588 m .09887 .65965 L .09846 .69321 L p 1 1 1 r
F P
0 0 0 r
s
.60602 .07864 m .58084 .07022 L .56725 .08783 L p 1 1 1 r
F P
0 0 0 r
s
.54534 .08278 m .56725 .08783 L .58084 .07022 L p 1 1 1 r
F P
0 0 0 r
s
.44547 .06409 m .41916 .07022 L .43275 .08783 L p 1 1 1 r
F P
0 0 0 r
s
.43275 .08783 m .45466 .08278 L .44547 .06409 L p 1 1 1 r
F P
0 0 0 r
s
.65574 .90439 m .69271 .8941 L .699 .86976 L p 1 1 1 r
F P
0 0 0 r
s
.73587 .85662 m .699 .86976 L .69271 .8941 L p 1 1 1 r
F P
0 0 0 r
s
.27165 .88157 m .30729 .8941 L .301 .86976 L p 1 1 1 r
F P
0 0 0 r
s
.301 .86976 m .26413 .85662 L .27165 .88157 L p 1 1 1 r
F P
0 0 0 r
s
.58084 .07022 m .55453 .06409 L .54534 .08278 L p 1 1 1 r
F P
0 0 0 r
s
.52283 .07971 m .54534 .08278 L .55453 .06409 L p 1 1 1 r
F P
0 0 0 r
s
.47254 .06038 m .44547 .06409 L .45466 .08278 L p 1 1 1 r
F P
0 0 0 r
s
.45466 .08278 m .47717 .07971 L .47254 .06038 L p 1 1 1 r
F P
0 0 0 r
s
.71971 .12867 m .69939 .11012 L .67168 .11619 L p 1 1 1 r
F P
0 0 0 r
s
.65173 .10182 m .67168 .11619 L .69939 .11012 L p 1 1 1 r
F P
0 0 0 r
s
.3236 .09337 m .30061 .11012 L .32832 .11619 L p 1 1 1 r
F P
0 0 0 r
s
.32832 .11619 m .34827 .10182 L .3236 .09337 L p 1 1 1 r
F P
0 0 0 r
s
.55453 .06409 m .52746 .06038 L .52283 .07971 L p 1 1 1 r
F P
0 0 0 r
s
.5 .07868 m .52283 .07971 L .52746 .06038 L p 1 1 1 r
F P
0 0 0 r
s
.5 .05913 m .47254 .06038 L .47717 .07971 L p 1 1 1 r
F P
0 0 0 r
s
.47717 .07971 m .5 .07868 L .5 .05913 L p 1 1 1 r
F P
0 0 0 r
s
.8107 .7946 m .84243 .77389 L .84571 .74256 L p 1 1 1 r
F P
0 0 0 r
s
.87513 .71898 m .84571 .74256 L .84243 .77389 L p 1 1 1 r
F P
0 0 0 r
s
.12848 .75096 m .15757 .77389 L .15429 .74256 L p 1 1 1 r
F P
0 0 0 r
s
.15429 .74256 m .12487 .71898 L .12848 .75096 L p 1 1 1 r
F P
0 0 0 r
s
.83768 .24073 m .82846 .21261 L .79659 .20065 L p 1 1 1 r
F P
0 0 0 r
s
.78426 .1757 m .79659 .20065 L .82846 .21261 L p 1 1 1 r
F P
0 0 0 r
s
.18482 .18509 m .17154 .21261 L .20341 .20065 L p 1 1 1 r
F P
0 0 0 r
s
.20341 .20065 m .21574 .1757 L .18482 .18509 L p 1 1 1 r
F P
0 0 0 r
s
.53958 .92162 m .5 .92277 L .5 .94233 L p 1 1 1 r
F P
0 0 0 r
s
.46216 .94124 m .5 .94233 L .5 .92277 L p 1 1 1 r
F P
0 0 0 r
s
.5 .92277 m .46042 .92162 L .46216 .94124 L p 1 1 1 r
F P
0 0 0 r
s
.52746 .06038 m .5 .05913 L .5 .07868 L p 1 1 1 r
F P
0 0 0 r
s
.5 .94233 m .53784 .94124 L .53958 .92162 L p 1 1 1 r
F P
0 0 0 r
s
.57891 .91817 m .53958 .92162 L .53784 .94124 L p 1 1 1 r
F P
0 0 0 r
s
.42458 .93798 m .46216 .94124 L .46042 .92162 L p 1 1 1 r
F P
0 0 0 r
s
.46042 .92162 m .42109 .91817 L .42458 .93798 L p 1 1 1 r
F P
0 0 0 r
s
.78426 .1757 m .76833 .15171 L .73713 .14872 L p 1 1 1 r
F P
0 0 0 r
s
.71971 .12867 m .73713 .14872 L .76833 .15171 L p 1 1 1 r
F P
0 0 0 r
s
.25111 .12902 m .23167 .15171 L .26287 .14872 L p 1 1 1 r
F P
0 0 0 r
s
.26287 .14872 m .28029 .12867 L .25111 .12902 L p 1 1 1 r
F P
0 0 0 r
s
.53784 .94124 m .57542 .93798 L .57891 .91817 L p 1 1 1 r
F P
0 0 0 r
s
.61771 .91242 m .57891 .91817 L .57542 .93798 L p 1 1 1 r
F P
0 0 0 r
s
.38751 .93256 m .42458 .93798 L .42109 .91817 L p 1 1 1 r
F P
0 0 0 r
s
.42109 .91817 m .38229 .91242 L .38751 .93256 L p 1 1 1 r
F P
0 0 0 r
s
.87283 .28909 m .86759 .25848 L .83768 .24073 L p 1 1 1 r
F P
0 0 0 r
s
.82846 .21261 m .83768 .24073 L .86759 .25848 L p 1 1 1 r
F P
0 0 0 r
s
.14204 .22807 m .13241 .25848 L .16232 .24073 L p 1 1 1 r
F P
0 0 0 r
s
.16232 .24073 m .17154 .21261 L .14204 .22807 L p 1 1 1 r
F P
0 0 0 r
s
.69939 .11012 m .6764 .09337 L .65173 .10182 L p 1 1 1 r
F P
0 0 0 r
s
.62976 .08923 m .65173 .10182 L .6764 .09337 L p 1 1 1 r
F P
0 0 0 r
s
.34902 .07867 m .3236 .09337 L .34827 .10182 L p 1 1 1 r
F P
0 0 0 r
s
.34827 .10182 m .37024 .08923 L .34902 .07867 L p 1 1 1 r
F P
0 0 0 r
s
.69271 .8941 m .72835 .88157 L .73587 .85662 L p 1 1 1 r
F P
0 0 0 r
s
.77109 .84116 m .73587 .85662 L .72835 .88157 L p 1 1 1 r
F P
0 0 0 r
s
.23764 .86684 m .27165 .88157 L .26413 .85662 L p 1 1 1 r
F P
0 0 0 r
s
.26413 .85662 m .22891 .84116 L .23764 .86684 L p 1 1 1 r
F P
0 0 0 r
s
.77109 .84116 m .80435 .82344 L .8107 .7946 L p 1 1 1 r
F P
0 0 0 r
s
.84243 .77389 m .8107 .7946 L .80435 .82344 L p 1 1 1 r
F P
0 0 0 r
s
.16465 .80351 m .19565 .82344 L .1893 .7946 L p 1 1 1 r
F P
0 0 0 r
s
.1893 .7946 m .15757 .77389 L .16465 .80351 L p 1 1 1 r
F P
0 0 0 r
s
.57542 .93798 m .61249 .93256 L .61771 .91242 L p 1 1 1 r
F P
0 0 0 r
s
.65574 .90439 m .61771 .91242 L .61249 .93256 L p 1 1 1 r
F P
0 0 0 r
s
.3512 .92498 m .38751 .93256 L .38229 .91242 L p 1 1 1 r
F P
0 0 0 r
s
.38229 .91242 m .34426 .90439 L .3512 .92498 L p 1 1 1 r
F P
0 0 0 r
s
.90042 .34421 m .89981 .31196 L .87283 .28909 L p 1 1 1 r
F P
0 0 0 r
s
.86759 .25848 m .87283 .28909 L .89981 .31196 L p 1 1 1 r
F P
0 0 0 r
s
.1054 .27945 m .10019 .31196 L .12717 .28909 L p 1 1 1 r
F P
0 0 0 r
s
.12717 .28909 m .13241 .25848 L .1054 .27945 L p 1 1 1 r
F P
0 0 0 r
s
.9193 .59706 m .93827 .5666 L .92873 .53259 L p 1 1 1 r
F P
0 0 0 r
s
.94313 .50055 m .92873 .53259 L .93827 .5666 L p 1 1 1 r
F P
0 0 0 r
s
.04685 .53441 m .06173 .5666 L .07127 .53259 L p 1 1 1 r
F P
0 0 0 r
s
.07127 .53259 m .05687 .50055 L .04685 .53441 L p 1 1 1 r
F P
0 0 0 r
s
.92873 .53259 m .94313 .50055 L .92881 .46779 L p 1 1 1 r
F P
0 0 0 r
s
.9193 .40439 m .92368 .37136 L .90042 .34421 L p 1 1 1 r
F P
0 0 0 r
s
.89981 .31196 m .90042 .34421 L .92368 .37136 L p 1 1 1 r
F P
0 0 0 r
s
.07659 .33764 m .07632 .37136 L .09958 .34421 L p 1 1 1 r
F P
0 0 0 r
s
.09958 .34421 m .10019 .31196 L .07659 .33764 L p 1 1 1 r
F P
0 0 0 r
s
.93827 .43486 m .92881 .46779 L .94313 .50055 L p 1 1 1 r
F P
0 0 0 r
s
.04685 .46705 m .05687 .50055 L .07119 .46779 L p 1 1 1 r
F P
0 0 0 r
s
.07119 .46779 m .06173 .43486 L .04685 .46705 L p 1 1 1 r
F P
0 0 0 r
s
.92881 .46779 m .93827 .43486 L .9193 .40439 L p 1 1 1 r
F P
0 0 0 r
s
.90113 .65965 m .92415 .63132 L .9193 .59706 L p 1 1 1 r
F P
0 0 0 r
s
.93827 .5666 m .9193 .59706 L .92415 .63132 L p 1 1 1 r
F P
0 0 0 r
s
.05658 .60107 m .07585 .63132 L .0807 .59706 L p 1 1 1 r
F P
0 0 0 r
s
.0807 .59706 m .06173 .5666 L .05658 .60107 L p 1 1 1 r
F P
0 0 0 r
s
.92368 .37136 m .9193 .40439 L .93827 .43486 L p 1 1 1 r
F P
0 0 0 r
s
.05683 .40082 m .06173 .43486 L .0807 .40439 L p 1 1 1 r
F P
0 0 0 r
s
.0807 .40439 m .07632 .37136 L .05683 .40082 L p 1 1 1 r
F P
0 0 0 r
s
.87513 .71898 m .90154 .69321 L .90113 .65965 L p 1 1 1 r
F P
0 0 0 r
s
.92415 .63132 m .90113 .65965 L .90154 .69321 L p 1 1 1 r
F P
0 0 0 r
s
.07541 .66538 m .09846 .69321 L .09887 .65965 L p 1 1 1 r
F P
0 0 0 r
s
.09887 .65965 m .07585 .63132 L .07541 .66538 L p 1 1 1 r
F P
0 0 0 r
s
.6764 .09337 m .65098 .07867 L .62976 .08923 L p 1 1 1 r
F P
0 0 0 r
s
.60602 .07864 m .62976 .08923 L .65098 .07867 L p 1 1 1 r
F P
0 0 0 r
s
.37654 .06629 m .34902 .07867 L .37024 .08923 L p 1 1 1 r
F P
0 0 0 r
s
.37024 .08923 m .39398 .07864 L .37654 .06629 L p 1 1 1 r
F P
0 0 0 r
s
.82846 .21261 m .81518 .18509 L .78426 .1757 L p 1 1 1 r
F P
0 0 0 r
s
.76833 .15171 m .78426 .1757 L .81518 .18509 L p 1 1 1 r
F P
0 0 0 r
s
.20215 .15857 m .18482 .18509 L .21574 .1757 L p 1 1 1 r
F P
0 0 0 r
s
.21574 .1757 m .23167 .15171 L .20215 .15857 L p 1 1 1 r
F P
0 0 0 r
s
.76833 .15171 m .74889 .12902 L .71971 .12867 L p 1 1 1 r
F P
0 0 0 r
s
.69939 .11012 m .71971 .12867 L .74889 .12902 L p 1 1 1 r
F P
0 0 0 r
s
.27388 .108 m .25111 .12902 L .28029 .12867 L p 1 1 1 r
F P
0 0 0 r
s
.28029 .12867 m .30061 .11012 L .27388 .108 L p 1 1 1 r
F P
0 0 0 r
s
.61249 .93256 m .6488 .92498 L .65574 .90439 L p 1 1 1 r
F P
0 0 0 r
s
.69271 .8941 m .65574 .90439 L .6488 .92498 L p 1 1 1 r
F P
0 0 0 r
s
.31594 .91528 m .3512 .92498 L .34426 .90439 L p 1 1 1 r
F P
0 0 0 r
s
.34426 .90439 m .30729 .8941 L .31594 .91528 L p 1 1 1 r
F P
0 0 0 r
s
.84243 .77389 m .87152 .75096 L .87513 .71898 L p 1 1 1 r
F P
0 0 0 r
s
.90154 .69321 m .87513 .71898 L .87152 .75096 L p 1 1 1 r
F P
0 0 0 r
s
.10238 .72591 m .12848 .75096 L .12487 .71898 L p 1 1 1 r
F P
0 0 0 r
s
.12487 .71898 m .09846 .69321 L .10238 .72591 L p 1 1 1 r
F P
0 0 0 r
s
.72835 .88157 m .76236 .86684 L .77109 .84116 L p 1 1 1 r
F P
0 0 0 r
s
.80435 .82344 m .77109 .84116 L .76236 .86684 L p 1 1 1 r
F P
0 0 0 r
s
.20554 .84996 m .23764 .86684 L .22891 .84116 L p 1 1 1 r
F P
0 0 0 r
s
.22891 .84116 m .19565 .82344 L .20554 .84996 L p 1 1 1 r
F P
0 0 0 r
s
.65098 .07867 m .62346 .06629 L .60602 .07864 L p 1 1 1 r
F P
0 0 0 r
s
.58084 .07022 m .60602 .07864 L .62346 .06629 L p 1 1 1 r
F P
0 0 0 r
s
.40582 .05642 m .37654 .06629 L .39398 .07864 L p 1 1 1 r
F P
0 0 0 r
s
.39398 .07864 m .41916 .07022 L .40582 .05642 L p 1 1 1 r
F P
0 0 0 r
s
.86759 .25848 m .85796 .22807 L .82846 .21261 L p 1 1 1 r
F P
0 0 0 r
s
.81518 .18509 m .82846 .21261 L .85796 .22807 L p 1 1 1 r
F P
0 0 0 r
s
.15615 .19826 m .14204 .22807 L .17154 .21261 L p 1 1 1 r
F P
0 0 0 r
s
.17154 .21261 m .18482 .18509 L .15615 .19826 L p 1 1 1 r
F P
0 0 0 r
s
.6488 .92498 m .68406 .91528 L .69271 .8941 L p 1 1 1 r
F P
0 0 0 r
s
.72835 .88157 m .69271 .8941 L .68406 .91528 L p 1 1 1 r
F P
0 0 0 r
s
.28197 .90348 m .31594 .91528 L .30729 .8941 L p 1 1 1 r
F P
0 0 0 r
s
.30729 .8941 m .27165 .88157 L .28197 .90348 L p 1 1 1 r
F P
0 0 0 r
s
.80435 .82344 m .83535 .80351 L .84243 .77389 L p 1 1 1 r
F P
0 0 0 r
s
.87152 .75096 m .84243 .77389 L .83535 .80351 L p 1 1 1 r
F P
0 0 0 r
s
.13626 .78145 m .16465 .80351 L .15757 .77389 L p 1 1 1 r
F P
0 0 0 r
s
.15757 .77389 m .12848 .75096 L .13626 .78145 L p 1 1 1 r
F P
0 0 0 r
s
.62346 .06629 m .59418 .05642 L .58084 .07022 L p 1 1 1 r
F P
0 0 0 r
s
.55453 .06409 m .58084 .07022 L .59418 .05642 L p 1 1 1 r
F P
0 0 0 r
s
.43644 .04924 m .40582 .05642 L .41916 .07022 L p 1 1 1 r
F P
0 0 0 r
s
.41916 .07022 m .44547 .06409 L .43644 .04924 L p 1 1 1 r
F P
0 0 0 r
s
.74889 .12902 m .72612 .108 L .69939 .11012 L p 1 1 1 r
F P
0 0 0 r
s
.6764 .09337 m .69939 .11012 L .72612 .108 L p 1 1 1 r
F P
0 0 0 r
s
.29977 .08896 m .27388 .108 L .30061 .11012 L p 1 1 1 r
F P
0 0 0 r
s
.30061 .11012 m .3236 .09337 L .29977 .08896 L p 1 1 1 r
F P
0 0 0 r
s
.59418 .05642 m .56356 .04924 L .55453 .06409 L p 1 1 1 r
F P
0 0 0 r
s
.52746 .06038 m .55453 .06409 L .56356 .04924 L p 1 1 1 r
F P
0 0 0 r
s
.46799 .04488 m .43644 .04924 L .44547 .06409 L p 1 1 1 r
F P
0 0 0 r
s
.44547 .06409 m .47254 .06038 L .46799 .04488 L p 1 1 1 r
F P
0 0 0 r
s
.89981 .31196 m .8946 .27945 L .86759 .25848 L p 1 1 1 r
F P
0 0 0 r
s
.85796 .22807 m .86759 .25848 L .8946 .27945 L p 1 1 1 r
F P
0 0 0 r
s
.11536 .24708 m .1054 .27945 L .13241 .25848 L p 1 1 1 r
F P
0 0 0 r
s
.13241 .25848 m .14204 .22807 L .11536 .24708 L p 1 1 1 r
F P
0 0 0 r
s
.81518 .18509 m .79785 .15857 L .76833 .15171 L p 1 1 1 r
F P
0 0 0 r
s
.74889 .12902 m .76833 .15171 L .79785 .15857 L p 1 1 1 r
F P
0 0 0 r
s
.22342 .13344 m .20215 .15857 L .23167 .15171 L p 1 1 1 r
F P
0 0 0 r
s
.23167 .15171 m .25111 .12902 L .22342 .13344 L p 1 1 1 r
F P
0 0 0 r
s
.56356 .04924 m .53201 .04488 L .52746 .06038 L p 1 1 1 r
F P
0 0 0 r
s
.5 .05913 m .52746 .06038 L .53201 .04488 L p 1 1 1 r
F P
0 0 0 r
s
.5 .04342 m .46799 .04488 L .47254 .06038 L p 1 1 1 r
F P
0 0 0 r
s
.47254 .06038 m .5 .05913 L .5 .04342 L p 1 1 1 r
F P
0 0 0 r
s
.53784 .94124 m .5 .94233 L .5 .95804 L p 1 1 1 r
F P
0 0 0 r
s
.4644 .95703 m .5 .95804 L .5 .94233 L p 1 1 1 r
F P
0 0 0 r
s
.5 .94233 m .46216 .94124 L .4644 .95703 L p 1 1 1 r
F P
0 0 0 r
s
.53201 .04488 m .5 .04342 L .5 .05913 L p 1 1 1 r
F P
0 0 0 r
s
.5 .95804 m .5356 .95703 L .53784 .94124 L p 1 1 1 r
F P
0 0 0 r
s
.57542 .93798 m .53784 .94124 L .5356 .95703 L p 1 1 1 r
F P
0 0 0 r
s
.42905 .95399 m .4644 .95703 L .46216 .94124 L p 1 1 1 r
F P
0 0 0 r
s
.46216 .94124 m .42458 .93798 L .42905 .95399 L p 1 1 1 r
F P
0 0 0 r
s
.92368 .37136 m .92341 .33764 L .89981 .31196 L p 1 1 1 r
F P
0 0 0 r
s
.8946 .27945 m .89981 .31196 L .92341 .33764 L p 1 1 1 r
F P
0 0 0 r
s
.08173 .30359 m .07659 .33764 L .10019 .31196 L p 1 1 1 r
F P
0 0 0 r
s
.10019 .31196 m .1054 .27945 L .08173 .30359 L p 1 1 1 r
F P
0 0 0 r
s
.93827 .43486 m .94317 .40082 L .92368 .37136 L p 1 1 1 r
F P
0 0 0 r
s
.92341 .33764 m .92368 .37136 L .94317 .40082 L p 1 1 1 r
F P
0 0 0 r
s
.05679 .36601 m .05683 .40082 L .07632 .37136 L p 1 1 1 r
F P
0 0 0 r
s
.07632 .37136 m .07659 .33764 L .05679 .36601 L p 1 1 1 r
F P
0 0 0 r
s
.93827 .5666 m .95315 .53441 L .94313 .50055 L p 1 1 1 r
F P
0 0 0 r
s
.95315 .46705 m .94313 .50055 L .95315 .53441 L p 1 1 1 r
F P
0 0 0 r
s
.03641 .50073 m .04685 .53441 L .05687 .50055 L p 1 1 1 r
F P
0 0 0 r
s
.05687 .50055 m .04685 .46705 L .03641 .50073 L p 1 1 1 r
F P
0 0 0 r
s
.94313 .50055 m .95315 .46705 L .93827 .43486 L p 1 1 1 r
F P
0 0 0 r
s
.92415 .63132 m .94342 .60107 L .93827 .5666 L p 1 1 1 r
F P
0 0 0 r
s
.95315 .53441 m .93827 .5666 L .94342 .60107 L p 1 1 1 r
F P
0 0 0 r
s
.04143 .56908 m .05658 .60107 L .06173 .5666 L p 1 1 1 r
F P
0 0 0 r
s
.06173 .5666 m .04685 .53441 L .04143 .56908 L p 1 1 1 r
F P
0 0 0 r
s
.94317 .40082 m .93827 .43486 L .95315 .46705 L p 1 1 1 r
F P
0 0 0 r
s
.04152 .43239 m .04685 .46705 L .06173 .43486 L p 1 1 1 r
F P
0 0 0 r
s
.06173 .43486 m .05683 .40082 L .04152 .43239 L p 1 1 1 r
F P
0 0 0 r
s
.76236 .86684 m .79446 .84996 L .80435 .82344 L p 1 1 1 r
F P
0 0 0 r
s
.83535 .80351 m .80435 .82344 L .79446 .84996 L p 1 1 1 r
F P
0 0 0 r
s
.17568 .831 m .20554 .84996 L .19565 .82344 L p 1 1 1 r
F P
0 0 0 r
s
.19565 .82344 m .16465 .80351 L .17568 .831 L p 1 1 1 r
F P
0 0 0 r
s
.5356 .95703 m .57095 .95399 L .57542 .93798 L p 1 1 1 r
F P
0 0 0 r
s
.61249 .93256 m .57542 .93798 L .57095 .95399 L p 1 1 1 r
F P
0 0 0 r
s
.3942 .94895 m .42905 .95399 L .42458 .93798 L p 1 1 1 r
F P
0 0 0 r
s
.42458 .93798 m .38751 .93256 L .3942 .94895 L p 1 1 1 r
F P
0 0 0 r
s
.90154 .69321 m .92459 .66538 L .92415 .63132 L p 1 1 1 r
F P
0 0 0 r
s
.94342 .60107 m .92415 .63132 L .92459 .66538 L p 1 1 1 r
F P
0 0 0 r
s
.05611 .63565 m .07541 .66538 L .07585 .63132 L p 1 1 1 r
F P
0 0 0 r
s
.07585 .63132 m .05658 .60107 L .05611 .63565 L p 1 1 1 r
F P
0 0 0 r
s
.72612 .108 m .70023 .08896 L .6764 .09337 L p 1 1 1 r
F P
0 0 0 r
s
.65098 .07867 m .6764 .09337 L .70023 .08896 L p 1 1 1 r
F P
0 0 0 r
s
.32847 .07224 m .29977 .08896 L .3236 .09337 L p 1 1 1 r
F P
0 0 0 r
s
.3236 .09337 m .34902 .07867 L .32847 .07224 L p 1 1 1 r
F P
0 0 0 r
s
.68406 .91528 m .71803 .90348 L .72835 .88157 L p 1 1 1 r
F P
0 0 0 r
s
.76236 .86684 m .72835 .88157 L .71803 .90348 L p 1 1 1 r
F P
0 0 0 r
s
.2496 .88962 m .28197 .90348 L .27165 .88157 L p 1 1 1 r
F P
0 0 0 r
s
.27165 .88157 m .23764 .86684 L .2496 .88962 L p 1 1 1 r
F P
0 0 0 r
s
.87152 .75096 m .89762 .72591 L .90154 .69321 L p 1 1 1 r
F P
0 0 0 r
s
.92459 .66538 m .90154 .69321 L .89762 .72591 L p 1 1 1 r
F P
0 0 0 r
s
.07962 .69887 m .10238 .72591 L .09846 .69321 L p 1 1 1 r
F P
0 0 0 r
s
.09846 .69321 m .07541 .66538 L .07962 .69887 L p 1 1 1 r
F P
0 0 0 r
s
.85796 .22807 m .84385 .19826 L .81518 .18509 L p 1 1 1 r
F P
0 0 0 r
s
.79785 .15857 m .81518 .18509 L .84385 .19826 L p 1 1 1 r
F P
0 0 0 r
s
.17471 .16946 m .15615 .19826 L .18482 .18509 L p 1 1 1 r
F P
0 0 0 r
s
.18482 .18509 m .20215 .15857 L .17471 .16946 L p 1 1 1 r
F P
0 0 0 r
s
.57095 .95399 m .6058 .94895 L .61249 .93256 L p 1 1 1 r
F P
0 0 0 r
s
.6488 .92498 m .61249 .93256 L .6058 .94895 L p 1 1 1 r
F P
0 0 0 r
s
.3601 .9419 m .3942 .94895 L .38751 .93256 L p 1 1 1 r
F P
0 0 0 r
s
.38751 .93256 m .3512 .92498 L .3601 .9419 L p 1 1 1 r
F P
0 0 0 r
s
.79785 .15857 m .77658 .13344 L .74889 .12902 L p 1 1 1 r
F P
0 0 0 r
s
.72612 .108 m .74889 .12902 L .77658 .13344 L p 1 1 1 r
F P
0 0 0 r
s
.24848 .11009 m .22342 .13344 L .25111 .12902 L p 1 1 1 r
F P
0 0 0 r
s
.25111 .12902 m .27388 .108 L .24848 .11009 L p 1 1 1 r
F P
0 0 0 r
s
.83535 .80351 m .86374 .78145 L .87152 .75096 L p 1 1 1 r
F P
0 0 0 r
s
.89762 .72591 m .87152 .75096 L .86374 .78145 L p 1 1 1 r
F P
0 0 0 r
s
.11082 .75737 m .13626 .78145 L .12848 .75096 L p 1 1 1 r
F P
0 0 0 r
s
.12848 .75096 m .10238 .72591 L .11082 .75737 L p 1 1 1 r
F P
0 0 0 r
s
.70023 .08896 m .67153 .07224 L .65098 .07867 L p 1 1 1 r
F P
0 0 0 r
s
.62346 .06629 m .65098 .07867 L .67153 .07224 L p 1 1 1 r
F P
0 0 0 r
s
.35965 .05812 m .32847 .07224 L .34902 .07867 L p 1 1 1 r
F P
0 0 0 r
s
.34902 .07867 m .37654 .06629 L .35965 .05812 L p 1 1 1 r
F P
0 0 0 r
s
.6058 .94895 m .6399 .9419 L .6488 .92498 L p 1 1 1 r
F P
0 0 0 r
s
.68406 .91528 m .6488 .92498 L .6399 .9419 L p 1 1 1 r
F P
0 0 0 r
s
.32701 .93289 m .3601 .9419 L .3512 .92498 L p 1 1 1 r
F P
0 0 0 r
s
.3512 .92498 m .31594 .91528 L .32701 .93289 L p 1 1 1 r
F P
0 0 0 r
s
.8946 .27945 m .88464 .24708 L .85796 .22807 L p 1 1 1 r
F P
0 0 0 r
s
.84385 .19826 m .85796 .22807 L .88464 .24708 L p 1 1 1 r
F P
0 0 0 r
s
.13015 .21528 m .11536 .24708 L .14204 .22807 L p 1 1 1 r
F P
0 0 0 r
s
.14204 .22807 m .15615 .19826 L .13015 .21528 L p 1 1 1 r
F P
0 0 0 r
s
.71803 .90348 m .7504 .88962 L .76236 .86684 L p 1 1 1 r
F P
0 0 0 r
s
.79446 .84996 m .76236 .86684 L .7504 .88962 L p 1 1 1 r
F P
0 0 0 r
s
.21911 .87375 m .2496 .88962 L .23764 .86684 L p 1 1 1 r
F P
0 0 0 r
s
.23764 .86684 m .20554 .84996 L .21911 .87375 L p 1 1 1 r
F P
0 0 0 r
s
.67153 .07224 m .64035 .05812 L .62346 .06629 L p 1 1 1 r
F P
0 0 0 r
s
.59418 .05642 m .62346 .06629 L .64035 .05812 L p 1 1 1 r
F P
0 0 0 r
s
.39287 .04685 m .35965 .05812 L .37654 .06629 L p 1 1 1 r
F P
0 0 0 r
s
.37654 .06629 m .40582 .05642 L .39287 .04685 L p 1 1 1 r
F P
0 0 0 r
s
.79446 .84996 m .82432 .831 L .83535 .80351 L p 1 1 1 r
F P
0 0 0 r
s
.86374 .78145 m .83535 .80351 L .82432 .831 L p 1 1 1 r
F P
0 0 0 r
s
.14838 .81003 m .17568 .831 L .16465 .80351 L p 1 1 1 r
F P
0 0 0 r
s
.16465 .80351 m .13626 .78145 L .14838 .81003 L p 1 1 1 r
F P
0 0 0 r
s
.92341 .33764 m .91827 .30359 L .8946 .27945 L p 1 1 1 r
F P
0 0 0 r
s
.88464 .24708 m .8946 .27945 L .91827 .30359 L p 1 1 1 r
F P
0 0 0 r
s
.09193 .26963 m .08173 .30359 L .1054 .27945 L p 1 1 1 r
F P
0 0 0 r
s
.1054 .27945 m .11536 .24708 L .09193 .26963 L p 1 1 1 r
F P
0 0 0 r
s
.77658 .13344 m .75152 .11009 L .72612 .108 L p 1 1 1 r
F P
0 0 0 r
s
.70023 .08896 m .72612 .108 L .75152 .11009 L p 1 1 1 r
F P
0 0 0 r
s
.27707 .08892 m .24848 .11009 L .27388 .108 L p 1 1 1 r
F P
0 0 0 r
s
.27388 .108 m .29977 .08896 L .27707 .08892 L p 1 1 1 r
F P
0 0 0 r
s
.6399 .9419 m .67299 .93289 L .68406 .91528 L p 1 1 1 r
F P
0 0 0 r
s
.71803 .90348 m .68406 .91528 L .67299 .93289 L p 1 1 1 r
F P
0 0 0 r
s
.29518 .92192 m .32701 .93289 L .31594 .91528 L p 1 1 1 r
F P
0 0 0 r
s
.31594 .91528 m .28197 .90348 L .29518 .92192 L p 1 1 1 r
F P
0 0 0 r
s
.84385 .19826 m .82529 .16946 L .79785 .15857 L p 1 1 1 r
F P
0 0 0 r
s
.77658 .13344 m .79785 .15857 L .82529 .16946 L p 1 1 1 r
F P
0 0 0 r
s
.19764 .14212 m .17471 .16946 L .20215 .15857 L p 1 1 1 r
F P
0 0 0 r
s
.20215 .15857 m .22342 .13344 L .19764 .14212 L p 1 1 1 r
F P
0 0 0 r
s
.94317 .40082 m .94321 .36601 L .92341 .33764 L p 1 1 1 r
F P
0 0 0 r
s
.91827 .30359 m .92341 .33764 L .94321 .36601 L p 1 1 1 r
F P
0 0 0 r
s
.06185 .33082 m .05679 .36601 L .07659 .33764 L p 1 1 1 r
F P
0 0 0 r
s
.07659 .33764 m .08173 .30359 L .06185 .33082 L p 1 1 1 r
F P
0 0 0 r
s
.64035 .05812 m .60713 .04685 L .59418 .05642 L p 1 1 1 r
F P
0 0 0 r
s
.56356 .04924 m .59418 .05642 L .60713 .04685 L p 1 1 1 r
F P
0 0 0 r
s
.42768 .03865 m .39287 .04685 L .40582 .05642 L p 1 1 1 r
F P
0 0 0 r
s
.40582 .05642 m .43644 .04924 L .42768 .03865 L p 1 1 1 r
F P
0 0 0 r
s
.95315 .46705 m .95848 .43239 L .94317 .40082 L p 1 1 1 r
F P
0 0 0 r
s
.94321 .36601 m .94317 .40082 L .95848 .43239 L p 1 1 1 r
F P
0 0 0 r
s
.04121 .39691 m .04152 .43239 L .05683 .40082 L p 1 1 1 r
F P
0 0 0 r
s
.05683 .40082 m .05679 .36601 L .04121 .39691 L p 1 1 1 r
F P
0 0 0 r
s
.94342 .60107 m .95857 .56908 L .95315 .53441 L p 1 1 1 r
F P
0 0 0 r
s
.96359 .50073 m .95315 .53441 L .95857 .56908 L p 1 1 1 r
F P
0 0 0 r
s
.03078 .5356 m .04143 .56908 L .04685 .53441 L p 1 1 1 r
F P
0 0 0 r
s
.04685 .53441 m .03641 .50073 L .03078 .5356 L p 1 1 1 r
F P
0 0 0 r
s
.95315 .53441 m .96359 .50073 L .95315 .46705 L p 1 1 1 r
F P
0 0 0 r
s
.95848 .43239 m .95315 .46705 L .96359 .50073 L p 1 1 1 r
F P
0 0 0 r
s
.03078 .46586 m .03641 .50073 L .04685 .46705 L p 1 1 1 r
F P
0 0 0 r
s
.04685 .46705 m .04152 .43239 L .03078 .46586 L p 1 1 1 r
F P
0 0 0 r
s
.92459 .66538 m .94389 .63565 L .94342 .60107 L p 1 1 1 r
F P
0 0 0 r
s
.95857 .56908 m .94342 .60107 L .94389 .63565 L p 1 1 1 r
F P
0 0 0 r
s
.04094 .60422 m .05611 .63565 L .05658 .60107 L p 1 1 1 r
F P
0 0 0 r
s
.05658 .60107 m .04143 .56908 L .04094 .60422 L p 1 1 1 r
F P
0 0 0 r
s
.89762 .72591 m .92038 .69887 L .92459 .66538 L p 1 1 1 r
F P
0 0 0 r
s
.94389 .63565 m .92459 .66538 L .92038 .69887 L p 1 1 1 r
F P
0 0 0 r
s
.06059 .66998 m .07962 .69887 L .07541 .66538 L p 1 1 1 r
F P
0 0 0 r
s
.07541 .66538 m .05611 .63565 L .06059 .66998 L p 1 1 1 r
F P
0 0 0 r
s
.60713 .04685 m .57232 .03865 L .56356 .04924 L p 1 1 1 r
F P
0 0 0 r
s
.53201 .04488 m .56356 .04924 L .57232 .03865 L p 1 1 1 r
F P
0 0 0 r
s
.46356 .03366 m .42768 .03865 L .43644 .04924 L p 1 1 1 r
F P
0 0 0 r
s
.43644 .04924 m .46799 .04488 L .46356 .03366 L p 1 1 1 r
F P
0 0 0 r
s
.7504 .88962 m .78089 .87375 L .79446 .84996 L p 1 1 1 r
F P
0 0 0 r
s
.82432 .831 m .79446 .84996 L .78089 .87375 L p 1 1 1 r
F P
0 0 0 r
s
.19079 .85594 m .21911 .87375 L .20554 .84996 L p 1 1 1 r
F P
0 0 0 r
s
.20554 .84996 m .17568 .831 L .19079 .85594 L p 1 1 1 r
F P
0 0 0 r
s
.86374 .78145 m .88918 .75737 L .89762 .72591 L p 1 1 1 r
F P
0 0 0 r
s
.92038 .69887 m .89762 .72591 L .88918 .75737 L p 1 1 1 r
F P
0 0 0 r
s
.08869 .73138 m .11082 .75737 L .10238 .72591 L p 1 1 1 r
F P
0 0 0 r
s
.10238 .72591 m .07962 .69887 L .08869 .73138 L p 1 1 1 r
F P
0 0 0 r
s
.57232 .03865 m .53644 .03366 L .53201 .04488 L p 1 1 1 r
F P
0 0 0 r
s
.5 .04342 m .53201 .04488 L .53644 .03366 L p 1 1 1 r
F P
0 0 0 r
s
.5 .03199 m .46356 .03366 L .46799 .04488 L p 1 1 1 r
F P
0 0 0 r
s
.46799 .04488 m .5 .04342 L .5 .03199 L p 1 1 1 r
F P
0 0 0 r
s
.5356 .95703 m .5 .95804 L .5 .96946 L p 1 1 1 r
F P
0 0 0 r
s
.46715 .96854 m .5 .96946 L .5 .95804 L p 1 1 1 r
F P
0 0 0 r
s
.5 .95804 m .4644 .95703 L .46715 .96854 L p 1 1 1 r
F P
0 0 0 r
s
.53644 .03366 m .5 .03199 L .5 .04342 L p 1 1 1 r
F P
0 0 0 r
s
.5 .96946 m .53285 .96854 L .5356 .95703 L p 1 1 1 r
F P
0 0 0 r
s
.57095 .95399 m .5356 .95703 L .53285 .96854 L p 1 1 1 r
F P
0 0 0 r
s
.43454 .96576 m .46715 .96854 L .4644 .95703 L p 1 1 1 r
F P
0 0 0 r
s
.4644 .95703 m .42905 .95399 L .43454 .96576 L p 1 1 1 r
F P
0 0 0 r
s
.75152 .11009 m .72293 .08892 L .70023 .08896 L p 1 1 1 r
F P
0 0 0 r
s
.67153 .07224 m .70023 .08896 L .72293 .08892 L p 1 1 1 r
F P
0 0 0 r
s
.30888 .07028 m .27707 .08892 L .29977 .08896 L p 1 1 1 r
F P
0 0 0 r
s
.29977 .08896 m .32847 .07224 L .30888 .07028 L p 1 1 1 r
F P
0 0 0 r
s
.88464 .24708 m .86985 .21528 L .84385 .19826 L p 1 1 1 r
F P
0 0 0 r
s
.82529 .16946 m .84385 .19826 L .86985 .21528 L p 1 1 1 r
F P
0 0 0 r
s
.14977 .18451 m .13015 .21528 L .15615 .19826 L p 1 1 1 r
F P
0 0 0 r
s
.15615 .19826 m .17471 .16946 L .14977 .18451 L p 1 1 1 r
F P
0 0 0 r
s
.67299 .93289 m .70482 .92192 L .71803 .90348 L p 1 1 1 r
F P
0 0 0 r
s
.7504 .88962 m .71803 .90348 L .70482 .92192 L p 1 1 1 r
F P
0 0 0 r
s
.2649 .90906 m .29518 .92192 L .28197 .90348 L p 1 1 1 r
F P
0 0 0 r
s
.28197 .90348 m .2496 .88962 L .2649 .90906 L p 1 1 1 r
F P
0 0 0 r
s
.53285 .96854 m .56546 .96576 L .57095 .95399 L p 1 1 1 r
F P
0 0 0 r
s
.6058 .94895 m .57095 .95399 L .56546 .96576 L p 1 1 1 r
F P
0 0 0 r
s
.40241 .96114 m .43454 .96576 L .42905 .95399 L p 1 1 1 r
F P
0 0 0 r
s
.42905 .95399 m .3942 .94895 L .40241 .96114 L p 1 1 1 r
F P
0 0 0 r
s
.82432 .831 m .85162 .81003 L .86374 .78145 L p 1 1 1 r
F P
0 0 0 r
s
.88918 .75737 m .86374 .78145 L .85162 .81003 L p 1 1 1 r
F P
0 0 0 r
s
.12397 .78715 m .14838 .81003 L .13626 .78145 L p 1 1 1 r
F P
0 0 0 r
s
.13626 .78145 m .11082 .75737 L .12397 .78715 L p 1 1 1 r
F P
0 0 0 r
s
.82529 .16946 m .80236 .14212 L .77658 .13344 L p 1 1 1 r
F P
0 0 0 r
s
.75152 .11009 m .77658 .13344 L .80236 .14212 L p 1 1 1 r
F P
0 0 0 r
s
.22477 .11666 m .19764 .14212 L .22342 .13344 L p 1 1 1 r
F P
0 0 0 r
s
.22342 .13344 m .24848 .11009 L .22477 .11666 L p 1 1 1 r
F P
0 0 0 r
s
.56546 .96576 m .59759 .96114 L .6058 .94895 L p 1 1 1 r
F P
0 0 0 r
s
.6399 .9419 m .6058 .94895 L .59759 .96114 L p 1 1 1 r
F P
0 0 0 r
s
.37099 .9547 m .40241 .96114 L .3942 .94895 L p 1 1 1 r
F P
0 0 0 r
s
.3942 .94895 m .3601 .9419 L .37099 .9547 L p 1 1 1 r
F P
0 0 0 r
s
.91827 .30359 m .90807 .26963 L .88464 .24708 L p 1 1 1 r
F P
0 0 0 r
s
.86985 .21528 m .88464 .24708 L .90807 .26963 L p 1 1 1 r
F P
0 0 0 r
s
.10727 .23621 m .09193 .26963 L .11536 .24708 L p 1 1 1 r
F P
0 0 0 r
s
.11536 .24708 m .13015 .21528 L .10727 .23621 L p 1 1 1 r
F P
0 0 0 r
s
.72293 .08892 m .69112 .07028 L .67153 .07224 L p 1 1 1 r
F P
0 0 0 r
s
.64035 .05812 m .67153 .07224 L .69112 .07028 L p 1 1 1 r
F P
0 0 0 r
s
.34351 .05452 m .30888 .07028 L .32847 .07224 L p 1 1 1 r
F P
0 0 0 r
s
.32847 .07224 m .35965 .05812 L .34351 .05452 L p 1 1 1 r
F P
0 0 0 r
s
.94321 .36601 m .93815 .33082 L .91827 .30359 L p 1 1 1 r
F P
0 0 0 r
s
.90807 .26963 m .91827 .30359 L .93815 .33082 L p 1 1 1 r
F P
0 0 0 r
s
.0722 .29566 m .06185 .33082 L .08173 .30359 L p 1 1 1 r
F P
0 0 0 r
s
.08173 .30359 m .09193 .26963 L .0722 .29566 L p 1 1 1 r
F P
0 0 0 r
s
.70482 .92192 m .7351 .90906 L .7504 .88962 L p 1 1 1 r
F P
0 0 0 r
s
.78089 .87375 m .7504 .88962 L .7351 .90906 L p 1 1 1 r
F P
0 0 0 r
s
.23643 .89436 m .2649 .90906 L .2496 .88962 L p 1 1 1 r
F P
0 0 0 r
s
.2496 .88962 m .21911 .87375 L .23643 .89436 L p 1 1 1 r
F P
0 0 0 r
s
.59759 .96114 m .62901 .9547 L .6399 .9419 L p 1 1 1 r
F P
0 0 0 r
s
.67299 .93289 m .6399 .9419 L .62901 .9547 L p 1 1 1 r
F P
0 0 0 r
s
.34055 .94645 m .37099 .9547 L .3601 .9419 L p 1 1 1 r
F P
0 0 0 r
s
.3601 .9419 m .32701 .93289 L .34055 .94645 L p 1 1 1 r
F P
0 0 0 r
s
.78089 .87375 m .80921 .85594 L .82432 .831 L p 1 1 1 r
F P
0 0 0 r
s
.85162 .81003 m .82432 .831 L .80921 .85594 L p 1 1 1 r
F P
0 0 0 r
s
.16496 .83626 m .19079 .85594 L .17568 .831 L p 1 1 1 r
F P
0 0 0 r
s
.17568 .831 m .14838 .81003 L .16496 .83626 L p 1 1 1 r
F P
0 0 0 r
s
.95848 .43239 m .95879 .39691 L .94321 .36601 L p 1 1 1 r
F P
0 0 0 r
s
.93815 .33082 m .94321 .36601 L .95879 .39691 L p 1 1 1 r
F P
0 0 0 r
s
.04618 .361 m .04121 .39691 L .05679 .36601 L p 1 1 1 r
F P
0 0 0 r
s
.05679 .36601 m .06185 .33082 L .04618 .361 L p 1 1 1 r
F P
0 0 0 r
s
.96359 .50073 m .96922 .46586 L .95848 .43239 L p 1 1 1 r
F P
0 0 0 r
s
.95879 .39691 m .95848 .43239 L .96922 .46586 L p 1 1 1 r
F P
0 0 0 r
s
.03026 .43013 m .03078 .46586 L .04152 .43239 L p 1 1 1 r
F P
0 0 0 r
s
.04152 .43239 m .04121 .39691 L .03026 .43013 L p 1 1 1 r
F P
0 0 0 r
s
.95857 .56908 m .96922 .5356 L .96359 .50073 L p 1 1 1 r
F P
0 0 0 r
s
.96922 .46586 m .96359 .50073 L .96922 .5356 L p 1 1 1 r
F P
0 0 0 r
s
.02497 .50092 m .03078 .5356 L .03641 .50073 L p 1 1 1 r
F P
0 0 0 r
s
.03641 .50073 m .03078 .46586 L .02497 .50092 L p 1 1 1 r
F P
0 0 0 r
s
.94389 .63565 m .95906 .60422 L .95857 .56908 L p 1 1 1 r
F P
0 0 0 r
s
.96922 .5356 m .95857 .56908 L .95906 .60422 L p 1 1 1 r
F P
0 0 0 r
s
.03026 .57133 m .04094 .60422 L .04143 .56908 L p 1 1 1 r
F P
0 0 0 r
s
.04143 .56908 m .03078 .5356 L .03026 .57133 L p 1 1 1 r
F P
0 0 0 r
s
.92038 .69887 m .93941 .66998 L .94389 .63565 L p 1 1 1 r
F P
0 0 0 r
s
.95906 .60422 m .94389 .63565 L .93941 .66998 L p 1 1 1 r
F P
0 0 0 r
s
.04564 .63946 m .06059 .66998 L .05611 .63565 L p 1 1 1 r
F P
0 0 0 r
s
.05611 .63565 m .04094 .60422 L .04564 .63946 L p 1 1 1 r
F P
0 0 0 r
s
.86985 .21528 m .85023 .18451 L .82529 .16946 L p 1 1 1 r
F P
0 0 0 r
s
.80236 .14212 m .82529 .16946 L .85023 .18451 L p 1 1 1 r
F P
0 0 0 r
s
.17416 .15524 m .14977 .18451 L .17471 .16946 L p 1 1 1 r
F P
0 0 0 r
s
.17471 .16946 m .19764 .14212 L .17416 .15524 L p 1 1 1 r
F P
0 0 0 r
s
.69112 .07028 m .65649 .05452 L .64035 .05812 L p 1 1 1 r
F P
0 0 0 r
s
.60713 .04685 m .64035 .05812 L .65649 .05452 L p 1 1 1 r
F P
0 0 0 r
s
.38048 .04194 m .34351 .05452 L .35965 .05812 L p 1 1 1 r
F P
0 0 0 r
s
.35965 .05812 m .39287 .04685 L .38048 .04194 L p 1 1 1 r
F P
0 0 0 r
s
.80236 .14212 m .77523 .11666 L .75152 .11009 L p 1 1 1 r
F P
0 0 0 r
s
.72293 .08892 m .75152 .11009 L .77523 .11666 L p 1 1 1 r
F P
0 0 0 r
s
.25585 .09354 m .22477 .11666 L .24848 .11009 L p 1 1 1 r
F P
0 0 0 r
s
.24848 .11009 m .27707 .08892 L .25585 .09354 L p 1 1 1 r
F P
0 0 0 r
s
.88918 .75737 m .91131 .73138 L .92038 .69887 L p 1 1 1 r
F P
0 0 0 r
s
.93941 .66998 m .92038 .69887 L .91131 .73138 L p 1 1 1 r
F P
0 0 0 r
s
.07022 .70365 m .08869 .73138 L .07962 .69887 L p 1 1 1 r
F P
0 0 0 r
s
.07962 .69887 m .06059 .66998 L .07022 .70365 L p 1 1 1 r
F P
0 0 0 r
s
.62901 .9547 m .65945 .94645 L .67299 .93289 L p 1 1 1 r
F P
0 0 0 r
s
.70482 .92192 m .67299 .93289 L .65945 .94645 L p 1 1 1 r
F P
0 0 0 r
s
.31132 .93645 m .34055 .94645 L .32701 .93289 L p 1 1 1 r
F P
0 0 0 r
s
.32701 .93289 m .29518 .92192 L .31132 .93645 L p 1 1 1 r
F P
0 0 0 r
s
.85162 .81003 m .87603 .78715 L .88918 .75737 L p 1 1 1 r
F P
0 0 0 r
s
.91131 .73138 m .88918 .75737 L .87603 .78715 L p 1 1 1 r
F P
0 0 0 r
s
.10279 .7625 m .12397 .78715 L .11082 .75737 L p 1 1 1 r
F P
0 0 0 r
s
.11082 .75737 m .08869 .73138 L .10279 .7625 L p 1 1 1 r
F P
0 0 0 r
s
.65649 .05452 m .61952 .04194 L .60713 .04685 L p 1 1 1 r
F P
0 0 0 r
s
.57232 .03865 m .60713 .04685 L .61952 .04194 L p 1 1 1 r
F P
0 0 0 r
s
.41928 .03277 m .38048 .04194 L .39287 .04685 L p 1 1 1 r
F P
0 0 0 r
s
.39287 .04685 m .42768 .03865 L .41928 .03277 L p 1 1 1 r
F P
0 0 0 r
s
.7351 .90906 m .76357 .89436 L .78089 .87375 L p 1 1 1 r
F P
0 0 0 r
s
.80921 .85594 m .78089 .87375 L .76357 .89436 L p 1 1 1 r
F P
0 0 0 r
s
.21006 .87787 m .23643 .89436 L .21911 .87375 L p 1 1 1 r
F P
0 0 0 r
s
.21911 .87375 m .19079 .85594 L .21006 .87787 L p 1 1 1 r
F P
0 0 0 r
s
.90807 .26963 m .89273 .23621 L .86985 .21528 L p 1 1 1 r
F P
0 0 0 r
s
.85023 .18451 m .86985 .21528 L .89273 .23621 L p 1 1 1 r
F P
0 0 0 r
s
.1278 .20381 m .10727 .23621 L .13015 .21528 L p 1 1 1 r
F P
0 0 0 r
s
.13015 .21528 m .14977 .18451 L .1278 .20381 L p 1 1 1 r
F P
0 0 0 r
s
.61952 .04194 m .58072 .03277 L .57232 .03865 L p 1 1 1 r
F P
0 0 0 r
s
.53644 .03366 m .57232 .03865 L .58072 .03277 L p 1 1 1 r
F P
0 0 0 r
s
.45933 .02719 m .41928 .03277 L .42768 .03865 L p 1 1 1 r
F P
0 0 0 r
s
.42768 .03865 m .46356 .03366 L .45933 .02719 L p 1 1 1 r
F P
0 0 0 r
s
.77523 .11666 m .74415 .09354 L .72293 .08892 L p 1 1 1 r
F P
0 0 0 r
s
.69112 .07028 m .72293 .08892 L .74415 .09354 L p 1 1 1 r
F P
0 0 0 r
s
.29053 .07315 m .25585 .09354 L .27707 .08892 L p 1 1 1 r
F P
0 0 0 r
s
.27707 .08892 m .30888 .07028 L .29053 .07315 L p 1 1 1 r
F P
0 0 0 r
s
.80921 .85594 m .83504 .83626 L .85162 .81003 L p 1 1 1 r
F P
0 0 0 r
s
.87603 .78715 m .85162 .81003 L .83504 .83626 L p 1 1 1 r
F P
0 0 0 r
s
.14193 .81482 m .16496 .83626 L .14838 .81003 L p 1 1 1 r
F P
0 0 0 r
s
.14838 .81003 m .12397 .78715 L .14193 .81482 L p 1 1 1 r
F P
0 0 0 r
s
.65945 .94645 m .68868 .93645 L .70482 .92192 L p 1 1 1 r
F P
0 0 0 r
s
.7351 .90906 m .70482 .92192 L .68868 .93645 L p 1 1 1 r
F P
0 0 0 r
s
.28357 .92472 m .31132 .93645 L .29518 .92192 L p 1 1 1 r
F P
0 0 0 r
s
.29518 .92192 m .2649 .90906 L .28357 .92472 L p 1 1 1 r
F P
0 0 0 r
s
.58072 .03277 m .54067 .02719 L .53644 .03366 L p 1 1 1 r
F P
0 0 0 r
s
.5 .03199 m .53644 .03366 L .54067 .02719 L p 1 1 1 r
F P
0 0 0 r
s
.5 .02532 m .45933 .02719 L .46356 .03366 L p 1 1 1 r
F P
0 0 0 r
s
.46356 .03366 m .5 .03199 L .5 .02532 L p 1 1 1 r
F P
0 0 0 r
s
.53285 .96854 m .5 .96946 L .5 .97614 L p 1 1 1 r
F P
0 0 0 r
s
.47041 .97531 m .5 .97614 L .5 .96946 L p 1 1 1 r
F P
0 0 0 r
s
.5 .96946 m .46715 .96854 L .47041 .97531 L p 1 1 1 r
F P
0 0 0 r
s
.54067 .02719 m .5 .02532 L .5 .03199 L p 1 1 1 r
F P
0 0 0 r
s
.5 .97614 m .52959 .97531 L .53285 .96854 L p 1 1 1 r
F P
0 0 0 r
s
.56546 .96576 m .53285 .96854 L .52959 .97531 L p 1 1 1 r
F P
0 0 0 r
s
.44105 .97282 m .47041 .97531 L .46715 .96854 L p 1 1 1 r
F P
0 0 0 r
s
.46715 .96854 m .43454 .96576 L .44105 .97282 L p 1 1 1 r
F P
0 0 0 r
s
.93815 .33082 m .9278 .29566 L .90807 .26963 L p 1 1 1 r
F P
0 0 0 r
s
.89273 .23621 m .90807 .26963 L .9278 .29566 L p 1 1 1 r
F P
0 0 0 r
s
.08799 .26102 m .0722 .29566 L .09193 .26963 L p 1 1 1 r
F P
0 0 0 r
s
.09193 .26963 m .10727 .23621 L .08799 .26102 L p 1 1 1 r
F P
0 0 0 r
s
.85023 .18451 m .82584 .15524 L .80236 .14212 L p 1 1 1 r
F P
0 0 0 r
s
.77523 .11666 m .80236 .14212 L .82584 .15524 L p 1 1 1 r
F P
0 0 0 r
s
.20315 .12794 m .17416 .15524 L .19764 .14212 L p 1 1 1 r
F P
0 0 0 r
s
.19764 .14212 m .22477 .11666 L .20315 .12794 L p 1 1 1 r
F P
0 0 0 r
s
.52959 .97531 m .55895 .97282 L .56546 .96576 L p 1 1 1 r
F P
0 0 0 r
s
.59759 .96114 m .56546 .96576 L .55895 .97282 L p 1 1 1 r
F P
0 0 0 r
s
.41213 .96868 m .44105 .97282 L .43454 .96576 L p 1 1 1 r
F P
0 0 0 r
s
.43454 .96576 m .40241 .96114 L .41213 .96868 L p 1 1 1 r
F P
0 0 0 r
s
.95879 .39691 m .95382 .361 L .93815 .33082 L p 1 1 1 r
F P
0 0 0 r
s
.9278 .29566 m .93815 .33082 L .95382 .361 L p 1 1 1 r
F P
0 0 0 r
s
.05664 .32508 m .04618 .361 L .06185 .33082 L p 1 1 1 r
F P
0 0 0 r
s
.06185 .33082 m .0722 .29566 L .05664 .32508 L p 1 1 1 r
F P
0 0 0 r
s
.96922 .46586 m .96974 .43013 L .95879 .39691 L p 1 1 1 r
F P
0 0 0 r
s
.95382 .361 m .95879 .39691 L .96974 .43013 L p 1 1 1 r
F P
0 0 0 r
s
.03516 .39393 m .03026 .43013 L .04121 .39691 L p 1 1 1 r
F P
0 0 0 r
s
.04121 .39691 m .04618 .361 L .03516 .39393 L p 1 1 1 r
F P
0 0 0 r
s
.95906 .60422 m .96974 .57133 L .96922 .5356 L p 1 1 1 r
F P
0 0 0 r
s
.97503 .50092 m .96922 .5356 L .96974 .57133 L p 1 1 1 r
F P
0 0 0 r
s
.02444 .53726 m .03026 .57133 L .03078 .5356 L p 1 1 1 r
F P
0 0 0 r
s
.03078 .5356 m .02497 .50092 L .02444 .53726 L p 1 1 1 r
F P
0 0 0 r
s
.96922 .5356 m .97503 .50092 L .96922 .46586 L p 1 1 1 r
F P
0 0 0 r
s
.96974 .43013 m .96922 .46586 L .97503 .50092 L p 1 1 1 r
F P
0 0 0 r
s
.02435 .46538 m .02497 .50092 L .03078 .46586 L p 1 1 1 r
F P
0 0 0 r
s
.03078 .46586 m .03026 .43013 L .02435 .46538 L p 1 1 1 r
F P
0 0 0 r
s
.93941 .66998 m .95436 .63946 L .95906 .60422 L p 1 1 1 r
F P
0 0 0 r
s
.96974 .57133 m .95906 .60422 L .95436 .63946 L p 1 1 1 r
F P
0 0 0 r
s
.03516 .60753 m .04564 .63946 L .04094 .60422 L p 1 1 1 r
F P
0 0 0 r
s
.04094 .60422 m .03026 .57133 L .03516 .60753 L p 1 1 1 r
F P
0 0 0 r
s
.55895 .97282 m .58787 .96868 L .59759 .96114 L p 1 1 1 r
F P
0 0 0 r
s
.62901 .9547 m .59759 .96114 L .58787 .96868 L p 1 1 1 r
F P
0 0 0 r
s
.3839 .96291 m .41213 .96868 L .40241 .96114 L p 1 1 1 r
F P
0 0 0 r
s
.40241 .96114 m .37099 .9547 L .3839 .96291 L p 1 1 1 r
F P
0 0 0 r
s
.91131 .73138 m .92978 .70365 L .93941 .66998 L p 1 1 1 r
F P
0 0 0 r
s
.95436 .63946 m .93941 .66998 L .92978 .70365 L p 1 1 1 r
F P
0 0 0 r
s
.05577 .67437 m .07022 .70365 L .06059 .66998 L p 1 1 1 r
F P
0 0 0 r
s
.06059 .66998 m .04564 .63946 L .05577 .67437 L p 1 1 1 r
F P
0 0 0 r
s
.76357 .89436 m .78994 .87787 L .80921 .85594 L p 1 1 1 r
F P
0 0 0 r
s
.83504 .83626 m .80921 .85594 L .78994 .87787 L p 1 1 1 r
F P
0 0 0 r
s
.18607 .85968 m .21006 .87787 L .19079 .85594 L p 1 1 1 r
F P
0 0 0 r
s
.19079 .85594 m .16496 .83626 L .18607 .85968 L p 1 1 1 r
F P
0 0 0 r
s
.74415 .09354 m .70947 .07315 L .69112 .07028 L p 1 1 1 r
F P
0 0 0 r
s
.65649 .05452 m .69112 .07028 L .70947 .07315 L p 1 1 1 r
F P
0 0 0 r
s
.32838 .05589 m .29053 .07315 L .30888 .07028 L p 1 1 1 r
F P
0 0 0 r
s
.30888 .07028 m .34351 .05452 L .32838 .05589 L p 1 1 1 r
F P
0 0 0 r
s
.68868 .93645 m .71643 .92472 L .7351 .90906 L p 1 1 1 r
F P
0 0 0 r
s
.76357 .89436 m .7351 .90906 L .71643 .92472 L p 1 1 1 r
F P
0 0 0 r
s
.25754 .91132 m .28357 .92472 L .2649 .90906 L p 1 1 1 r
F P
0 0 0 r
s
.2649 .90906 m .23643 .89436 L .25754 .91132 L p 1 1 1 r
F P
0 0 0 r
s
.87603 .78715 m .89721 .7625 L .91131 .73138 L p 1 1 1 r
F P
0 0 0 r
s
.92978 .70365 m .91131 .73138 L .89721 .7625 L p 1 1 1 r
F P
0 0 0 r
s
.08517 .73621 m .10279 .7625 L .08869 .73138 L p 1 1 1 r
F P
0 0 0 r
s
.08869 .73138 m .07022 .70365 L .08517 .73621 L p 1 1 1 r
F P
0 0 0 r
s
.89273 .23621 m .8722 .20381 L .85023 .18451 L p 1 1 1 r
F P
0 0 0 r
s
.82584 .15524 m .85023 .18451 L .8722 .20381 L p 1 1 1 r
F P
0 0 0 r
s
.15344 .17294 m .1278 .20381 L .14977 .18451 L p 1 1 1 r
F P
0 0 0 r
s
.14977 .18451 m .17416 .15524 L .15344 .17294 L p 1 1 1 r
F P
0 0 0 r
s
.58787 .96868 m .6161 .96291 L .62901 .9547 L p 1 1 1 r
F P
0 0 0 r
s
.65945 .94645 m .62901 .9547 L .6161 .96291 L p 1 1 1 r
F P
0 0 0 r
s
.35658 .95553 m .3839 .96291 L .37099 .9547 L p 1 1 1 r
F P
0 0 0 r
s
.37099 .9547 m .34055 .94645 L .35658 .95553 L p 1 1 1 r
F P
0 0 0 r
s
.82584 .15524 m .79685 .12794 L .77523 .11666 L p 1 1 1 r
F P
0 0 0 r
s
.74415 .09354 m .77523 .11666 L .79685 .12794 L p 1 1 1 r
F P
0 0 0 r
s
.23647 .1031 m .20315 .12794 L .22477 .11666 L p 1 1 1 r
F P
0 0 0 r
s
.22477 .11666 m .25585 .09354 L .23647 .1031 L p 1 1 1 r
F P
0 0 0 r
s
.83504 .83626 m .85807 .81482 L .87603 .78715 L p 1 1 1 r
F P
0 0 0 r
s
.89721 .7625 m .87603 .78715 L .85807 .81482 L p 1 1 1 r
F P
0 0 0 r
s
.12203 .79174 m .14193 .81482 L .12397 .78715 L p 1 1 1 r
F P
0 0 0 r
s
.12397 .78715 m .10279 .7625 L .12203 .79174 L p 1 1 1 r
F P
0 0 0 r
s
.70947 .07315 m .67162 .05589 L .65649 .05452 L p 1 1 1 r
F P
0 0 0 r
s
.61952 .04194 m .65649 .05452 L .67162 .05589 L p 1 1 1 r
F P
0 0 0 r
s
.36886 .04209 m .32838 .05589 L .34351 .05452 L p 1 1 1 r
F P
0 0 0 r
s
.34351 .05452 m .38048 .04194 L .36886 .04209 L p 1 1 1 r
F P
0 0 0 r
s
.6161 .96291 m .64342 .95553 L .65945 .94645 L p 1 1 1 r
F P
0 0 0 r
s
.68868 .93645 m .65945 .94645 L .64342 .95553 L p 1 1 1 r
F P
0 0 0 r
s
.33041 .94659 m .35658 .95553 L .34055 .94645 L p 1 1 1 r
F P
0 0 0 r
s
.34055 .94645 m .31132 .93645 L .33041 .94659 L p 1 1 1 r
F P
0 0 0 r
s
.9278 .29566 m .91201 .26102 L .89273 .23621 L p 1 1 1 r
F P
0 0 0 r
s
.8722 .20381 m .89273 .23621 L .91201 .26102 L p 1 1 1 r
F P
0 0 0 r
s
.10924 .22738 m .08799 .26102 L .10727 .23621 L p 1 1 1 r
F P
0 0 0 r
s
.10727 .23621 m .1278 .20381 L .10924 .22738 L p 1 1 1 r
F P
0 0 0 r
s
.71643 .92472 m .74246 .91132 L .76357 .89436 L p 1 1 1 r
F P
0 0 0 r
s
.78994 .87787 m .76357 .89436 L .74246 .91132 L p 1 1 1 r
F P
0 0 0 r
s
.2335 .89633 m .25754 .91132 L .23643 .89436 L p 1 1 1 r
F P
0 0 0 r
s
.23643 .89436 m .21006 .87787 L .2335 .89633 L p 1 1 1 r
F P
0 0 0 r
s
.67162 .05589 m .63114 .04209 L .61952 .04194 L p 1 1 1 r
F P
0 0 0 r
s
.58072 .03277 m .61952 .04194 L .63114 .04209 L p 1 1 1 r
F P
0 0 0 r
s
.4114 .03203 m .36886 .04209 L .38048 .04194 L p 1 1 1 r
F P
0 0 0 r
s
.38048 .04194 m .41928 .03277 L .4114 .03203 L p 1 1 1 r
F P
0 0 0 r
s
.78994 .87787 m .81393 .85968 L .83504 .83626 L p 1 1 1 r
F P
0 0 0 r
s
.85807 .81482 m .83504 .83626 L .81393 .85968 L p 1 1 1 r
F P
0 0 0 r
s
.16477 .8399 m .18607 .85968 L .16496 .83626 L p 1 1 1 r
F P
0 0 0 r
s
.16496 .83626 m .14193 .81482 L .16477 .8399 L p 1 1 1 r
F P
0 0 0 r
s
.95382 .361 m .94336 .32508 L .9278 .29566 L p 1 1 1 r
F P
0 0 0 r
s
.91201 .26102 m .9278 .29566 L .94336 .32508 L p 1 1 1 r
F P
0 0 0 r
s
.07275 .28964 m .05664 .32508 L .0722 .29566 L p 1 1 1 r
F P
0 0 0 r
s
.0722 .29566 m .08799 .26102 L .07275 .28964 L p 1 1 1 r
F P
0 0 0 r
s
.79685 .12794 m .76353 .1031 L .74415 .09354 L p 1 1 1 r
F P
0 0 0 r
s
.70947 .07315 m .74415 .09354 L .76353 .1031 L p 1 1 1 r
F P
0 0 0 r
s
.27375 .08117 m .23647 .1031 L .25585 .09354 L p 1 1 1 r
F P
0 0 0 r
s
.25585 .09354 m .29053 .07315 L .27375 .08117 L p 1 1 1 r
F P
0 0 0 r
s
.64342 .95553 m .66959 .94659 L .68868 .93645 L p 1 1 1 r
F P
0 0 0 r
s
.71643 .92472 m .68868 .93645 L .66959 .94659 L p 1 1 1 r
F P
0 0 0 r
s
.30561 .93613 m .33041 .94659 L .31132 .93645 L p 1 1 1 r
F P
0 0 0 r
s
.31132 .93645 m .28357 .92472 L .30561 .93613 L p 1 1 1 r
F P
0 0 0 r
s
.96974 .43013 m .96484 .39393 L .95382 .361 L p 1 1 1 r
F P
0 0 0 r
s
.94336 .32508 m .95382 .361 L .96484 .39393 L p 1 1 1 r
F P
0 0 0 r
s
.04569 .3577 m .03516 .39393 L .04618 .361 L p 1 1 1 r
F P
0 0 0 r
s
.04618 .361 m .05664 .32508 L .04569 .3577 L p 1 1 1 r
F P
0 0 0 r
s
.63114 .04209 m .5886 .03203 L .58072 .03277 L p 1 1 1 r
F P
0 0 0 r
s
.54067 .02719 m .58072 .03277 L .5886 .03203 L p 1 1 1 r
F P
0 0 0 r
s
.45535 .0259 m .4114 .03203 L .41928 .03277 L p 1 1 1 r
F P
0 0 0 r
s
.41928 .03277 m .45933 .02719 L .45535 .0259 L p 1 1 1 r
F P
0 0 0 r
s
.8722 .20381 m .84656 .17294 L .82584 .15524 L p 1 1 1 r
F P
0 0 0 r
s
.79685 .12794 m .82584 .15524 L .84656 .17294 L p 1 1 1 r
F P
0 0 0 r
s
.18403 .1441 m .15344 .17294 L .17416 .15524 L p 1 1 1 r
F P
0 0 0 r
s
.17416 .15524 m .20315 .12794 L .18403 .1441 L p 1 1 1 r
F P
0 0 0 r
s
.95436 .63946 m .96484 .60753 L .96974 .57133 L p 1 1 1 r
F P
0 0 0 r
s
.97556 .53726 m .96974 .57133 L .96484 .60753 L p 1 1 1 r
F P
0 0 0 r
s
.02949 .57446 m .03516 .60753 L .03026 .57133 L p 1 1 1 r
F P
0 0 0 r
s
.03026 .57133 m .02444 .53726 L .02949 .57446 L p 1 1 1 r
F P
0 0 0 r
s
.96974 .57133 m .97556 .53726 L .97503 .50092 L p 1 1 1 r
F P
0 0 0 r
s
.97503 .50092 m .97565 .46538 L .96974 .43013 L p 1 1 1 r
F P
0 0 0 r
s
.96484 .39393 m .96974 .43013 L .97565 .46538 L p 1 1 1 r
F P
0 0 0 r
s
.0292 .42935 m .02435 .46538 L .03026 .43013 L p 1 1 1 r
F P
0 0 0 r
s
.03026 .43013 m .03516 .39393 L .0292 .42935 L p 1 1 1 r
F P
0 0 0 r
s
.97565 .46538 m .97503 .50092 L .97556 .53726 L p 1 1 1 r
F P
0 0 0 r
s
.02381 .50233 m .02444 .53726 L .02497 .50092 L p 1 1 1 r
F P
0 0 0 r
s
.02497 .50092 m .02435 .46538 L .02381 .50233 L p 1 1 1 r
F P
0 0 0 r
s
.92978 .70365 m .94423 .67437 L .95436 .63946 L p 1 1 1 r
F P
0 0 0 r
s
.96484 .60753 m .95436 .63946 L .94423 .67437 L p 1 1 1 r
F P
0 0 0 r
s
.04569 .64376 m .05577 .67437 L .04564 .63946 L p 1 1 1 r
F P
0 0 0 r
s
.04564 .63946 m .03516 .60753 L .04569 .64376 L p 1 1 1 r
F P
0 0 0 r
s
.89721 .7625 m .91483 .73621 L .92978 .70365 L p 1 1 1 r
F P
0 0 0 r
s
.94423 .67437 m .92978 .70365 L .91483 .73621 L p 1 1 1 r
F P
0 0 0 r
s
.07147 .70849 m .08517 .73621 L .07022 .70365 L p 1 1 1 r
F P
0 0 0 r
s
.07022 .70365 m .05577 .67437 L .07147 .70849 L p 1 1 1 r
F P
0 0 0 r
s
.5886 .03203 m .54465 .0259 L .54067 .02719 L p 1 1 1 r
F P
0 0 0 r
s
.5 .02532 m .54067 .02719 L .54465 .0259 L p 1 1 1 r
F P
0 0 0 r
s
.5 .02384 m .45535 .0259 L .45933 .02719 L p 1 1 1 r
F P
0 0 0 r
s
.45933 .02719 m .5 .02532 L .5 .02384 L p 1 1 1 r
F P
0 0 0 r
s
.52959 .97531 m .5 .97614 L .5 .97761 L p 1 1 1 r
F P
0 0 0 r
s
.47418 .97689 m .5 .97761 L .5 .97614 L p 1 1 1 r
F P
0 0 0 r
s
.5 .97614 m .47041 .97531 L .47418 .97689 L p 1 1 1 r
F P
0 0 0 r
s
.54465 .0259 m .5 .02384 L .5 .02532 L p 1 1 1 r
F P
0 0 0 r
s
.5 .97761 m .52582 .97689 L .52959 .97531 L p 1 1 1 r
F P
0 0 0 r
s
.55895 .97282 m .52959 .97531 L .52582 .97689 L p 1 1 1 r
F P
0 0 0 r
s
.44858 .97472 m .47418 .97689 L .47041 .97531 L p 1 1 1 r
F P
0 0 0 r
s
.47041 .97531 m .44105 .97282 L .44858 .97472 L p 1 1 1 r
F P
0 0 0 r
s
.74246 .91132 m .7665 .89633 L .78994 .87787 L p 1 1 1 r
F P
0 0 0 r
s
.81393 .85968 m .78994 .87787 L .7665 .89633 L p 1 1 1 r
F P
0 0 0 r
s
.21173 .87982 m .2335 .89633 L .21006 .87787 L p 1 1 1 r
F P
0 0 0 r
s
.21006 .87787 m .18607 .85968 L .21173 .87982 L p 1 1 1 r
F P
0 0 0 r
s
.85807 .81482 m .87797 .79174 L .89721 .7625 L p 1 1 1 r
F P
0 0 0 r
s
.91483 .73621 m .89721 .7625 L .87797 .79174 L p 1 1 1 r
F P
0 0 0 r
s
.10556 .76718 m .12203 .79174 L .10279 .7625 L p 1 1 1 r
F P
0 0 0 r
s
.10279 .7625 m .08517 .73621 L .10556 .76718 L p 1 1 1 r
F P
0 0 0 r
s
.52582 .97689 m .55142 .97472 L .55895 .97282 L p 1 1 1 r
F P
0 0 0 r
s
.58787 .96868 m .55895 .97282 L .55142 .97472 L p 1 1 1 r
F P
0 0 0 r
s
.42339 .97111 m .44858 .97472 L .44105 .97282 L p 1 1 1 r
F P
0 0 0 r
s
.44105 .97282 m .41213 .96868 L .42339 .97111 L p 1 1 1 r
F P
0 0 0 r
s
.66959 .94659 m .69439 .93613 L .71643 .92472 L p 1 1 1 r
F P
0 0 0 r
s
.74246 .91132 m .71643 .92472 L .69439 .93613 L p 1 1 1 r
F P
0 0 0 r
s
.28243 .9242 m .30561 .93613 L .28357 .92472 L p 1 1 1 r
F P
0 0 0 r
s
.28357 .92472 m .25754 .91132 L .28243 .9242 L p 1 1 1 r
F P
0 0 0 r
s
.55142 .97472 m .57661 .97111 L .58787 .96868 L p 1 1 1 r
F P
0 0 0 r
s
.6161 .96291 m .58787 .96868 L .57661 .97111 L p 1 1 1 r
F P
0 0 0 r
s
.39882 .96609 m .42339 .97111 L .41213 .96868 L p 1 1 1 r
F P
0 0 0 r
s
.41213 .96868 m .3839 .96291 L .39882 .96609 L p 1 1 1 r
F P
0 0 0 r
s
.91201 .26102 m .89076 .22738 L .8722 .20381 L p 1 1 1 r
F P
0 0 0 r
s
.84656 .17294 m .8722 .20381 L .89076 .22738 L p 1 1 1 r
F P
0 0 0 r
s
.13591 .19529 m .10924 .22738 L .1278 .20381 L p 1 1 1 r
F P
0 0 0 r
s
.1278 .20381 m .15344 .17294 L .13591 .19529 L p 1 1 1 r
F P
0 0 0 r
s
.76353 .1031 m .72625 .08117 L .70947 .07315 L p 1 1 1 r
F P
0 0 0 r
s
.67162 .05589 m .70947 .07315 L .72625 .08117 L p 1 1 1 r
F P
0 0 0 r
s
.31452 .06258 m .27375 .08117 L .29053 .07315 L p 1 1 1 r
F P
0 0 0 r
s
.29053 .07315 m .32838 .05589 L .31452 .06258 L p 1 1 1 r
F P
0 0 0 r
s
.81393 .85968 m .83523 .8399 L .85807 .81482 L p 1 1 1 r
F P
0 0 0 r
s
.87797 .79174 m .85807 .81482 L .83523 .8399 L p 1 1 1 r
F P
0 0 0 r
s
.14645 .81864 m .16477 .8399 L .14193 .81482 L p 1 1 1 r
F P
0 0 0 r
s
.14193 .81482 m .12203 .79174 L .14645 .81864 L p 1 1 1 r
F P
0 0 0 r
s
.57661 .97111 m .60118 .96609 L .6161 .96291 L p 1 1 1 r
F P
0 0 0 r
s
.64342 .95553 m .6161 .96291 L .60118 .96609 L p 1 1 1 r
F P
0 0 0 r
s
.37509 .95968 m .39882 .96609 L .3839 .96291 L p 1 1 1 r
F P
0 0 0 r
s
.3839 .96291 m .35658 .95553 L .37509 .95968 L p 1 1 1 r
F P
0 0 0 r
s
.84656 .17294 m .81597 .1441 L .79685 .12794 L p 1 1 1 r
F P
0 0 0 r
s
.76353 .1031 m .79685 .12794 L .81597 .1441 L p 1 1 1 r
F P
0 0 0 r
s
.21931 .11783 m .18403 .1441 L .20315 .12794 L p 1 1 1 r
F P
0 0 0 r
s
.20315 .12794 m .23647 .1031 L .21931 .11783 L p 1 1 1 r
F P
0 0 0 r
s
.94336 .32508 m .92725 .28964 L .91201 .26102 L p 1 1 1 r
F P
0 0 0 r
s
.89076 .22738 m .91201 .26102 L .92725 .28964 L p 1 1 1 r
F P
0 0 0 r
s
.09457 .25519 m .07275 .28964 L .08799 .26102 L p 1 1 1 r
F P
0 0 0 r
s
.08799 .26102 m .10924 .22738 L .09457 .25519 L p 1 1 1 r
F P
0 0 0 r
s
.72625 .08117 m .68548 .06258 L .67162 .05589 L p 1 1 1 r
F P
0 0 0 r
s
.63114 .04209 m .67162 .05589 L .68548 .06258 L p 1 1 1 r
F P
0 0 0 r
s
.35821 .0477 m .31452 .06258 L .32838 .05589 L p 1 1 1 r
F P
0 0 0 r
s
.32838 .05589 m .36886 .04209 L .35821 .0477 L p 1 1 1 r
F P
0 0 0 r
s
.69439 .93613 m .71757 .9242 L .74246 .91132 L p 1 1 1 r
F P
0 0 0 r
s
.7665 .89633 m .74246 .91132 L .71757 .9242 L p 1 1 1 r
F P
0 0 0 r
s
.26109 .91087 m .28243 .9242 L .25754 .91132 L p 1 1 1 r
F P
0 0 0 r
s
.25754 .91132 m .2335 .89633 L .26109 .91087 L p 1 1 1 r
F P
0 0 0 r
s
.7665 .89633 m .78827 .87982 L .81393 .85968 L p 1 1 1 r
F P
0 0 0 r
s
.83523 .8399 m .81393 .85968 L .78827 .87982 L p 1 1 1 r
F P
0 0 0 r
s
.19248 .8619 m .21173 .87982 L .18607 .85968 L p 1 1 1 r
F P
0 0 0 r
s
.18607 .85968 m .16477 .8399 L .19248 .8619 L p 1 1 1 r
F P
0 0 0 r
s
.60118 .96609 m .62491 .95968 L .64342 .95553 L p 1 1 1 r
F P
0 0 0 r
s
.66959 .94659 m .64342 .95553 L .62491 .95968 L p 1 1 1 r
F P
0 0 0 r
s
.3524 .95192 m .37509 .95968 L .35658 .95553 L p 1 1 1 r
F P
0 0 0 r
s
.35658 .95553 m .33041 .94659 L .3524 .95192 L p 1 1 1 r
F P
0 0 0 r
s
.96484 .39393 m .95431 .3577 L .94336 .32508 L p 1 1 1 r
F P
0 0 0 r
s
.92725 .28964 m .94336 .32508 L .95431 .3577 L p 1 1 1 r
F P
0 0 0 r
s
.06202 .32192 m .04569 .3577 L .05664 .32508 L p 1 1 1 r
F P
0 0 0 r
s
.05664 .32508 m .07275 .28964 L .06202 .32192 L p 1 1 1 r
F P
0 0 0 r
s
.94423 .67437 m .95431 .64376 L .96484 .60753 L p 1 1 1 r
F P
0 0 0 r
s
.96484 .60753 m .97051 .57446 L .97556 .53726 L p 1 1 1 r
F P
0 0 0 r
s
.97051 .57446 m .96484 .60753 L .95431 .64376 L p 1 1 1 r
F P
0 0 0 r
s
.04033 .61208 m .04569 .64376 L .03516 .60753 L p 1 1 1 r
F P
0 0 0 r
s
.03516 .60753 m .02949 .57446 L .04033 .61208 L p 1 1 1 r
F P
0 0 0 r
s
.97565 .46538 m .9708 .42935 L .96484 .39393 L p 1 1 1 r
F P
0 0 0 r
s
.95431 .3577 m .96484 .39393 L .9708 .42935 L p 1 1 1 r
F P
0 0 0 r
s
.03976 .39328 m .0292 .42935 L .03516 .39393 L p 1 1 1 r
F P
0 0 0 r
s
.03516 .39393 m .04569 .3577 L .03976 .39328 L p 1 1 1 r
F P
0 0 0 r
s
.97556 .53726 m .97619 .50233 L .97565 .46538 L p 1 1 1 r
F P
0 0 0 r
s
.97619 .50233 m .97556 .53726 L .97051 .57446 L p 1 1 1 r
F P
0 0 0 r
s
.02895 .54057 m .02949 .57446 L .02444 .53726 L p 1 1 1 r
F P
0 0 0 r
s
.02444 .53726 m .02381 .50233 L .02895 .54057 L p 1 1 1 r
F P
0 0 0 r
s
.91483 .73621 m .92853 .70849 L .94423 .67437 L p 1 1 1 r
F P
0 0 0 r
s
.95431 .64376 m .94423 .67437 L .92853 .70849 L p 1 1 1 r
F P
0 0 0 r
s
.06202 .67953 m .07147 .70849 L .05577 .67437 L p 1 1 1 r
F P
0 0 0 r
s
.05577 .67437 m .04569 .64376 L .06202 .67953 L p 1 1 1 r
F P
0 0 0 r
s
.9708 .42935 m .97565 .46538 L .97619 .50233 L p 1 1 1 r
F P
0 0 0 r
s
.02866 .46692 m .02381 .50233 L .02435 .46538 L p 1 1 1 r
F P
0 0 0 r
s
.02435 .46538 m .0292 .42935 L .02866 .46692 L p 1 1 1 r
F P
0 0 0 r
s
.87797 .79174 m .89444 .76718 L .91483 .73621 L p 1 1 1 r
F P
0 0 0 r
s
.92853 .70849 m .91483 .73621 L .89444 .76718 L p 1 1 1 r
F P
0 0 0 r
s
.09286 .74131 m .10556 .76718 L .08517 .73621 L p 1 1 1 r
F P
0 0 0 r
s
.08517 .73621 m .07147 .70849 L .09286 .74131 L p 1 1 1 r
F P
0 0 0 r
s
.68548 .06258 m .64179 .0477 L .63114 .04209 L p 1 1 1 r
F P
0 0 0 r
s
.5886 .03203 m .63114 .04209 L .64179 .0477 L p 1 1 1 r
F P
0 0 0 r
s
.40417 .03683 m .35821 .0477 L .36886 .04209 L p 1 1 1 r
F P
0 0 0 r
s
.36886 .04209 m .4114 .03203 L .40417 .03683 L p 1 1 1 r
F P
0 0 0 r
s
.89076 .22738 m .86409 .19529 L .84656 .17294 L p 1 1 1 r
F P
0 0 0 r
s
.81597 .1441 m .84656 .17294 L .86409 .19529 L p 1 1 1 r
F P
0 0 0 r
s
.16785 .16527 m .13591 .19529 L .15344 .17294 L p 1 1 1 r
F P
0 0 0 r
s
.15344 .17294 m .18403 .1441 L .16785 .16527 L p 1 1 1 r
F P
0 0 0 r
s
.81597 .1441 m .78069 .11783 L .76353 .1031 L p 1 1 1 r
F P
0 0 0 r
s
.72625 .08117 m .76353 .1031 L .78069 .11783 L p 1 1 1 r
F P
0 0 0 r
s
.25887 .0946 m .21931 .11783 L .23647 .1031 L p 1 1 1 r
F P
0 0 0 r
s
.23647 .1031 m .27375 .08117 L .25887 .0946 L p 1 1 1 r
F P
0 0 0 r
s
.62491 .95968 m .6476 .95192 L .66959 .94659 L p 1 1 1 r
F P
0 0 0 r
s
.69439 .93613 m .66959 .94659 L .6476 .95192 L p 1 1 1 r
F P
0 0 0 r
s
.33097 .94286 m .3524 .95192 L .33041 .94659 L p 1 1 1 r
F P
0 0 0 r
s
.33041 .94659 m .30561 .93613 L .33097 .94286 L p 1 1 1 r
F P
0 0 0 r
s
.83523 .8399 m .85355 .81864 L .87797 .79174 L p 1 1 1 r
F P
0 0 0 r
s
.89444 .76718 m .87797 .79174 L .85355 .81864 L p 1 1 1 r
F P
0 0 0 r
s
.1314 .79605 m .14645 .81864 L .12203 .79174 L p 1 1 1 r
F P
0 0 0 r
s
.12203 .79174 m .10556 .76718 L .1314 .79605 L p 1 1 1 r
F P
0 0 0 r
s
.64179 .0477 m .59583 .03683 L .5886 .03203 L p 1 1 1 r
F P
0 0 0 r
s
.54465 .0259 m .5886 .03203 L .59583 .03683 L p 1 1 1 r
F P
0 0 0 r
s
.45169 .03022 m .40417 .03683 L .4114 .03203 L p 1 1 1 r
F P
0 0 0 r
s
.4114 .03203 m .45535 .0259 L .45169 .03022 L p 1 1 1 r
F P
0 0 0 r
s
.71757 .9242 m .73891 .91087 L .7665 .89633 L p 1 1 1 r
F P
0 0 0 r
s
.78827 .87982 m .7665 .89633 L .73891 .91087 L p 1 1 1 r
F P
0 0 0 r
s
.24185 .89622 m .26109 .91087 L .2335 .89633 L p 1 1 1 r
F P
0 0 0 r
s
.2335 .89633 m .21173 .87982 L .24185 .89622 L p 1 1 1 r
F P
0 0 0 r
s
.59583 .03683 m .54831 .03022 L .54465 .0259 L p 1 1 1 r
F P
0 0 0 r
s
.5 .02384 m .54465 .0259 L .54831 .03022 L p 1 1 1 r
F P
0 0 0 r
s
.5 .028 m .45169 .03022 L .45535 .0259 L p 1 1 1 r
F P
0 0 0 r
s
.45535 .0259 m .5 .02384 L .5 .028 L p 1 1 1 r
F P
0 0 0 r
s
.52582 .97689 m .5 .97761 L .5 .97346 L p 1 1 1 r
F P
0 0 0 r
s
.47846 .97285 m .5 .97346 L .5 .97761 L p 1 1 1 r
F P
0 0 0 r
s
.5 .97761 m .47418 .97689 L .47846 .97285 L p 1 1 1 r
F P
0 0 0 r
s
.54831 .03022 m .5 .028 L .5 .02384 L p 1 1 1 r
F P
0 0 0 r
s
.78827 .87982 m .80752 .8619 L .83523 .8399 L p 1 1 1 r
F P
0 0 0 r
s
.85355 .81864 m .83523 .8399 L .80752 .8619 L p 1 1 1 r
F P
0 0 0 r
s
.17602 .84269 m .19248 .8619 L .16477 .8399 L p 1 1 1 r
F P
0 0 0 r
s
.16477 .8399 m .14645 .81864 L .17602 .84269 L p 1 1 1 r
F P
0 0 0 r
s
.92725 .28964 m .90543 .25519 L .89076 .22738 L p 1 1 1 r
F P
0 0 0 r
s
.86409 .19529 m .89076 .22738 L .90543 .25519 L p 1 1 1 r
F P
0 0 0 r
s
.12204 .22229 m .09457 .25519 L .10924 .22738 L p 1 1 1 r
F P
0 0 0 r
s
.10924 .22738 m .13591 .19529 L .12204 .22229 L p 1 1 1 r
F P
0 0 0 r
s
.5 .97346 m .52154 .97285 L .52582 .97689 L p 1 1 1 r
F P
0 0 0 r
s
.55142 .97472 m .52582 .97689 L .52154 .97285 L p 1 1 1 r
F P
0 0 0 r
s
.45711 .97104 m .47846 .97285 L .47418 .97689 L p 1 1 1 r
F P
0 0 0 r
s
.47418 .97689 m .44858 .97472 L .45711 .97104 L p 1 1 1 r
F P
0 0 0 r
s
.6476 .95192 m .66903 .94286 L .69439 .93613 L p 1 1 1 r
F P
0 0 0 r
s
.71757 .9242 m .69439 .93613 L .66903 .94286 L p 1 1 1 r
F P
0 0 0 r
s
.311 .93254 m .33097 .94286 L .30561 .93613 L p 1 1 1 r
F P
0 0 0 r
s
.30561 .93613 m .28243 .9242 L .311 .93254 L p 1 1 1 r
F P
0 0 0 r
s
.52154 .97285 m .54289 .97104 L .55142 .97472 L p 1 1 1 r
F P
0 0 0 r
s
.57661 .97111 m .55142 .97472 L .54289 .97104 L p 1 1 1 r
F P
0 0 0 r
s
.43612 .96802 m .45711 .97104 L .44858 .97472 L p 1 1 1 r
F P
0 0 0 r
s
.44858 .97472 m .42339 .97111 L .43612 .96802 L p 1 1 1 r
F P
0 0 0 r
s
.78069 .11783 m .74113 .0946 L .72625 .08117 L p 1 1 1 r
F P
0 0 0 r
s
.68548 .06258 m .72625 .08117 L .74113 .0946 L p 1 1 1 r
F P
0 0 0 r
s
.30222 .07489 m .25887 .0946 L .27375 .08117 L p 1 1 1 r
F P
0 0 0 r
s
.27375 .08117 m .31452 .06258 L .30222 .07489 L p 1 1 1 r
F P
0 0 0 r
s
.54289 .97104 m .56388 .96802 L .57661 .97111 L p 1 1 1 r
F P
0 0 0 r
s
.60118 .96609 m .57661 .97111 L .56388 .96802 L p 1 1 1 r
F P
0 0 0 r
s
.41569 .96383 m .43612 .96802 L .42339 .97111 L p 1 1 1 r
F P
0 0 0 r
s
.42339 .97111 m .39882 .96609 L .41569 .96383 L p 1 1 1 r
F P
0 0 0 r
s
.95431 .3577 m .93798 .32192 L .92725 .28964 L p 1 1 1 r
F P
0 0 0 r
s
.90543 .25519 m .92725 .28964 L .93798 .32192 L p 1 1 1 r
F P
0 0 0 r
s
.08422 .28712 m .06202 .32192 L .07275 .28964 L p 1 1 1 r
F P
0 0 0 r
s
.07275 .28964 m .09457 .25519 L .08422 .28712 L p 1 1 1 r
F P
0 0 0 r
s
.86409 .19529 m .83215 .16527 L .81597 .1441 L p 1 1 1 r
F P
0 0 0 r
s
.78069 .11783 m .81597 .1441 L .83215 .16527 L p 1 1 1 r
F P
0 0 0 r
s
.20475 .13789 m .16785 .16527 L .18403 .1441 L p 1 1 1 r
F P
0 0 0 r
s
.18403 .1441 m .21931 .11783 L .20475 .13789 L p 1 1 1 r
F P
0 0 0 r
s
.92853 .70849 m .93798 .67953 L .95431 .64376 L p 1 1 1 r
F P
0 0 0 r
s
.95967 .61208 m .95431 .64376 L .93798 .67953 L p 1 1 1 r
F P
0 0 0 r
s
.05713 .64961 m .06202 .67953 L .04569 .64376 L p 1 1 1 r
F P
0 0 0 r
s
.04569 .64376 m .04033 .61208 L .05713 .64961 L p 1 1 1 r
F P
0 0 0 r
s
.95431 .64376 m .95967 .61208 L .97051 .57446 L p 1 1 1 r
F P
0 0 0 r
s
.9708 .42935 m .96024 .39328 L .95431 .3577 L p 1 1 1 r
F P
0 0 0 r
s
.93798 .32192 m .95431 .3577 L .96024 .39328 L p 1 1 1 r
F P
0 0 0 r
s
.05621 .35764 m .03976 .39328 L .04569 .3577 L p 1 1 1 r
F P
0 0 0 r
s
.04569 .3577 m .06202 .32192 L .05621 .35764 L p 1 1 1 r
F P
0 0 0 r
s
.97105 .54057 m .97051 .57446 L .95967 .61208 L p 1 1 1 r
F P
0 0 0 r
s
.04 .57965 m .04033 .61208 L .02949 .57446 L p 1 1 1 r
F P
0 0 0 r
s
.02949 .57446 m .02895 .54057 L .04 .57965 L p 1 1 1 r
F P
0 0 0 r
s
.97051 .57446 m .97105 .54057 L .97619 .50233 L p 1 1 1 r
F P
0 0 0 r
s
.73891 .91087 m .75815 .89622 L .78827 .87982 L p 1 1 1 r
F P
0 0 0 r
s
.80752 .8619 m .78827 .87982 L .75815 .89622 L p 1 1 1 r
F P
0 0 0 r
s
.22494 .88036 m .24185 .89622 L .21173 .87982 L p 1 1 1 r
F P
0 0 0 r
s
.21173 .87982 m .19248 .8619 L .22494 .88036 L p 1 1 1 r
F P
0 0 0 r
s
.56388 .96802 m .58431 .96383 L .60118 .96609 L p 1 1 1 r
F P
0 0 0 r
s
.62491 .95968 m .60118 .96609 L .58431 .96383 L p 1 1 1 r
F P
0 0 0 r
s
.39599 .95849 m .41569 .96383 L .39882 .96609 L p 1 1 1 r
F P
0 0 0 r
s
.39882 .96609 m .37509 .95968 L .39599 .95849 L p 1 1 1 r
F P
0 0 0 r
s
.89444 .76718 m .90714 .74131 L .92853 .70849 L p 1 1 1 r
F P
0 0 0 r
s
.93798 .67953 m .92853 .70849 L .90714 .74131 L p 1 1 1 r
F P
0 0 0 r
s
.08422 .71433 m .09286 .74131 L .07147 .70849 L p 1 1 1 r
F P
0 0 0 r
s
.07147 .70849 m .06202 .67953 L .08422 .71433 L p 1 1 1 r
F P
0 0 0 r
s
.97134 .46692 m .97619 .50233 L .97105 .54057 L p 1 1 1 r
F P
0 0 0 r
s
.03384 .50624 m .02895 .54057 L .02381 .50233 L p 1 1 1 r
F P
0 0 0 r
s
.02381 .50233 m .02866 .46692 L .03384 .50624 L p 1 1 1 r
F P
0 0 0 r
s
.97619 .50233 m .97134 .46692 L .9708 .42935 L p 1 1 1 r
F P
0 0 0 r
s
.96024 .39328 m .9708 .42935 L .97134 .46692 L p 1 1 1 r
F P
0 0 0 r
s
.03923 .43147 m .02866 .46692 L .0292 .42935 L p 1 1 1 r
F P
0 0 0 r
s
.0292 .42935 m .03976 .39328 L .03923 .43147 L p 1 1 1 r
F P
0 0 0 r
s
.66903 .94286 m .689 .93254 L .71757 .9242 L p 1 1 1 r
F P
0 0 0 r
s
.73891 .91087 m .71757 .9242 L .689 .93254 L p 1 1 1 r
F P
0 0 0 r
s
.29271 .92104 m .311 .93254 L .28243 .9242 L p 1 1 1 r
F P
0 0 0 r
s
.28243 .9242 m .26109 .91087 L .29271 .92104 L p 1 1 1 r
F P
0 0 0 r
s
.85355 .81864 m .8686 .79605 L .89444 .76718 L p 1 1 1 r
F P
0 0 0 r
s
.90714 .74131 m .89444 .76718 L .8686 .79605 L p 1 1 1 r
F P
0 0 0 r
s
.11991 .77231 m .1314 .79605 L .10556 .76718 L p 1 1 1 r
F P
0 0 0 r
s
.10556 .76718 m .09286 .74131 L .11991 .77231 L p 1 1 1 r
F P
0 0 0 r
s
.74113 .0946 m .69778 .07489 L .68548 .06258 L p 1 1 1 r
F P
0 0 0 r
s
.64179 .0477 m .68548 .06258 L .69778 .07489 L p 1 1 1 r
F P
0 0 0 r
s
.34874 .0591 m .30222 .07489 L .31452 .06258 L p 1 1 1 r
F P
0 0 0 r
s
.31452 .06258 m .35821 .0477 L .34874 .0591 L p 1 1 1 r
F P
0 0 0 r
s
.58431 .96383 m .60401 .95849 L .62491 .95968 L p 1 1 1 r
F P
0 0 0 r
s
.6476 .95192 m .62491 .95968 L .60401 .95849 L p 1 1 1 r
F P
0 0 0 r
s
.37721 .95203 m .39599 .95849 L .37509 .95968 L p 1 1 1 r
F P
0 0 0 r
s
.37509 .95968 m .3524 .95192 L .37721 .95203 L p 1 1 1 r
F P
0 0 0 r
s
.80752 .8619 m .82398 .84269 L .85355 .81864 L p 1 1 1 r
F P
0 0 0 r
s
.8686 .79605 m .85355 .81864 L .82398 .84269 L p 1 1 1 r
F P
0 0 0 r
s
.16261 .82232 m .17602 .84269 L .14645 .81864 L p 1 1 1 r
F P
0 0 0 r
s
.14645 .81864 m .1314 .79605 L .16261 .82232 L p 1 1 1 r
F P
0 0 0 r
s
.90543 .25519 m .87796 .22229 L .86409 .19529 L p 1 1 1 r
F P
0 0 0 r
s
.83215 .16527 m .86409 .19529 L .87796 .22229 L p 1 1 1 r
F P
0 0 0 r
s
.15501 .19149 m .12204 .22229 L .13591 .19529 L p 1 1 1 r
F P
0 0 0 r
s
.13591 .19529 m .16785 .16527 L .15501 .19149 L p 1 1 1 r
F P
0 0 0 r
s
.83215 .16527 m .79525 .13789 L .78069 .11783 L p 1 1 1 r
F P
0 0 0 r
s
.74113 .0946 m .78069 .11783 L .79525 .13789 L p 1 1 1 r
F P
0 0 0 r
s
.24624 .11365 m .20475 .13789 L .21931 .11783 L p 1 1 1 r
F P
0 0 0 r
s
.21931 .11783 m .25887 .0946 L .24624 .11365 L p 1 1 1 r
F P
0 0 0 r
s
.60401 .95849 m .62279 .95203 L .6476 .95192 L p 1 1 1 r
F P
0 0 0 r
s
.66903 .94286 m .6476 .95192 L .62279 .95203 L p 1 1 1 r
F P
0 0 0 r
s
.35952 .94449 m .37721 .95203 L .3524 .95192 L p 1 1 1 r
F P
0 0 0 r
s
.3524 .95192 m .33097 .94286 L .35952 .94449 L p 1 1 1 r
F P
0 0 0 r
s
.69778 .07489 m .65126 .0591 L .64179 .0477 L p 1 1 1 r
F P
0 0 0 r
s
.59583 .03683 m .64179 .0477 L .65126 .0591 L p 1 1 1 r
F P
0 0 0 r
s
.39774 .04756 m .34874 .0591 L .35821 .0477 L p 1 1 1 r
F P
0 0 0 r
s
.35821 .0477 m .40417 .03683 L .39774 .04756 L p 1 1 1 r
F P
0 0 0 r
s
.689 .93254 m .70729 .92104 L .73891 .91087 L p 1 1 1 r
F P
0 0 0 r
s
.75815 .89622 m .73891 .91087 L .70729 .92104 L p 1 1 1 r
F P
0 0 0 r
s
.27629 .90843 m .29271 .92104 L .26109 .91087 L p 1 1 1 r
F P
0 0 0 r
s
.26109 .91087 m .24185 .89622 L .27629 .90843 L p 1 1 1 r
F P
0 0 0 r
s
.75815 .89622 m .77506 .88036 L .80752 .8619 L p 1 1 1 r
F P
0 0 0 r
s
.82398 .84269 m .80752 .8619 L .77506 .88036 L p 1 1 1 r
F P
0 0 0 r
s
.21058 .86339 m .22494 .88036 L .19248 .8619 L p 1 1 1 r
F P
0 0 0 r
s
.19248 .8619 m .17602 .84269 L .21058 .86339 L p 1 1 1 r
F P
0 0 0 r
s
.93798 .32192 m .91578 .28712 L .90543 .25519 L p 1 1 1 r
F P
0 0 0 r
s
.87796 .22229 m .90543 .25519 L .91578 .28712 L p 1 1 1 r
F P
0 0 0 r
s
.11224 .25385 m .08422 .28712 L .09457 .25519 L p 1 1 1 r
F P
0 0 0 r
s
.09457 .25519 m .12204 .22229 L .11224 .25385 L p 1 1 1 r
F P
0 0 0 r
s
.65126 .0591 m .60226 .04756 L .59583 .03683 L p 1 1 1 r
F P
0 0 0 r
s
.54831 .03022 m .59583 .03683 L .60226 .04756 L p 1 1 1 r
F P
0 0 0 r
s
.44844 .04053 m .39774 .04756 L .40417 .03683 L p 1 1 1 r
F P
0 0 0 r
s
.40417 .03683 m .45169 .03022 L .44844 .04053 L p 1 1 1 r
F P
0 0 0 r
s
.62279 .95203 m .64048 .94449 L .66903 .94286 L p 1 1 1 r
F P
0 0 0 r
s
.689 .93254 m .66903 .94286 L .64048 .94449 L p 1 1 1 r
F P
0 0 0 r
s
.3431 .93593 m .35952 .94449 L .33097 .94286 L p 1 1 1 r
F P
0 0 0 r
s
.33097 .94286 m .311 .93254 L .3431 .93593 L p 1 1 1 r
F P
0 0 0 r
s
.90714 .74131 m .91578 .71433 L .93798 .67953 L p 1 1 1 r
F P
0 0 0 r
s
.94287 .64961 m .93798 .67953 L .91578 .71433 L p 1 1 1 r
F P
0 0 0 r
s
.07993 .68651 m .08422 .71433 L .06202 .67953 L p 1 1 1 r
F P
0 0 0 r
s
.06202 .67953 m .05713 .64961 L .07993 .68651 L p 1 1 1 r
F P
0 0 0 r
s
.93798 .67953 m .94287 .64961 L .95967 .61208 L p 1 1 1 r
F P
0 0 0 r
s
.96024 .39328 m .94379 .35764 L .93798 .32192 L p 1 1 1 r
F P
0 0 0 r
s
.91578 .28712 m .93798 .32192 L .94379 .35764 L p 1 1 1 r
F P
0 0 0 r
s
.07861 .32295 m .05621 .35764 L .06202 .32192 L p 1 1 1 r
F P
0 0 0 r
s
.06202 .32192 m .08422 .28712 L .07861 .32295 L p 1 1 1 r
F P
0 0 0 r
s
.60226 .04756 m .55156 .04053 L .54831 .03022 L p 1 1 1 r
F P
0 0 0 r
s
.5 .028 m .54831 .03022 L .55156 .04053 L p 1 1 1 r
F P
0 0 0 r
s
.5 .03817 m .44844 .04053 L .45169 .03022 L p 1 1 1 r
F P
0 0 0 r
s
.45169 .03022 m .5 .028 L .5 .03817 L p 1 1 1 r
F P
0 0 0 r
s
.96 .57965 m .95967 .61208 L .94287 .64961 L p 1 1 1 r
F P
0 0 0 r
s
.05709 .61902 m .05713 .64961 L .04033 .61208 L p 1 1 1 r
F P
0 0 0 r
s
.04033 .61208 m .04 .57965 L .05709 .61902 L p 1 1 1 r
F P
0 0 0 r
s
.95967 .61208 m .96 .57965 L .97105 .54057 L p 1 1 1 r
F P
0 0 0 r
s
.8686 .79605 m .88009 .77231 L .90714 .74131 L p 1 1 1 r
F P
0 0 0 r
s
.91578 .71433 m .90714 .74131 L .88009 .77231 L p 1 1 1 r
F P
0 0 0 r
s
.11224 .74761 m .11991 .77231 L .09286 .74131 L p 1 1 1 r
F P
0 0 0 r
s
.09286 .74131 m .08422 .71433 L .11224 .74761 L p 1 1 1 r
F P
0 0 0 r
s
.96616 .50624 m .97105 .54057 L .96 .57965 L p 1 1 1 r
F P
0 0 0 r
s
.04496 .54681 m .04 .57965 L .02895 .54057 L p 1 1 1 r
F P
0 0 0 r
s
.02895 .54057 m .03384 .50624 L .04496 .54681 L p 1 1 1 r
F P
0 0 0 r
s
.97105 .54057 m .96616 .50624 L .97134 .46692 L p 1 1 1 r
F P
0 0 0 r
s
.52154 .97285 m .5 .97346 L .5 .96329 L p 1 1 1 r
F P
0 0 0 r
s
.48323 .96281 m .5 .96329 L .5 .97346 L p 1 1 1 r
F P
0 0 0 r
s
.5 .97346 m .47846 .97285 L .48323 .96281 L p 1 1 1 r
F P
0 0 0 r
s
.55156 .04053 m .5 .03817 L .5 .028 L p 1 1 1 r
F P
0 0 0 r
s
.5 .96329 m .51677 .96281 L .52154 .97285 L p 1 1 1 r
F P
0 0 0 r
s
.54289 .97104 m .52154 .97285 L .51677 .96281 L p 1 1 1 r
F P
0 0 0 r
s
.4666 .96139 m .48323 .96281 L .47846 .97285 L p 1 1 1 r
F P
0 0 0 r
s
.47846 .97285 m .45711 .97104 L .4666 .96139 L p 1 1 1 r
F P
0 0 0 r
s
.97134 .46692 m .96077 .43147 L .96024 .39328 L p 1 1 1 r
F P
0 0 0 r
s
.94379 .35764 m .96024 .39328 L .96077 .43147 L p 1 1 1 r
F P
0 0 0 r
s
.05568 .39645 m .03923 .43147 L .03976 .39328 L p 1 1 1 r
F P
0 0 0 r
s
.03976 .39328 m .05621 .35764 L .05568 .39645 L p 1 1 1 r
F P
0 0 0 r
s
.96077 .43147 m .97134 .46692 L .96616 .50624 L p 1 1 1 r
F P
0 0 0 r
s
.04438 .47187 m .03384 .50624 L .02866 .46692 L p 1 1 1 r
F P
0 0 0 r
s
.02866 .46692 m .03923 .43147 L .04438 .47187 L p 1 1 1 r
F P
0 0 0 r
s
.82398 .84269 m .83739 .82232 L .8686 .79605 L p 1 1 1 r
F P
0 0 0 r
s
.88009 .77231 m .8686 .79605 L .83739 .82232 L p 1 1 1 r
F P
0 0 0 r
s
.15251 .80095 m .16261 .82232 L .1314 .79605 L p 1 1 1 r
F P
0 0 0 r
s
.1314 .79605 m .11991 .77231 L .15251 .80095 L p 1 1 1 r
F P
0 0 0 r
s
.79525 .13789 m .75376 .11365 L .74113 .0946 L p 1 1 1 r
F P
0 0 0 r
s
.69778 .07489 m .74113 .0946 L .75376 .11365 L p 1 1 1 r
F P
0 0 0 r
s
.29177 .09306 m .24624 .11365 L .25887 .0946 L p 1 1 1 r
F P
0 0 0 r
s
.25887 .0946 m .30222 .07489 L .29177 .09306 L p 1 1 1 r
F P
0 0 0 r
s
.70729 .92104 m .72371 .90843 L .75815 .89622 L p 1 1 1 r
F P
0 0 0 r
s
.77506 .88036 m .75815 .89622 L .72371 .90843 L p 1 1 1 r
F P
0 0 0 r
s
.26195 .89481 m .27629 .90843 L .24185 .89622 L p 1 1 1 r
F P
0 0 0 r
s
.24185 .89622 m .22494 .88036 L .26195 .89481 L p 1 1 1 r
F P
0 0 0 r
s
.51677 .96281 m .5334 .96139 L .54289 .97104 L p 1 1 1 r
F P
0 0 0 r
s
.56388 .96802 m .54289 .97104 L .5334 .96139 L p 1 1 1 r
F P
0 0 0 r
s
.45029 .95903 m .4666 .96139 L .45711 .97104 L p 1 1 1 r
F P
0 0 0 r
s
.45711 .97104 m .43612 .96802 L .45029 .95903 L p 1 1 1 r
F P
0 0 0 r
s
.87796 .22229 m .84499 .19149 L .83215 .16527 L p 1 1 1 r
F P
0 0 0 r
s
.79525 .13789 m .83215 .16527 L .84499 .19149 L p 1 1 1 r
F P
0 0 0 r
s
.19321 .16335 m .15501 .19149 L .16785 .16527 L p 1 1 1 r
F P
0 0 0 r
s
.16785 .16527 m .20475 .13789 L .19321 .16335 L p 1 1 1 r
F P
0 0 0 r
s
.5334 .96139 m .54971 .95903 L .56388 .96802 L p 1 1 1 r
F P
0 0 0 r
s
.58431 .96383 m .56388 .96802 L .54971 .95903 L p 1 1 1 r
F P
0 0 0 r
s
.43442 .95575 m .45029 .95903 L .43612 .96802 L p 1 1 1 r
F P
0 0 0 r
s
.43612 .96802 m .41569 .96383 L .43442 .95575 L p 1 1 1 r
F P
0 0 0 r
s
.64048 .94449 m .6569 .93593 L .689 .93254 L p 1 1 1 r
F P
0 0 0 r
s
.70729 .92104 m .689 .93254 L .6569 .93593 L p 1 1 1 r
F P
0 0 0 r
s
.32813 .92642 m .3431 .93593 L .311 .93254 L p 1 1 1 r
F P
0 0 0 r
s
.311 .93254 m .29271 .92104 L .32813 .92642 L p 1 1 1 r
F P
0 0 0 r
s
.77506 .88036 m .78942 .86339 L .82398 .84269 L p 1 1 1 r
F P
0 0 0 r
s
.83739 .82232 m .82398 .84269 L .78942 .86339 L p 1 1 1 r
F P
0 0 0 r
s
.19901 .84545 m .21058 .86339 L .17602 .84269 L p 1 1 1 r
F P
0 0 0 r
s
.17602 .84269 m .16261 .82232 L .19901 .84545 L p 1 1 1 r
F P
0 0 0 r
s
.54971 .95903 m .56558 .95575 L .58431 .96383 L p 1 1 1 r
F P
0 0 0 r
s
.60401 .95849 m .58431 .96383 L .56558 .95575 L p 1 1 1 r
F P
0 0 0 r
s
.41916 .95157 m .43442 .95575 L .41569 .96383 L p 1 1 1 r
F P
0 0 0 r
s
.41569 .96383 m .39599 .95849 L .41916 .95157 L p 1 1 1 r
F P
0 0 0 r
s
.75376 .11365 m .70823 .09306 L .69778 .07489 L p 1 1 1 r
F P
0 0 0 r
s
.65126 .0591 m .69778 .07489 L .70823 .09306 L p 1 1 1 r
F P
0 0 0 r
s
.34069 .07656 m .29177 .09306 L .30222 .07489 L p 1 1 1 r
F P
0 0 0 r
s
.30222 .07489 m .34874 .0591 L .34069 .07656 L p 1 1 1 r
F P
0 0 0 r
s
.91578 .28712 m .88776 .25385 L .87796 .22229 L p 1 1 1 r
F P
0 0 0 r
s
.84499 .19149 m .87796 .22229 L .88776 .25385 L p 1 1 1 r
F P
0 0 0 r
s
.14595 .22268 m .11224 .25385 L .12204 .22229 L p 1 1 1 r
F P
0 0 0 r
s
.12204 .22229 m .15501 .19149 L .14595 .22268 L p 1 1 1 r
F P
0 0 0 r
s
.56558 .95575 m .58084 .95157 L .60401 .95849 L p 1 1 1 r
F P
0 0 0 r
s
.62279 .95203 m .60401 .95849 L .58084 .95157 L p 1 1 1 r
F P
0 0 0 r
s
.40466 .94653 m .41916 .95157 L .39599 .95849 L p 1 1 1 r
F P
0 0 0 r
s
.39599 .95849 m .37721 .95203 L .40466 .94653 L p 1 1 1 r
F P
0 0 0 r
s
.72371 .90843 m .73805 .89481 L .77506 .88036 L p 1 1 1 r
F P
0 0 0 r
s
.78942 .86339 m .77506 .88036 L .73805 .89481 L p 1 1 1 r
F P
0 0 0 r
s
.24989 .88028 m .26195 .89481 L .22494 .88036 L p 1 1 1 r
F P
0 0 0 r
s
.22494 .88036 m .21058 .86339 L .24989 .88028 L p 1 1 1 r
F P
0 0 0 r
s
.6569 .93593 m .67187 .92642 L .70729 .92104 L p 1 1 1 r
F P
0 0 0 r
s
.72371 .90843 m .70729 .92104 L .67187 .92642 L p 1 1 1 r
F P
0 0 0 r
s
.31478 .91602 m .32813 .92642 L .29271 .92104 L p 1 1 1 r
F P
0 0 0 r
s
.29271 .92104 m .27629 .90843 L .31478 .91602 L p 1 1 1 r
F P
0 0 0 r
s
.84499 .19149 m .80679 .16335 L .79525 .13789 L p 1 1 1 r
F P
0 0 0 r
s
.75376 .11365 m .79525 .13789 L .80679 .16335 L p 1 1 1 r
F P
0 0 0 r
s
.2362 .13844 m .19321 .16335 L .20475 .13789 L p 1 1 1 r
F P
0 0 0 r
s
.20475 .13789 m .24624 .11365 L .2362 .13844 L p 1 1 1 r
F P
0 0 0 r
s
.58084 .95157 m .59534 .94653 L .62279 .95203 L p 1 1 1 r
F P
0 0 0 r
s
.64048 .94449 m .62279 .95203 L .59534 .94653 L p 1 1 1 r
F P
0 0 0 r
s
.39104 .94067 m .40466 .94653 L .37721 .95203 L p 1 1 1 r
F P
0 0 0 r
s
.37721 .95203 m .35952 .94449 L .39104 .94067 L p 1 1 1 r
F P
0 0 0 r
s
.88009 .77231 m .88776 .74761 L .91578 .71433 L p 1 1 1 r
F P
0 0 0 r
s
.92007 .68651 m .91578 .71433 L .88776 .74761 L p 1 1 1 r
F P
0 0 0 r
s
.10866 .72217 m .11224 .74761 L .08422 .71433 L p 1 1 1 r
F P
0 0 0 r
s
.08422 .71433 m .07993 .68651 L .10866 .72217 L p 1 1 1 r
F P
0 0 0 r
s
.91578 .71433 m .92007 .68651 L .94287 .64961 L p 1 1 1 r
F P
0 0 0 r
s
.94379 .35764 m .92139 .32295 L .91578 .28712 L p 1 1 1 r
F P
0 0 0 r
s
.88776 .25385 m .91578 .28712 L .92139 .32295 L p 1 1 1 r
F P
0 0 0 r
s
.10693 .28978 m .07861 .32295 L .08422 .28712 L p 1 1 1 r
F P
0 0 0 r
s
.08422 .28712 m .11224 .25385 L .10693 .28978 L p 1 1 1 r
F P
0 0 0 r
s
.94291 .61902 m .94287 .64961 L .92007 .68651 L p 1 1 1 r
F P
0 0 0 r
s
.08026 .6581 m .07993 .68651 L .05713 .64961 L p 1 1 1 r
F P
0 0 0 r
s
.05713 .64961 m .05709 .61902 L .08026 .6581 L p 1 1 1 r
F P
0 0 0 r
s
.94287 .64961 m .94291 .61902 L .96 .57965 L p 1 1 1 r
F P
0 0 0 r
s
.83739 .82232 m .84749 .80095 L .88009 .77231 L p 1 1 1 r
F P
0 0 0 r
s
.88776 .74761 m .88009 .77231 L .84749 .80095 L p 1 1 1 r
F P
0 0 0 r
s
.14595 .77877 m .15251 .80095 L .11991 .77231 L p 1 1 1 r
F P
0 0 0 r
s
.11991 .77231 m .11224 .74761 L .14595 .77877 L p 1 1 1 r
F P
0 0 0 r
s
.70823 .09306 m .65931 .07656 L .65126 .0591 L p 1 1 1 r
F P
0 0 0 r
s
.60226 .04756 m .65126 .0591 L .65931 .07656 L p 1 1 1 r
F P
0 0 0 r
s
.39228 .06449 m .34069 .07656 L .34874 .0591 L p 1 1 1 r
F P
0 0 0 r
s
.34874 .0591 m .39774 .04756 L .39228 .06449 L p 1 1 1 r
F P
0 0 0 r
s
.95504 .54681 m .96 .57965 L .94291 .61902 L p 1 1 1 r
F P
0 0 0 r
s
.06215 .58808 m .05709 .61902 L .04 .57965 L p 1 1 1 r
F P
0 0 0 r
s
.04 .57965 m .04496 .54681 L .06215 .58808 L p 1 1 1 r
F P
0 0 0 r
s
.96 .57965 m .95504 .54681 L .96616 .50624 L p 1 1 1 r
F P
0 0 0 r
s
.96077 .43147 m .94432 .39645 L .94379 .35764 L p 1 1 1 r
F P
0 0 0 r
s
.92139 .32295 m .94379 .35764 L .94432 .39645 L p 1 1 1 r
F P
0 0 0 r
s
.0781 .36236 m .05568 .39645 L .05621 .35764 L p 1 1 1 r
F P
0 0 0 r
s
.05621 .35764 m .07861 .32295 L .0781 .36236 L p 1 1 1 r
F P
0 0 0 r
s
.95562 .47187 m .96616 .50624 L .95504 .54681 L p 1 1 1 r
F P
0 0 0 r
s
.05544 .51397 m .04496 .54681 L .03384 .50624 L p 1 1 1 r
F P
0 0 0 r
s
.03384 .50624 m .04438 .47187 L .05544 .51397 L p 1 1 1 r
F P
0 0 0 r
s
.96616 .50624 m .95562 .47187 L .96077 .43147 L p 1 1 1 r
F P
0 0 0 r
s
.78942 .86339 m .80099 .84545 L .83739 .82232 L p 1 1 1 r
F P
0 0 0 r
s
.84749 .80095 m .83739 .82232 L .80099 .84545 L p 1 1 1 r
F P
0 0 0 r
s
.19043 .82668 m .19901 .84545 L .16261 .82232 L p 1 1 1 r
F P
0 0 0 r
s
.16261 .82232 m .15251 .80095 L .19043 .82668 L p 1 1 1 r
F P
0 0 0 r
s
.94432 .39645 m .96077 .43147 L .95562 .47187 L p 1 1 1 r
F P
0 0 0 r
s
.06073 .43793 m .04438 .47187 L .03923 .43147 L p 1 1 1 r
F P
0 0 0 r
s
.03923 .43147 m .05568 .39645 L .06073 .43793 L p 1 1 1 r
F P
0 0 0 r
s
.59534 .94653 m .60896 .94067 L .64048 .94449 L p 1 1 1 r
F P
0 0 0 r
s
.6569 .93593 m .64048 .94449 L .60896 .94067 L p 1 1 1 r
F P
0 0 0 r
s
.37846 .93402 m .39104 .94067 L .35952 .94449 L p 1 1 1 r
F P
0 0 0 r
s
.35952 .94449 m .3431 .93593 L .37846 .93402 L p 1 1 1 r
F P
0 0 0 r
s
.67187 .92642 m .68522 .91602 L .72371 .90843 L p 1 1 1 r
F P
0 0 0 r
s
.73805 .89481 m .72371 .90843 L .68522 .91602 L p 1 1 1 r
F P
0 0 0 r
s
.30321 .90481 m .31478 .91602 L .27629 .90843 L p 1 1 1 r
F P
0 0 0 r
s
.27629 .90843 m .26195 .89481 L .30321 .90481 L p 1 1 1 r
F P
0 0 0 r
s
.65931 .07656 m .60772 .06449 L .60226 .04756 L p 1 1 1 r
F P
0 0 0 r
s
.55156 .04053 m .60226 .04756 L .60772 .06449 L p 1 1 1 r
F P
0 0 0 r
s
.44568 .05714 m .39228 .06449 L .39774 .04756 L p 1 1 1 r
F P
0 0 0 r
s
.39774 .04756 m .44844 .04053 L .44568 .05714 L p 1 1 1 r
F P
0 0 0 r
s
.73805 .89481 m .75011 .88028 L .78942 .86339 L p 1 1 1 r
F P
0 0 0 r
s
.80099 .84545 m .78942 .86339 L .75011 .88028 L p 1 1 1 r
F P
0 0 0 r
s
.24028 .86496 m .24989 .88028 L .21058 .86339 L p 1 1 1 r
F P
0 0 0 r
s
.21058 .86339 m .19901 .84545 L .24028 .86496 L p 1 1 1 r
F P
0 0 0 r
s
.88776 .25385 m .85405 .22268 L .84499 .19149 L p 1 1 1 r
F P
0 0 0 r
s
.80679 .16335 m .84499 .19149 L .85405 .22268 L p 1 1 1 r
F P
0 0 0 r
s
.18504 .1942 m .14595 .22268 L .15501 .19149 L p 1 1 1 r
F P
0 0 0 r
s
.15501 .19149 m .19321 .16335 L .18504 .1942 L p 1 1 1 r
F P
0 0 0 r
s
.60772 .06449 m .55432 .05714 L .55156 .04053 L p 1 1 1 r
F P
0 0 0 r
s
.5 .03817 m .55156 .04053 L .55432 .05714 L p 1 1 1 r
F P
0 0 0 r
s
.5 .05467 m .44568 .05714 L .44844 .04053 L p 1 1 1 r
F P
0 0 0 r
s
.44844 .04053 m .5 .03817 L .5 .05467 L p 1 1 1 r
F P
0 0 0 r
s
.80679 .16335 m .7638 .13844 L .75376 .11365 L p 1 1 1 r
F P
0 0 0 r
s
.70823 .09306 m .75376 .11365 L .7638 .13844 L p 1 1 1 r
F P
0 0 0 r
s
.28346 .11725 m .2362 .13844 L .24624 .11365 L p 1 1 1 r
F P
0 0 0 r
s
.24624 .11365 m .29177 .09306 L .28346 .11725 L p 1 1 1 r
F P
0 0 0 r
s
.60896 .94067 m .62154 .93402 L .6569 .93593 L p 1 1 1 r
F P
0 0 0 r
s
.67187 .92642 m .6569 .93593 L .62154 .93402 L p 1 1 1 r
F P
0 0 0 r
s
.36705 .92665 m .37846 .93402 L .3431 .93593 L p 1 1 1 r
F P
0 0 0 r
s
.3431 .93593 m .32813 .92642 L .36705 .92665 L p 1 1 1 r
F P
0 0 0 r
s
.51677 .96281 m .5 .96329 L .5 .94679 L p 1 1 1 r
F P
0 0 0 r
s
.48844 .94646 m .5 .94679 L .5 .96329 L p 1 1 1 r
F P
0 0 0 r
s
.5 .96329 m .48323 .96281 L .48844 .94646 L p 1 1 1 r
F P
0 0 0 r
s
.55432 .05714 m .5 .05467 L .5 .03817 L p 1 1 1 r
F P
0 0 0 r
s
.5 .94679 m .51156 .94646 L .51677 .96281 L p 1 1 1 r
F P
0 0 0 r
s
.5334 .96139 m .51677 .96281 L .51156 .94646 L p 1 1 1 r
F P
0 0 0 r
s
.47699 .94547 m .48844 .94646 L .48323 .96281 L p 1 1 1 r
F P
0 0 0 r
s
.48323 .96281 m .4666 .96139 L .47699 .94547 L p 1 1 1 r
F P
0 0 0 r
s
.51156 .94646 m .52301 .94547 L .5334 .96139 L p 1 1 1 r
F P
0 0 0 r
s
.54971 .95903 m .5334 .96139 L .52301 .94547 L p 1 1 1 r
F P
0 0 0 r
s
.46576 .94382 m .47699 .94547 L .4666 .96139 L p 1 1 1 r
F P
0 0 0 r
s
.4666 .96139 m .45029 .95903 L .46576 .94382 L p 1 1 1 r
F P
0 0 0 r
s
.52301 .94547 m .53424 .94382 L .54971 .95903 L p 1 1 1 r
F P
0 0 0 r
s
.56558 .95575 m .54971 .95903 L .53424 .94382 L p 1 1 1 r
F P
0 0 0 r
s
.45487 .94154 m .46576 .94382 L .45029 .95903 L p 1 1 1 r
F P
0 0 0 r
s
.45029 .95903 m .43442 .95575 L .45487 .94154 L p 1 1 1 r
F P
0 0 0 r
s
.68522 .91602 m .69679 .90481 L .73805 .89481 L p 1 1 1 r
F P
0 0 0 r
s
.75011 .88028 m .73805 .89481 L .69679 .90481 L p 1 1 1 r
F P
0 0 0 r
s
.29356 .89289 m .30321 .90481 L .26195 .89481 L p 1 1 1 r
F P
0 0 0 r
s
.26195 .89481 m .24989 .88028 L .29356 .89289 L p 1 1 1 r
F P
0 0 0 r
s
.53424 .94382 m .54513 .94154 L .56558 .95575 L p 1 1 1 r
F P
0 0 0 r
s
.58084 .95157 m .56558 .95575 L .54513 .94154 L p 1 1 1 r
F P
0 0 0 r
s
.44441 .93865 m .45487 .94154 L .43442 .95575 L p 1 1 1 r
F P
0 0 0 r
s
.43442 .95575 m .41916 .95157 L .44441 .93865 L p 1 1 1 r
F P
0 0 0 r
s
.84749 .80095 m .85405 .77877 L .88776 .74761 L p 1 1 1 r
F P
0 0 0 r
s
.89134 .72217 m .88776 .74761 L .85405 .77877 L p 1 1 1 r
F P
0 0 0 r
s
.14314 .756 m .14595 .77877 L .11224 .74761 L p 1 1 1 r
F P
0 0 0 r
s
.11224 .74761 m .10866 .72217 L .14314 .756 L p 1 1 1 r
F P
0 0 0 r
s
.88776 .74761 m .89134 .72217 L .92007 .68651 L p 1 1 1 r
F P
0 0 0 r
s
.92139 .32295 m .89307 .28978 L .88776 .25385 L p 1 1 1 r
F P
0 0 0 r
s
.85405 .22268 m .88776 .25385 L .89307 .28978 L p 1 1 1 r
F P
0 0 0 r
s
.14103 .25869 m .10693 .28978 L .11224 .25385 L p 1 1 1 r
F P
0 0 0 r
s
.11224 .25385 m .14595 .22268 L .14103 .25869 L p 1 1 1 r
F P
0 0 0 r
s
.91974 .6581 m .92007 .68651 L .89134 .72217 L p 1 1 1 r
F P
0 0 0 r
s
.1094 .69627 m .10866 .72217 L .07993 .68651 L p 1 1 1 r
F P
0 0 0 r
s
.07993 .68651 m .08026 .6581 L .1094 .69627 L p 1 1 1 r
F P
0 0 0 r
s
.92007 .68651 m .91974 .6581 L .94291 .61902 L p 1 1 1 r
F P
0 0 0 r
s
.80099 .84545 m .80957 .82668 L .84749 .80095 L p 1 1 1 r
F P
0 0 0 r
s
.85405 .77877 m .84749 .80095 L .80957 .82668 L p 1 1 1 r
F P
0 0 0 r
s
.18504 .80726 m .19043 .82668 L .15251 .80095 L p 1 1 1 r
F P
0 0 0 r
s
.15251 .80095 m .14595 .77877 L .18504 .80726 L p 1 1 1 r
F P
0 0 0 r
s
.62154 .93402 m .63295 .92665 L .67187 .92642 L p 1 1 1 r
F P
0 0 0 r
s
.68522 .91602 m .67187 .92642 L .63295 .92665 L p 1 1 1 r
F P
0 0 0 r
s
.35694 .91862 m .36705 .92665 L .32813 .92642 L p 1 1 1 r
F P
0 0 0 r
s
.32813 .92642 m .31478 .91602 L .35694 .91862 L p 1 1 1 r
F P
0 0 0 r
s
.93785 .58808 m .94291 .61902 L .91974 .6581 L p 1 1 1 r
F P
0 0 0 r
s
.08542 .62943 m .08026 .6581 L .05709 .61902 L p 1 1 1 r
F P
0 0 0 r
s
.05709 .61902 m .06215 .58808 L .08542 .62943 L p 1 1 1 r
F P
0 0 0 r
s
.94291 .61902 m .93785 .58808 L .95504 .54681 L p 1 1 1 r
F P
0 0 0 r
s
.54513 .94154 m .55559 .93865 L .58084 .95157 L p 1 1 1 r
F P
0 0 0 r
s
.59534 .94653 m .58084 .95157 L .55559 .93865 L p 1 1 1 r
F P
0 0 0 r
s
.4345 .93515 m .44441 .93865 L .41916 .95157 L p 1 1 1 r
F P
0 0 0 r
s
.41916 .95157 m .40466 .94653 L .4345 .93515 L p 1 1 1 r
F P
0 0 0 r
s
.7638 .13844 m .71654 .11725 L .70823 .09306 L p 1 1 1 r
F P
0 0 0 r
s
.65931 .07656 m .70823 .09306 L .71654 .11725 L p 1 1 1 r
F P
0 0 0 r
s
.33429 .10025 m .28346 .11725 L .29177 .09306 L p 1 1 1 r
F P
0 0 0 r
s
.29177 .09306 m .34069 .07656 L .33429 .10025 L p 1 1 1 r
F P
0 0 0 r
s
.75011 .88028 m .75972 .86496 L .80099 .84545 L p 1 1 1 r
F P
0 0 0 r
s
.80957 .82668 m .80099 .84545 L .75972 .86496 L p 1 1 1 r
F P
0 0 0 r
s
.2333 .84898 m .24028 .86496 L .19901 .84545 L p 1 1 1 r
F P
0 0 0 r
s
.19901 .84545 m .19043 .82668 L .2333 .84898 L p 1 1 1 r
F P
0 0 0 r
s
.94456 .51397 m .95504 .54681 L .93785 .58808 L p 1 1 1 r
F P
0 0 0 r
s
.07251 .55718 m .06215 .58808 L .04496 .54681 L p 1 1 1 r
F P
0 0 0 r
s
.04496 .54681 m .05544 .51397 L .07251 .55718 L p 1 1 1 r
F P
0 0 0 r
s
.95504 .54681 m .94456 .51397 L .95562 .47187 L p 1 1 1 r
F P
0 0 0 r
s
.94432 .39645 m .9219 .36236 L .92139 .32295 L p 1 1 1 r
F P
0 0 0 r
s
.89307 .28978 m .92139 .32295 L .9219 .36236 L p 1 1 1 r
F P
0 0 0 r
s
.10645 .32976 m .0781 .36236 L .07861 .32295 L p 1 1 1 r
F P
0 0 0 r
s
.07861 .32295 m .10693 .28978 L .10645 .32976 L p 1 1 1 r
F P
0 0 0 r
s
.93927 .43793 m .95562 .47187 L .94456 .51397 L p 1 1 1 r
F P
0 0 0 r
s
.07157 .48157 m .05544 .51397 L .04438 .47187 L p 1 1 1 r
F P
0 0 0 r
s
.04438 .47187 m .06073 .43793 L .07157 .48157 L p 1 1 1 r
F P
0 0 0 r
s
.95562 .47187 m .93927 .43793 L .94432 .39645 L p 1 1 1 r
F P
0 0 0 r
s
.9219 .36236 m .94432 .39645 L .93927 .43793 L p 1 1 1 r
F P
0 0 0 r
s
.08297 .40492 m .06073 .43793 L .05568 .39645 L p 1 1 1 r
F P
0 0 0 r
s
.05568 .39645 m .0781 .36236 L .08297 .40492 L p 1 1 1 r
F P
0 0 0 r
s
.85405 .22268 m .81496 .1942 L .80679 .16335 L p 1 1 1 r
F P
0 0 0 r
s
.7638 .13844 m .80679 .16335 L .81496 .1942 L p 1 1 1 r
F P
0 0 0 r
s
.22911 .16895 m .18504 .1942 L .19321 .16335 L p 1 1 1 r
F P
0 0 0 r
s
.19321 .16335 m .2362 .13844 L .22911 .16895 L p 1 1 1 r
F P
0 0 0 r
s
.55559 .93865 m .5655 .93515 L .59534 .94653 L p 1 1 1 r
F P
0 0 0 r
s
.60896 .94067 m .59534 .94653 L .5655 .93515 L p 1 1 1 r
F P
0 0 0 r
s
.42524 .9311 m .4345 .93515 L .40466 .94653 L p 1 1 1 r
F P
0 0 0 r
s
.40466 .94653 m .39104 .94067 L .42524 .9311 L p 1 1 1 r
F P
0 0 0 r
s
.63295 .92665 m .64306 .91862 L .68522 .91602 L p 1 1 1 r
F P
0 0 0 r
s
.69679 .90481 m .68522 .91602 L .64306 .91862 L p 1 1 1 r
F P
0 0 0 r
s
.34825 .90999 m .35694 .91862 L .31478 .91602 L p 1 1 1 r
F P
0 0 0 r
s
.31478 .91602 m .30321 .90481 L .34825 .90999 L p 1 1 1 r
F P
0 0 0 r
s
.69679 .90481 m .70644 .89289 L .75011 .88028 L p 1 1 1 r
F P
0 0 0 r
s
.75972 .86496 m .75011 .88028 L .70644 .89289 L p 1 1 1 r
F P
0 0 0 r
s
.28599 .88037 m .29356 .89289 L .24989 .88028 L p 1 1 1 r
F P
0 0 0 r
s
.24989 .88028 m .24028 .86496 L .28599 .88037 L p 1 1 1 r
F P
0 0 0 r
s
.5655 .93515 m .57476 .9311 L .60896 .94067 L p 1 1 1 r
F P
0 0 0 r
s
.62154 .93402 m .60896 .94067 L .57476 .9311 L p 1 1 1 r
F P
0 0 0 r
s
.41673 .92652 m .42524 .9311 L .39104 .94067 L p 1 1 1 r
F P
0 0 0 r
s
.39104 .94067 m .37846 .93402 L .41673 .92652 L p 1 1 1 r
F P
0 0 0 r
s
.71654 .11725 m .66571 .10025 L .65931 .07656 L p 1 1 1 r
F P
0 0 0 r
s
.60772 .06449 m .65931 .07656 L .66571 .10025 L p 1 1 1 r
F P
0 0 0 r
s
.38792 .08783 m .33429 .10025 L .34069 .07656 L p 1 1 1 r
F P
0 0 0 r
s
.34069 .07656 m .39228 .06449 L .38792 .08783 L p 1 1 1 r
F P
0 0 0 r
s
.80957 .82668 m .81496 .80726 L .85405 .77877 L p 1 1 1 r
F P
0 0 0 r
s
.85686 .756 m .85405 .77877 L .81496 .80726 L p 1 1 1 r
F P
0 0 0 r
s
.18302 .78737 m .18504 .80726 L .14595 .77877 L p 1 1 1 r
F P
0 0 0 r
s
.14595 .77877 m .14314 .756 L .18302 .78737 L p 1 1 1 r
F P
0 0 0 r
s
.85405 .77877 m .85686 .756 L .89134 .72217 L p 1 1 1 r
F P
0 0 0 r
s
.89307 .28978 m .85897 .25869 L .85405 .22268 L p 1 1 1 r
F P
0 0 0 r
s
.81496 .1942 m .85405 .22268 L .85897 .25869 L p 1 1 1 r
F P
0 0 0 r
s
.18061 .23026 m .14103 .25869 L .14595 .22268 L p 1 1 1 r
F P
0 0 0 r
s
.14595 .22268 m .18504 .1942 L .18061 .23026 L p 1 1 1 r
F P
0 0 0 r
s
.57476 .9311 m .58327 .92652 L .62154 .93402 L p 1 1 1 r
F P
0 0 0 r
s
.63295 .92665 m .62154 .93402 L .58327 .92652 L p 1 1 1 r
F P
0 0 0 r
s
.40905 .92145 m .41673 .92652 L .37846 .93402 L p 1 1 1 r
F P
0 0 0 r
s
.37846 .93402 m .36705 .92665 L .40905 .92145 L p 1 1 1 r
F P
0 0 0 r
s
.8906 .69627 m .89134 .72217 L .85686 .756 L p 1 1 1 r
F P
0 0 0 r
s
.14427 .73287 m .14314 .756 L .10866 .72217 L p 1 1 1 r
F P
0 0 0 r
s
.10866 .72217 m .1094 .69627 L .14427 .73287 L p 1 1 1 r
F P
0 0 0 r
s
.89134 .72217 m .8906 .69627 L .91974 .6581 L p 1 1 1 r
F P
0 0 0 r
s
.75972 .86496 m .7667 .84898 L .80957 .82668 L p 1 1 1 r
F P
0 0 0 r
s
.81496 .80726 m .80957 .82668 L .7667 .84898 L p 1 1 1 r
F P
0 0 0 r
s
.22911 .83251 m .2333 .84898 L .19043 .82668 L p 1 1 1 r
F P
0 0 0 r
s
.19043 .82668 m .18504 .80726 L .22911 .83251 L p 1 1 1 r
F P
0 0 0 r
s
.64306 .91862 m .65175 .90999 L .69679 .90481 L p 1 1 1 r
F P
0 0 0 r
s
.70644 .89289 m .69679 .90481 L .65175 .90999 L p 1 1 1 r
F P
0 0 0 r
s
.3411 .90085 m .34825 .90999 L .30321 .90481 L p 1 1 1 r
F P
0 0 0 r
s
.30321 .90481 m .29356 .89289 L .3411 .90085 L p 1 1 1 r
F P
0 0 0 r
s
.66571 .10025 m .61208 .08783 L .60772 .06449 L p 1 1 1 r
F P
0 0 0 r
s
.55432 .05714 m .60772 .06449 L .61208 .08783 L p 1 1 1 r
F P
0 0 0 r
s
.44347 .08025 m .38792 .08783 L .39228 .06449 L p 1 1 1 r
F P
0 0 0 r
s
.39228 .06449 m .44568 .05714 L .44347 .08025 L p 1 1 1 r
F P
0 0 0 r
s
.91458 .62943 m .91974 .6581 L .8906 .69627 L p 1 1 1 r
F P
0 0 0 r
s
.11462 .67018 m .1094 .69627 L .08026 .6581 L p 1 1 1 r
F P
0 0 0 r
s
.08026 .6581 m .08542 .62943 L .11462 .67018 L p 1 1 1 r
F P
0 0 0 r
s
.91974 .6581 m .91458 .62943 L .93785 .58808 L p 1 1 1 r
F P
0 0 0 r
s
.81496 .1942 m .77089 .16895 L .7638 .13844 L p 1 1 1 r
F P
0 0 0 r
s
.71654 .11725 m .7638 .13844 L .77089 .16895 L p 1 1 1 r
F P
0 0 0 r
s
.27758 .14748 m .22911 .16895 L .2362 .13844 L p 1 1 1 r
F P
0 0 0 r
s
.2362 .13844 m .28346 .11725 L .27758 .14748 L p 1 1 1 r
F P
0 0 0 r
s
.70644 .89289 m .71401 .88037 L .75972 .86496 L p 1 1 1 r
F P
0 0 0 r
s
.7667 .84898 m .75972 .86496 L .71401 .88037 L p 1 1 1 r
F P
0 0 0 r
s
.28063 .86736 m .28599 .88037 L .24028 .86496 L p 1 1 1 r
F P
0 0 0 r
s
.24028 .86496 m .2333 .84898 L .28063 .86736 L p 1 1 1 r
F P
0 0 0 r
s
.61208 .08783 m .55653 .08025 L .55432 .05714 L p 1 1 1 r
F P
0 0 0 r
s
.5 .05467 m .55432 .05714 L .55653 .08025 L p 1 1 1 r
F P
0 0 0 r
s
.5 .0777 m .44347 .08025 L .44568 .05714 L p 1 1 1 r
F P
0 0 0 r
s
.44568 .05714 m .5 .05467 L .5 .0777 L p 1 1 1 r
F P
0 0 0 r
s
.92749 .55718 m .93785 .58808 L .91458 .62943 L p 1 1 1 r
F P
0 0 0 r
s
.09557 .60084 m .08542 .62943 L .06215 .58808 L p 1 1 1 r
F P
0 0 0 r
s
.06215 .58808 m .07251 .55718 L .09557 .60084 L p 1 1 1 r
F P
0 0 0 r
s
.93785 .58808 m .92749 .55718 L .94456 .51397 L p 1 1 1 r
F P
0 0 0 r
s
.58327 .92652 m .59095 .92145 L .63295 .92665 L p 1 1 1 r
F P
0 0 0 r
s
.64306 .91862 m .63295 .92665 L .59095 .92145 L p 1 1 1 r
F P
0 0 0 r
s
.40229 .91595 m .40905 .92145 L .36705 .92665 L p 1 1 1 r
F P
0 0 0 r
s
.36705 .92665 m .35694 .91862 L .40229 .91595 L p 1 1 1 r
F P
0 0 0 r
s
.9219 .36236 m .89355 .32976 L .89307 .28978 L p 1 1 1 r
F P
0 0 0 r
s
.85897 .25869 m .89307 .28978 L .89355 .32976 L p 1 1 1 r
F P
0 0 0 r
s
.14058 .2992 m .10645 .32976 L .10693 .28978 L p 1 1 1 r
F P
0 0 0 r
s
.10693 .28978 m .14103 .25869 L .14058 .2992 L p 1 1 1 r
F P
0 0 0 r
s
.51156 .94646 m .5 .94679 L .5 .92375 L p 1 1 1 r
F P
0 0 0 r
s
.49405 .92358 m .5 .92375 L .5 .94679 L p 1 1 1 r
F P
0 0 0 r
s
.5 .94679 m .48844 .94646 L .49405 .92358 L p 1 1 1 r
F P
0 0 0 r
s
.55653 .08025 m .5 .0777 L .5 .05467 L p 1 1 1 r
F P
0 0 0 r
s
.5 .92375 m .50595 .92358 L .51156 .94646 L p 1 1 1 r
F P
0 0 0 r
s
.52301 .94547 m .51156 .94646 L .50595 .92358 L p 1 1 1 r
F P
0 0 0 r
s
.48816 .92306 m .49405 .92358 L .48844 .94646 L p 1 1 1 r
F P
0 0 0 r
s
.48844 .94646 m .47699 .94547 L .48816 .92306 L p 1 1 1 r
F P
0 0 0 r
s
.50595 .92358 m .51184 .92306 L .52301 .94547 L p 1 1 1 r
F P
0 0 0 r
s
.53424 .94382 m .52301 .94547 L .51184 .92306 L p 1 1 1 r
F P
0 0 0 r
s
.4824 .92221 m .48816 .92306 L .47699 .94547 L p 1 1 1 r
F P
0 0 0 r
s
.47699 .94547 m .46576 .94382 L .4824 .92221 L p 1 1 1 r
F P
0 0 0 r
s
.92843 .48157 m .94456 .51397 L .92749 .55718 L p 1 1 1 r
F P
0 0 0 r
s
.08829 .52673 m .07251 .55718 L .05544 .51397 L p 1 1 1 r
F P
0 0 0 r
s
.05544 .51397 m .07157 .48157 L .08829 .52673 L p 1 1 1 r
F P
0 0 0 r
s
.94456 .51397 m .92843 .48157 L .93927 .43793 L p 1 1 1 r
F P
0 0 0 r
s
.51184 .92306 m .5176 .92221 L .53424 .94382 L p 1 1 1 r
F P
0 0 0 r
s
.54513 .94154 m .53424 .94382 L .5176 .92221 L p 1 1 1 r
F P
0 0 0 r
s
.47682 .92102 m .4824 .92221 L .46576 .94382 L p 1 1 1 r
F P
0 0 0 r
s
.46576 .94382 m .45487 .94154 L .47682 .92102 L p 1 1 1 r
F P
0 0 0 r
s
.93927 .43793 m .91703 .40492 L .9219 .36236 L p 1 1 1 r
F P
0 0 0 r
s
.89355 .32976 m .9219 .36236 L .91703 .40492 L p 1 1 1 r
F P
0 0 0 r
s
.11106 .37335 m .08297 .40492 L .0781 .36236 L p 1 1 1 r
F P
0 0 0 r
s
.0781 .36236 m .10645 .32976 L .11106 .37335 L p 1 1 1 r
F P
0 0 0 r
s
.91703 .40492 m .93927 .43793 L .92843 .48157 L p 1 1 1 r
F P
0 0 0 r
s
.09343 .45007 m .07157 .48157 L .06073 .43793 L p 1 1 1 r
F P
0 0 0 r
s
.06073 .43793 m .08297 .40492 L .09343 .45007 L p 1 1 1 r
F P
0 0 0 r
s
.65175 .90999 m .6589 .90085 L .70644 .89289 L p 1 1 1 r
F P
0 0 0 r
s
.71401 .88037 m .70644 .89289 L .6589 .90085 L p 1 1 1 r
F P
0 0 0 r
s
.33557 .89128 m .3411 .90085 L .29356 .89289 L p 1 1 1 r
F P
0 0 0 r
s
.29356 .89289 m .28599 .88037 L .33557 .89128 L p 1 1 1 r
F P
0 0 0 r
s
.5176 .92221 m .52318 .92102 L .54513 .94154 L p 1 1 1 r
F P
0 0 0 r
s
.55559 .93865 m .54513 .94154 L .52318 .92102 L p 1 1 1 r
F P
0 0 0 r
s
.47147 .91951 m .47682 .92102 L .45487 .94154 L p 1 1 1 r
F P
0 0 0 r
s
.45487 .94154 m .44441 .93865 L .47147 .91951 L p 1 1 1 r
F P
0 0 0 r
s
.59095 .92145 m .59771 .91595 L .64306 .91862 L p 1 1 1 r
F P
0 0 0 r
s
.65175 .90999 m .64306 .91862 L .59771 .91595 L p 1 1 1 r
F P
0 0 0 r
s
.39654 .91005 m .40229 .91595 L .35694 .91862 L p 1 1 1 r
F P
0 0 0 r
s
.35694 .91862 m .34825 .90999 L .39654 .91005 L p 1 1 1 r
F P
0 0 0 r
s
.52318 .92102 m .52853 .91951 L .55559 .93865 L p 1 1 1 r
F P
0 0 0 r
s
.5655 .93515 m .55559 .93865 L .52853 .91951 L p 1 1 1 r
F P
0 0 0 r
s
.46642 .9177 m .47147 .91951 L .44441 .93865 L p 1 1 1 r
F P
0 0 0 r
s
.44441 .93865 m .4345 .93515 L .46642 .9177 L p 1 1 1 r
F P
0 0 0 r
s
.77089 .16895 m .72242 .14748 L .71654 .11725 L p 1 1 1 r
F P
0 0 0 r
s
.66571 .10025 m .71654 .11725 L .72242 .14748 L p 1 1 1 r
F P
0 0 0 r
s
.32976 .13024 m .27758 .14748 L .28346 .11725 L p 1 1 1 r
F P
0 0 0 r
s
.28346 .11725 m .33429 .10025 L .32976 .13024 L p 1 1 1 r
F P
0 0 0 r
s
.7667 .84898 m .77089 .83251 L .81496 .80726 L p 1 1 1 r
F P
0 0 0 r
s
.81698 .78737 m .81496 .80726 L .77089 .83251 L p 1 1 1 r
F P
0 0 0 r
s
.22782 .81569 m .22911 .83251 L .18504 .80726 L p 1 1 1 r
F P
0 0 0 r
s
.18504 .80726 m .18302 .78737 L .22782 .81569 L p 1 1 1 r
F P
0 0 0 r
s
.81496 .80726 m .81698 .78737 L .85686 .756 L p 1 1 1 r
F P
0 0 0 r
s
.85897 .25869 m .81939 .23026 L .81496 .1942 L p 1 1 1 r
F P
0 0 0 r
s
.77089 .16895 m .81496 .1942 L .81939 .23026 L p 1 1 1 r
F P
0 0 0 r
s
.22525 .20507 m .18061 .23026 L .18504 .1942 L p 1 1 1 r
F P
0 0 0 r
s
.18504 .1942 m .22911 .16895 L .22525 .20507 L p 1 1 1 r
F P
0 0 0 r
s
.52853 .91951 m .53358 .9177 L .5655 .93515 L p 1 1 1 r
F P
0 0 0 r
s
.57476 .9311 m .5655 .93515 L .53358 .9177 L p 1 1 1 r
F P
0 0 0 r
s
.46173 .9156 m .46642 .9177 L .4345 .93515 L p 1 1 1 r
F P
0 0 0 r
s
.4345 .93515 m .42524 .9311 L .46173 .9156 L p 1 1 1 r
F P
0 0 0 r
s
.85573 .73287 m .85686 .756 L .81698 .78737 L p 1 1 1 r
F P
0 0 0 r
s
.1845 .76723 m .18302 .78737 L .14314 .756 L p 1 1 1 r
F P
0 0 0 r
s
.14314 .756 m .14427 .73287 L .1845 .76723 L p 1 1 1 r
F P
0 0 0 r
s
.85686 .756 m .85573 .73287 L .8906 .69627 L p 1 1 1 r
F P
0 0 0 r
s
.71401 .88037 m .71937 .86736 L .7667 .84898 L p 1 1 1 r
F P
0 0 0 r
s
.77089 .83251 m .7667 .84898 L .71937 .86736 L p 1 1 1 r
F P
0 0 0 r
s
.27758 .85398 m .28063 .86736 L .2333 .84898 L p 1 1 1 r
F P
0 0 0 r
s
.2333 .84898 m .22911 .83251 L .27758 .85398 L p 1 1 1 r
F P
0 0 0 r
s
.53358 .9177 m .53827 .9156 L .57476 .9311 L p 1 1 1 r
F P
0 0 0 r
s
.58327 .92652 m .57476 .9311 L .53827 .9156 L p 1 1 1 r
F P
0 0 0 r
s
.45743 .91323 m .46173 .9156 L .42524 .9311 L p 1 1 1 r
F P
0 0 0 r
s
.42524 .9311 m .41673 .92652 L .45743 .91323 L p 1 1 1 r
F P
0 0 0 r
s
.88538 .67018 m .8906 .69627 L .85573 .73287 L p 1 1 1 r
F P
0 0 0 r
s
.14949 .70963 m .14427 .73287 L .1094 .69627 L p 1 1 1 r
F P
0 0 0 r
s
.1094 .69627 m .11462 .67018 L .14949 .70963 L p 1 1 1 r
F P
0 0 0 r
s
.8906 .69627 m .88538 .67018 L .91458 .62943 L p 1 1 1 r
F P
0 0 0 r
s
.59771 .91595 m .60346 .91005 L .65175 .90999 L p 1 1 1 r
F P
0 0 0 r
s
.6589 .90085 m .65175 .90999 L .60346 .91005 L p 1 1 1 r
F P
0 0 0 r
s
.39186 .90383 m .39654 .91005 L .34825 .90999 L p 1 1 1 r
F P
0 0 0 r
s
.34825 .90999 m .3411 .90085 L .39186 .90383 L p 1 1 1 r
F P
0 0 0 r
s
.6589 .90085 m .66443 .89128 L .71401 .88037 L p 1 1 1 r
F P
0 0 0 r
s
.71937 .86736 m .71401 .88037 L .66443 .89128 L p 1 1 1 r
F P
0 0 0 r
s
.33177 .88137 m .33557 .89128 L .28599 .88037 L p 1 1 1 r
F P
0 0 0 r
s
.28599 .88037 m .28063 .86736 L .33177 .88137 L p 1 1 1 r
F P
0 0 0 r
s
.90443 .60084 m .91458 .62943 L .88538 .67018 L p 1 1 1 r
F P
0 0 0 r
s
.12447 .64422 m .11462 .67018 L .08542 .62943 L p 1 1 1 r
F P
0 0 0 r
s
.08542 .62943 m .09557 .60084 L .12447 .64422 L p 1 1 1 r
F P
0 0 0 r
s
.91458 .62943 m .90443 .60084 L .92749 .55718 L p 1 1 1 r
F P
0 0 0 r
s
.53827 .9156 m .54257 .91323 L .58327 .92652 L p 1 1 1 r
F P
0 0 0 r
s
.59095 .92145 m .58327 .92652 L .54257 .91323 L p 1 1 1 r
F P
0 0 0 r
s
.45358 .91062 m .45743 .91323 L .41673 .92652 L p 1 1 1 r
F P
0 0 0 r
s
.41673 .92652 m .40905 .92145 L .45358 .91062 L p 1 1 1 r
F P
0 0 0 r
s
.72242 .14748 m .67024 .13024 L .66571 .10025 L p 1 1 1 r
F P
0 0 0 r
s
.61208 .08783 m .66571 .10025 L .67024 .13024 L p 1 1 1 r
F P
0 0 0 r
s
.38484 .11763 m .32976 .13024 L .33429 .10025 L p 1 1 1 r
F P
0 0 0 r
s
.33429 .10025 m .38792 .08783 L .38484 .11763 L p 1 1 1 r
F P
0 0 0 r
s
.89355 .32976 m .85942 .2992 L .85897 .25869 L p 1 1 1 r
F P
0 0 0 r
s
.81939 .23026 m .85897 .25869 L .85942 .2992 L p 1 1 1 r
F P
0 0 0 r
s
.1802 .27126 m .14058 .2992 L .14103 .25869 L p 1 1 1 r
F P
0 0 0 r
s
.14103 .25869 m .18061 .23026 L .1802 .27126 L p 1 1 1 r
F P
0 0 0 r
s
.91171 .52673 m .92749 .55718 L .90443 .60084 L p 1 1 1 r
F P
0 0 0 r
s
.11084 .57271 m .09557 .60084 L .07251 .55718 L p 1 1 1 r
F P
0 0 0 r
s
.07251 .55718 m .08829 .52673 L .11084 .57271 L p 1 1 1 r
F P
0 0 0 r
s
.92749 .55718 m .91171 .52673 L .92843 .48157 L p 1 1 1 r
F P
0 0 0 r
s
.60346 .91005 m .60814 .90383 L .6589 .90085 L p 1 1 1 r
F P
0 0 0 r
s
.66443 .89128 m .6589 .90085 L .60814 .90383 L p 1 1 1 r
F P
0 0 0 r
s
.38832 .89734 m .39186 .90383 L .3411 .90085 L p 1 1 1 r
F P
0 0 0 r
s
.3411 .90085 m .33557 .89128 L .38832 .89734 L p 1 1 1 r
F P
0 0 0 r
s
.54257 .91323 m .54642 .91062 L .59095 .92145 L p 1 1 1 r
F P
0 0 0 r
s
.59771 .91595 m .59095 .92145 L .54642 .91062 L p 1 1 1 r
F P
0 0 0 r
s
.45022 .9078 m .45358 .91062 L .40905 .92145 L p 1 1 1 r
F P
0 0 0 r
s
.40905 .92145 m .40229 .91595 L .45022 .9078 L p 1 1 1 r
F P
0 0 0 r
s
.91703 .40492 m .88894 .37335 L .89355 .32976 L p 1 1 1 r
F P
0 0 0 r
s
.85942 .2992 m .89355 .32976 L .88894 .37335 L p 1 1 1 r
F P
0 0 0 r
s
.14486 .34377 m .11106 .37335 L .10645 .32976 L p 1 1 1 r
F P
0 0 0 r
s
.10645 .32976 m .14058 .2992 L .14486 .34377 L p 1 1 1 r
F P
0 0 0 r
s
.90657 .45007 m .92843 .48157 L .91171 .52673 L p 1 1 1 r
F P
0 0 0 r
s
.10953 .49717 m .08829 .52673 L .07157 .48157 L p 1 1 1 r
F P
0 0 0 r
s
.07157 .48157 m .09343 .45007 L .10953 .49717 L p 1 1 1 r
F P
0 0 0 r
s
.92843 .48157 m .90657 .45007 L .91703 .40492 L p 1 1 1 r
F P
0 0 0 r
s
.71937 .86736 m .72242 .85398 L .77089 .83251 L p 1 1 1 r
F P
0 0 0 r
s
.77218 .81569 m .77089 .83251 L .72242 .85398 L p 1 1 1 r
F P
0 0 0 r
s
.27693 .84038 m .27758 .85398 L .22911 .83251 L p 1 1 1 r
F P
0 0 0 r
s
.22911 .83251 m .22782 .81569 L .27693 .84038 L p 1 1 1 r
F P
0 0 0 r
s
.77089 .83251 m .77218 .81569 L .81698 .78737 L p 1 1 1 r
F P
0 0 0 r
s
.81939 .23026 m .77475 .20507 L .77089 .16895 L p 1 1 1 r
F P
0 0 0 r
s
.72242 .14748 m .77089 .16895 L .77475 .20507 L p 1 1 1 r
F P
0 0 0 r
s
.27438 .18363 m .22525 .20507 L .22911 .16895 L p 1 1 1 r
F P
0 0 0 r
s
.22911 .16895 m .27758 .14748 L .27438 .18363 L p 1 1 1 r
F P
0 0 0 r
s
.88894 .37335 m .91703 .40492 L .90657 .45007 L p 1 1 1 r
F P
0 0 0 r
s
.12096 .41998 m .09343 .45007 L .08297 .40492 L p 1 1 1 r
F P
0 0 0 r
s
.08297 .40492 m .11106 .37335 L .12096 .41998 L p 1 1 1 r
F P
0 0 0 r
s
.67024 .13024 m .61516 .11763 L .61208 .08783 L p 1 1 1 r
F P
0 0 0 r
s
.55653 .08025 m .61208 .08783 L .61516 .11763 L p 1 1 1 r
F P
0 0 0 r
s
.44191 .10994 m .38484 .11763 L .38792 .08783 L p 1 1 1 r
F P
0 0 0 r
s
.38792 .08783 m .44347 .08025 L .44191 .10994 L p 1 1 1 r
F P
0 0 0 r
s
.8155 .76723 m .81698 .78737 L .77218 .81569 L p 1 1 1 r
F P
0 0 0 r
s
.22955 .79871 m .22782 .81569 L .18302 .78737 L p 1 1 1 r
F P
0 0 0 r
s
.18302 .78737 m .1845 .76723 L .22955 .79871 L p 1 1 1 r
F P
0 0 0 r
s
.81698 .78737 m .8155 .76723 L .85573 .73287 L p 1 1 1 r
F P
0 0 0 r
s
.66443 .89128 m .66823 .88137 L .71937 .86736 L p 1 1 1 r
F P
0 0 0 r
s
.72242 .85398 m .71937 .86736 L .66823 .88137 L p 1 1 1 r
F P
0 0 0 r
s
.32976 .87122 m .33177 .88137 L .28063 .86736 L p 1 1 1 r
F P
0 0 0 r
s
.28063 .86736 m .27758 .85398 L .32976 .87122 L p 1 1 1 r
F P
0 0 0 r
s
.54642 .91062 m .54978 .9078 L .59771 .91595 L p 1 1 1 r
F P
0 0 0 r
s
.60346 .91005 m .59771 .91595 L .54978 .9078 L p 1 1 1 r
F P
0 0 0 r
s
.44738 .90479 m .45022 .9078 L .40229 .91595 L p 1 1 1 r
F P
0 0 0 r
s
.40229 .91595 m .39654 .91005 L .44738 .90479 L p 1 1 1 r
F P
0 0 0 r
s
.85051 .70963 m .85573 .73287 L .8155 .76723 L p 1 1 1 r
F P
0 0 0 r
s
.1896 .74706 m .1845 .76723 L .14427 .73287 L p 1 1 1 r
F P
0 0 0 r
s
.14427 .73287 m .14949 .70963 L .1896 .74706 L p 1 1 1 r
F P
0 0 0 r
s
.85573 .73287 m .85051 .70963 L .88538 .67018 L p 1 1 1 r
F P
0 0 0 r
s
.61516 .11763 m .55809 .10994 L .55653 .08025 L p 1 1 1 r
F P
0 0 0 r
s
.5 .0777 m .55653 .08025 L .55809 .10994 L p 1 1 1 r
F P
0 0 0 r
s
.5 .10736 m .44191 .10994 L .44347 .08025 L p 1 1 1 r
F P
0 0 0 r
s
.44347 .08025 m .5 .0777 L .5 .10736 L p 1 1 1 r
F P
0 0 0 r
s
.60814 .90383 m .61168 .89734 L .66443 .89128 L p 1 1 1 r
F P
0 0 0 r
s
.66823 .88137 m .66443 .89128 L .61168 .89734 L p 1 1 1 r
F P
0 0 0 r
s
.38596 .89065 m .38832 .89734 L .33557 .89128 L p 1 1 1 r
F P
0 0 0 r
s
.33557 .89128 m .33177 .88137 L .38596 .89065 L p 1 1 1 r
F P
0 0 0 r
s
.50595 .92358 m .5 .92375 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .92375 m .49405 .92358 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.55809 .10994 m .5 .10736 L .5 .0777 L p 1 1 1 r
F P
0 0 0 r
s
.51184 .92306 m .50595 .92358 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.49405 .92358 m .48816 .92306 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5176 .92221 m .51184 .92306 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.48816 .92306 m .4824 .92221 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.54978 .9078 m .55262 .90479 L .60346 .91005 L p 1 1 1 r
F P
0 0 0 r
s
.60814 .90383 m .60346 .91005 L .55262 .90479 L p 1 1 1 r
F P
0 0 0 r
s
.44511 .90162 m .44738 .90479 L .39654 .91005 L p 1 1 1 r
F P
0 0 0 r
s
.39654 .91005 m .39186 .90383 L .44511 .90162 L p 1 1 1 r
F P
0 0 0 r
s
.52318 .92102 m .5176 .92221 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.4824 .92221 m .47682 .92102 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.87553 .64422 m .88538 .67018 L .85051 .70963 L p 1 1 1 r
F P
0 0 0 r
s
.1589 .68657 m .14949 .70963 L .11462 .67018 L p 1 1 1 r
F P
0 0 0 r
s
.11462 .67018 m .12447 .64422 L .1589 .68657 L p 1 1 1 r
F P
0 0 0 r
s
.88538 .67018 m .87553 .64422 L .90443 .60084 L p 1 1 1 r
F P
0 0 0 r
s
.52853 .91951 m .52318 .92102 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.47682 .92102 m .47147 .91951 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.53358 .9177 m .52853 .91951 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.47147 .91951 m .46642 .9177 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.85942 .2992 m .8198 .27126 L .81939 .23026 L p 1 1 1 r
F P
0 0 0 r
s
.77475 .20507 m .81939 .23026 L .8198 .27126 L p 1 1 1 r
F P
0 0 0 r
s
.2249 .24649 m .1802 .27126 L .18061 .23026 L p 1 1 1 r
F P
0 0 0 r
s
.18061 .23026 m .22525 .20507 L .2249 .24649 L p 1 1 1 r
F P
0 0 0 r
s
.53827 .9156 m .53358 .9177 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.46642 .9177 m .46173 .9156 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.66823 .88137 m .67024 .87122 L .72242 .85398 L p 1 1 1 r
F P
0 0 0 r
s
.72307 .84038 m .72242 .85398 L .67024 .87122 L p 1 1 1 r
F P
0 0 0 r
s
.3296 .86094 m .32976 .87122 L .27758 .85398 L p 1 1 1 r
F P
0 0 0 r
s
.27758 .85398 m .27693 .84038 L .3296 .86094 L p 1 1 1 r
F P
0 0 0 r
s
.72242 .85398 m .72307 .84038 L .77218 .81569 L p 1 1 1 r
F P
0 0 0 r
s
.77475 .20507 m .72562 .18363 L .72242 .14748 L p 1 1 1 r
F P
0 0 0 r
s
.67024 .13024 m .72242 .14748 L .72562 .18363 L p 1 1 1 r
F P
0 0 0 r
s
.32729 .16641 m .27438 .18363 L .27758 .14748 L p 1 1 1 r
F P
0 0 0 r
s
.27758 .14748 m .32976 .13024 L .32729 .16641 L p 1 1 1 r
F P
0 0 0 r
s
.55262 .90479 m .55489 .90162 L .60814 .90383 L p 1 1 1 r
F P
0 0 0 r
s
.61168 .89734 m .60814 .90383 L .55489 .90162 L p 1 1 1 r
F P
0 0 0 r
s
.44343 .89833 m .44511 .90162 L .39186 .90383 L p 1 1 1 r
F P
0 0 0 r
s
.39186 .90383 m .38832 .89734 L .44343 .89833 L p 1 1 1 r
F P
0 0 0 r
s
.54257 .91323 m .53827 .9156 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.46173 .9156 m .45743 .91323 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.88916 .57271 m .90443 .60084 L .87553 .64422 L p 1 1 1 r
F P
0 0 0 r
s
.13903 .61874 m .12447 .64422 L .09557 .60084 L p 1 1 1 r
F P
0 0 0 r
s
.09557 .60084 m .11084 .57271 L .13903 .61874 L p 1 1 1 r
F P
0 0 0 r
s
.90443 .60084 m .88916 .57271 L .91171 .52673 L p 1 1 1 r
F P
0 0 0 r
s
.77045 .79871 m .77218 .81569 L .72307 .84038 L p 1 1 1 r
F P
0 0 0 r
s
.27876 .8267 m .27693 .84038 L .22782 .81569 L p 1 1 1 r
F P
0 0 0 r
s
.22782 .81569 m .22955 .79871 L .27876 .8267 L p 1 1 1 r
F P
0 0 0 r
s
.77218 .81569 m .77045 .79871 L .8155 .76723 L p 1 1 1 r
F P
0 0 0 r
s
.61168 .89734 m .61404 .89065 L .66823 .88137 L p 1 1 1 r
F P
0 0 0 r
s
.67024 .87122 m .66823 .88137 L .61404 .89065 L p 1 1 1 r
F P
0 0 0 r
s
.38484 .88383 m .38596 .89065 L .33177 .88137 L p 1 1 1 r
F P
0 0 0 r
s
.33177 .88137 m .32976 .87122 L .38484 .88383 L p 1 1 1 r
F P
0 0 0 r
s
.54642 .91062 m .54257 .91323 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.45743 .91323 m .45358 .91062 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.8104 .74706 m .8155 .76723 L .77045 .79871 L p 1 1 1 r
F P
0 0 0 r
s
.23437 .78177 m .22955 .79871 L .1845 .76723 L p 1 1 1 r
F P
0 0 0 r
s
.1845 .76723 m .1896 .74706 L .23437 .78177 L p 1 1 1 r
F P
0 0 0 r
s
.8155 .76723 m .8104 .74706 L .85051 .70963 L p 1 1 1 r
F P
0 0 0 r
s
.89047 .49717 m .91171 .52673 L .88916 .57271 L p 1 1 1 r
F P
0 0 0 r
s
.13122 .54545 m .11084 .57271 L .08829 .52673 L p 1 1 1 r
F P
0 0 0 r
s
.08829 .52673 m .10953 .49717 L .13122 .54545 L p 1 1 1 r
F P
0 0 0 r
s
.91171 .52673 m .89047 .49717 L .90657 .45007 L p 1 1 1 r
F P
0 0 0 r
s
.54978 .9078 m .54642 .91062 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.45358 .91062 m .45022 .9078 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.88894 .37335 m .85514 .34377 L .85942 .2992 L p 1 1 1 r
F P
0 0 0 r
s
.8198 .27126 m .85942 .2992 L .85514 .34377 L p 1 1 1 r
F P
0 0 0 r
s
.18406 .31673 m .14486 .34377 L .14058 .2992 L p 1 1 1 r
F P
0 0 0 r
s
.14058 .2992 m .1802 .27126 L .18406 .31673 L p 1 1 1 r
F P
0 0 0 r
s
.55489 .90162 m .55657 .89833 L .61168 .89734 L p 1 1 1 r
F P
0 0 0 r
s
.61404 .89065 m .61168 .89734 L .55657 .89833 L p 1 1 1 r
F P
0 0 0 r
s
.44236 .89495 m .44343 .89833 L .38832 .89734 L p 1 1 1 r
F P
0 0 0 r
s
.38832 .89734 m .38596 .89065 L .44236 .89495 L p 1 1 1 r
F P
0 0 0 r
s
.55262 .90479 m .54978 .9078 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.45022 .9078 m .44738 .90479 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.87904 .41998 m .90657 .45007 L .89047 .49717 L p 1 1 1 r
F P
0 0 0 r
s
.13619 .46896 m .10953 .49717 L .09343 .45007 L p 1 1 1 r
F P
0 0 0 r
s
.09343 .45007 m .12096 .41998 L .13619 .46896 L p 1 1 1 r
F P
0 0 0 r
s
.90657 .45007 m .87904 .41998 L .88894 .37335 L p 1 1 1 r
F P
0 0 0 r
s
.85514 .34377 m .88894 .37335 L .87904 .41998 L p 1 1 1 r
F P
0 0 0 r
s
.15401 .3918 m .12096 .41998 L .11106 .37335 L p 1 1 1 r
F P
0 0 0 r
s
.11106 .37335 m .14486 .34377 L .15401 .3918 L p 1 1 1 r
F P
0 0 0 r
s
.8411 .68657 m .85051 .70963 L .8104 .74706 L p 1 1 1 r
F P
0 0 0 r
s
.19838 .7271 m .1896 .74706 L .14949 .70963 L p 1 1 1 r
F P
0 0 0 r
s
.14949 .70963 m .1589 .68657 L .19838 .7271 L p 1 1 1 r
F P
0 0 0 r
s
.85051 .70963 m .8411 .68657 L .87553 .64422 L p 1 1 1 r
F P
0 0 0 r
s
.61404 .89065 m .61516 .88383 L .67024 .87122 L p 1 1 1 r
F P
0 0 0 r
s
.6704 .86094 m .67024 .87122 L .61516 .88383 L p 1 1 1 r
F P
0 0 0 r
s
.38497 .87694 m .38484 .88383 L .32976 .87122 L p 1 1 1 r
F P
0 0 0 r
s
.32976 .87122 m .3296 .86094 L .38497 .87694 L p 1 1 1 r
F P
0 0 0 r
s
.67024 .87122 m .6704 .86094 L .72307 .84038 L p 1 1 1 r
F P
0 0 0 r
s
.72562 .18363 m .67271 .16641 L .67024 .13024 L p 1 1 1 r
F P
0 0 0 r
s
.61516 .11763 m .67024 .13024 L .67271 .16641 L p 1 1 1 r
F P
0 0 0 r
s
.38316 .15382 m .32729 .16641 L .32976 .13024 L p 1 1 1 r
F P
0 0 0 r
s
.32976 .13024 m .38484 .11763 L .38316 .15382 L p 1 1 1 r
F P
0 0 0 r
s
.55489 .90162 m .55262 .90479 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.44738 .90479 m .44511 .90162 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.72124 .8267 m .72307 .84038 L .6704 .86094 L p 1 1 1 r
F P
0 0 0 r
s
.33133 .85064 m .3296 .86094 L .27693 .84038 L p 1 1 1 r
F P
0 0 0 r
s
.27693 .84038 m .27876 .8267 L .33133 .85064 L p 1 1 1 r
F P
0 0 0 r
s
.72307 .84038 m .72124 .8267 L .77045 .79871 L p 1 1 1 r
F P
0 0 0 r
s
.55657 .89833 m .55764 .89495 L .61404 .89065 L p 1 1 1 r
F P
0 0 0 r
s
.61516 .88383 m .61404 .89065 L .55764 .89495 L p 1 1 1 r
F P
0 0 0 r
s
.44191 .89151 m .44236 .89495 L .38596 .89065 L p 1 1 1 r
F P
0 0 0 r
s
.38596 .89065 m .38484 .88383 L .44191 .89151 L p 1 1 1 r
F P
0 0 0 r
s
.55657 .89833 m .55489 .90162 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.44511 .90162 m .44343 .89833 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.8198 .27126 m .7751 .24649 L .77475 .20507 L p 1 1 1 r
F P
0 0 0 r
s
.72562 .18363 m .77475 .20507 L .7751 .24649 L p 1 1 1 r
F P
0 0 0 r
s
.27409 .22542 m .2249 .24649 L .22525 .20507 L p 1 1 1 r
F P
0 0 0 r
s
.22525 .20507 m .27438 .18363 L .27409 .22542 L p 1 1 1 r
F P
0 0 0 r
s
.76563 .78177 m .77045 .79871 L .72124 .8267 L p 1 1 1 r
F P
0 0 0 r
s
.2831 .8131 m .27876 .8267 L .22955 .79871 L p 1 1 1 r
F P
0 0 0 r
s
.22955 .79871 m .23437 .78177 L .2831 .8131 L p 1 1 1 r
F P
0 0 0 r
s
.77045 .79871 m .76563 .78177 L .8104 .74706 L p 1 1 1 r
F P
0 0 0 r
s
.86097 .61874 m .87553 .64422 L .8411 .68657 L p 1 1 1 r
F P
0 0 0 r
s
.17254 .66399 m .1589 .68657 L .12447 .64422 L p 1 1 1 r
F P
0 0 0 r
s
.12447 .64422 m .13903 .61874 L .17254 .66399 L p 1 1 1 r
F P
0 0 0 r
s
.87553 .64422 m .86097 .61874 L .88916 .57271 L p 1 1 1 r
F P
0 0 0 r
s
.55764 .89495 m .55657 .89833 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.44343 .89833 m .44236 .89495 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.55764 .89495 m .55809 .89151 L .61516 .88383 L p 1 1 1 r
F P
0 0 0 r
s
.61503 .87694 m .61516 .88383 L .55809 .89151 L p 1 1 1 r
F P
0 0 0 r
s
.44211 .88807 m .44191 .89151 L .38484 .88383 L p 1 1 1 r
F P
0 0 0 r
s
.38484 .88383 m .38497 .87694 L .44211 .88807 L p 1 1 1 r
F P
0 0 0 r
s
.61516 .88383 m .61503 .87694 L .6704 .86094 L p 1 1 1 r
F P
0 0 0 r
s
.67271 .16641 m .61684 .15382 L .61516 .11763 L p 1 1 1 r
F P
0 0 0 r
s
.55809 .10994 m .61516 .11763 L .61684 .15382 L p 1 1 1 r
F P
0 0 0 r
s
.44107 .14614 m .38316 .15382 L .38484 .11763 L p 1 1 1 r
F P
0 0 0 r
s
.38484 .11763 m .44191 .10994 L .44107 .14614 L p 1 1 1 r
F P
0 0 0 r
s
.66867 .85064 m .6704 .86094 L .61503 .87694 L p 1 1 1 r
F P
0 0 0 r
s
.38638 .87008 m .38497 .87694 L .3296 .86094 L p 1 1 1 r
F P
0 0 0 r
s
.3296 .86094 m .33133 .85064 L .38638 .87008 L p 1 1 1 r
F P
0 0 0 r
s
.6704 .86094 m .66867 .85064 L .72124 .8267 L p 1 1 1 r
F P
0 0 0 r
s
.55809 .89151 m .55764 .89495 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.44236 .89495 m .44191 .89151 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.80162 .7271 m .8104 .74706 L .76563 .78177 L p 1 1 1 r
F P
0 0 0 r
s
.24232 .76507 m .23437 .78177 L .1896 .74706 L p 1 1 1 r
F P
0 0 0 r
s
.1896 .74706 m .19838 .7271 L .24232 .76507 L p 1 1 1 r
F P
0 0 0 r
s
.8104 .74706 m .80162 .7271 L .8411 .68657 L p 1 1 1 r
F P
0 0 0 r
s
.86878 .54545 m .88916 .57271 L .86097 .61874 L p 1 1 1 r
F P
0 0 0 r
s
.1583 .59409 m .13903 .61874 L .11084 .57271 L p 1 1 1 r
F P
0 0 0 r
s
.11084 .57271 m .13122 .54545 L .1583 .59409 L p 1 1 1 r
F P
0 0 0 r
s
.88916 .57271 m .86878 .54545 L .89047 .49717 L p 1 1 1 r
F P
0 0 0 r
s
.55789 .88807 m .55809 .89151 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.44191 .89151 m .44211 .88807 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.55809 .89151 m .55789 .88807 L .61503 .87694 L p 1 1 1 r
F P
0 0 0 r
s
.61684 .15382 m .55893 .14614 L .55809 .10994 L p 1 1 1 r
F P
0 0 0 r
s
.5 .10736 m .55809 .10994 L .55893 .14614 L p 1 1 1 r
F P
0 0 0 r
s
.5 .14356 m .44107 .14614 L .44191 .10994 L p 1 1 1 r
F P
0 0 0 r
s
.44191 .10994 m .5 .10736 L .5 .14356 L p 1 1 1 r
F P
0 0 0 r
s
.7169 .8131 m .72124 .8267 L .66867 .85064 L p 1 1 1 r
F P
0 0 0 r
s
.33497 .84044 m .33133 .85064 L .27876 .8267 L p 1 1 1 r
F P
0 0 0 r
s
.27876 .8267 m .2831 .8131 L .33497 .84044 L p 1 1 1 r
F P
0 0 0 r
s
.72124 .8267 m .7169 .8131 L .76563 .78177 L p 1 1 1 r
F P
0 0 0 r
s
.85514 .34377 m .81594 .31673 L .8198 .27126 L p 1 1 1 r
F P
0 0 0 r
s
.7751 .24649 m .8198 .27126 L .81594 .31673 L p 1 1 1 r
F P
0 0 0 r
s
.22825 .29278 m .18406 .31673 L .1802 .27126 L p 1 1 1 r
F P
0 0 0 r
s
.1802 .27126 m .2249 .24649 L .22825 .29278 L p 1 1 1 r
F P
0 0 0 r
s
.61362 .87008 m .61503 .87694 L .55789 .88807 L p 1 1 1 r
F P
0 0 0 r
s
.44294 .88464 m .44211 .88807 L .38497 .87694 L p 1 1 1 r
F P
0 0 0 r
s
.38497 .87694 m .38638 .87008 L .44294 .88464 L p 1 1 1 r
F P
0 0 0 r
s
.61503 .87694 m .61362 .87008 L .66867 .85064 L p 1 1 1 r
F P
0 0 0 r
s
.55706 .88464 m .55789 .88807 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5556 .88128 m .55706 .88464 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.55352 .87801 m .5556 .88128 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.55083 .87488 m .55352 .87801 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.54758 .87193 m .55083 .87488 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.54378 .86918 m .54758 .87193 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.53948 .86667 m .54378 .86918 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.53473 .86443 m .53948 .86667 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.52958 .86249 m .53473 .86443 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.52409 .86086 m .52958 .86249 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.51831 .85958 m .52409 .86086 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.51233 .85865 m .51831 .85958 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5062 .85809 m .51233 .85865 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.5 .8579 m .5062 .85809 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.4938 .85809 m .5 .8579 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.48767 .85865 m .4938 .85809 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.48169 .85958 m .48767 .85865 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.47591 .86086 m .48169 .85958 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.47042 .86249 m .47591 .86086 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.46527 .86443 m .47042 .86249 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.46052 .86667 m .46527 .86443 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.45622 .86918 m .46052 .86667 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.45242 .87193 m .45622 .86918 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.44917 .87488 m .45242 .87193 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.44648 .87801 m .44917 .87488 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.4444 .88128 m .44648 .87801 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.44294 .88464 m .4444 .88128 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.44211 .88807 m .44294 .88464 L .5 .8941 L closepath p 1 1 1 r
F P
0 0 0 r
s
.55893 .14614 m .5 .14356 L .5 .10736 L p 1 1 1 r
F P
0 0 0 r
s
.55789 .88807 m .55706 .88464 L .61362 .87008 L p 1 1 1 r
F P
0 0 0 r
s
.86381 .46896 m .89047 .49717 L .86878 .54545 L p 1 1 1 r
F P
0 0 0 r
s
.15667 .51948 m .13122 .54545 L .10953 .49717 L p 1 1 1 r
F P
0 0 0 r
s
.10953 .49717 m .13619 .46896 L .15667 .51948 L p 1 1 1 r
F P
0 0 0 r
s
.89047 .49717 m .86381 .46896 L .87904 .41998 L p 1 1 1 r
F P
0 0 0 r
s
.7751 .24649 m .72591 .22542 L .72562 .18363 L p 1 1 1 r
F P
0 0 0 r
s
.67271 .16641 m .72562 .18363 L .72591 .22542 L p 1 1 1 r
F P
0 0 0 r
s
.32707 .2085 m .27409 .22542 L .27438 .18363 L p 1 1 1 r
F P
0 0 0 r
s
.27438 .18363 m .32729 .16641 L .32707 .2085 L p 1 1 1 r
F P
0 0 0 r
s
.66503 .84044 m .66867 .85064 L .61362 .87008 L p 1 1 1 r
F P
0 0 0 r
s
.38906 .8633 m .38638 .87008 L .33133 .85064 L p 1 1 1 r
F P
0 0 0 r
s
.33133 .85064 m .33497 .84044 L .38906 .8633 L p 1 1 1 r
F P
0 0 0 r
s
.66867 .85064 m .66503 .84044 L .7169 .8131 L p 1 1 1 r
F P
0 0 0 r
s
.82746 .66399 m .8411 .68657 L .80162 .7271 L p 1 1 1 r
F P
0 0 0 r
s
.21087 .70762 m .19838 .7271 L .1589 .68657 L p 1 1 1 r
F P
0 0 0 r
s
.1589 .68657 m .17254 .66399 L .21087 .70762 L p 1 1 1 r
F P
0 0 0 r
s
.8411 .68657 m .82746 .66399 L .86097 .61874 L p 1 1 1 r
F P
0 0 0 r
s
.87904 .41998 m .84599 .3918 L .85514 .34377 L p 1 1 1 r
F P
0 0 0 r
s
.81594 .31673 m .85514 .34377 L .84599 .3918 L p 1 1 1 r
F P
0 0 0 r
s
.19231 .36607 m .15401 .3918 L .14486 .34377 L p 1 1 1 r
F P
0 0 0 r
s
.14486 .34377 m .18406 .31673 L .19231 .36607 L p 1 1 1 r
F P
0 0 0 r
s
.55706 .88464 m .5556 .88128 L .61094 .8633 L p 1 1 1 r
F P
0 0 0 r
s
.61094 .8633 m .61362 .87008 L .55706 .88464 L p 1 1 1 r
F P
0 0 0 r
s
.4444 .88128 m .44294 .88464 L .38638 .87008 L p 1 1 1 r
F P
0 0 0 r
s
.84599 .3918 m .87904 .41998 L .86381 .46896 L p 1 1 1 r
F P
0 0 0 r
s
.1681 .44258 m .13619 .46896 L .12096 .41998 L p 1 1 1 r
F P
0 0 0 r
s
.12096 .41998 m .15401 .3918 L .1681 .44258 L p 1 1 1 r
F P
0 0 0 r
s
.75768 .76507 m .76563 .78177 L .7169 .8131 L p 1 1 1 r
F P
0 0 0 r
s
.28997 .79973 m .2831 .8131 L .23437 .78177 L p 1 1 1 r
F P
0 0 0 r
s
.23437 .78177 m .24232 .76507 L .28997 .79973 L p 1 1 1 r
F P
0 0 0 r
s
.76563 .78177 m .75768 .76507 L .80162 .7271 L p 1 1 1 r
F P
0 0 0 r
s
.38638 .87008 m .38906 .8633 L .4444 .88128 L p 1 1 1 r
F P
0 0 0 r
s
.61362 .87008 m .61094 .8633 L .66503 .84044 L p 1 1 1 r
F P
0 0 0 r
s
.5556 .88128 m .55352 .87801 L .60701 .8567 L p 1 1 1 r
F P
0 0 0 r
s
.60701 .8567 m .61094 .8633 L .5556 .88128 L p 1 1 1 r
F P
0 0 0 r
s
.44648 .87801 m .4444 .88128 L .38906 .8633 L p 1 1 1 r
F P
0 0 0 r
s
.55352 .87801 m .55083 .87488 L .60184 .85035 L p 1 1 1 r
F P
0 0 0 r
s
.60184 .85035 m .60701 .8567 L .55352 .87801 L p 1 1 1 r
F P
0 0 0 r
s
.44917 .87488 m .44648 .87801 L .39299 .8567 L p 1 1 1 r
F P
0 0 0 r
s
.38906 .8633 m .39299 .8567 L .44648 .87801 L p 1 1 1 r
F P
0 0 0 r
s
.71003 .79973 m .7169 .8131 L .66503 .84044 L p 1 1 1 r
F P
0 0 0 r
s
.34051 .83046 m .33497 .84044 L .2831 .8131 L p 1 1 1 r
F P
0 0 0 r
s
.2831 .8131 m .28997 .79973 L .34051 .83046 L p 1 1 1 r
F P
0 0 0 r
s
.7169 .8131 m .71003 .79973 L .75768 .76507 L p 1 1 1 r
F P
0 0 0 r
s
.8417 .59409 m .86097 .61874 L .82746 .66399 L p 1 1 1 r
F P
0 0 0 r
s
.1904 .64221 m .17254 .66399 L .13903 .61874 L p 1 1 1 r
F P
0 0 0 r
s
.13903 .61874 m .1583 .59409 L .1904 .64221 L p 1 1 1 r
F P
0 0 0 r
s
.86097 .61874 m .8417 .59409 L .86878 .54545 L p 1 1 1 r
F P
0 0 0 r
s
.61094 .8633 m .60701 .8567 L .65949 .83046 L p 1 1 1 r
F P
0 0 0 r
s
.65949 .83046 m .66503 .84044 L .61094 .8633 L p 1 1 1 r
F P
0 0 0 r
s
.39299 .8567 m .38906 .8633 L .33497 .84044 L p 1 1 1 r
F P
0 0 0 r
s
.33497 .84044 m .34051 .83046 L .39299 .8567 L p 1 1 1 r
F P
0 0 0 r
s
.66503 .84044 m .65949 .83046 L .71003 .79973 L p 1 1 1 r
F P
0 0 0 r
s
.55083 .87488 m .54758 .87193 L .59549 .84432 L p 1 1 1 r
F P
0 0 0 r
s
.59549 .84432 m .60184 .85035 L .55083 .87488 L p 1 1 1 r
F P
0 0 0 r
s
.45242 .87193 m .44917 .87488 L .39816 .85035 L p 1 1 1 r
F P
0 0 0 r
s
.39299 .8567 m .39816 .85035 L .44917 .87488 L p 1 1 1 r
F P
0 0 0 r
s
.78913 .70762 m .80162 .7271 L .75768 .76507 L p 1 1 1 r
F P
0 0 0 r
s
.25339 .74881 m .24232 .76507 L .19838 .7271 L p 1 1 1 r
F P
0 0 0 r
s
.19838 .7271 m .21087 .70762 L .25339 .74881 L p 1 1 1 r
F P
0 0 0 r
s
.80162 .7271 m .78913 .70762 L .82746 .66399 L p 1 1 1 r
F P
0 0 0 r
s
.72591 .22542 m .67293 .2085 L .67271 .16641 L p 1 1 1 r
F P
0 0 0 r
s
.61684 .15382 m .67271 .16641 L .67293 .2085 L p 1 1 1 r
F P
0 0 0 r
s
.38301 .19612 m .32707 .2085 L .32729 .16641 L p 1 1 1 r
F P
0 0 0 r
s
.32729 .16641 m .38316 .15382 L .38301 .19612 L p 1 1 1 r
F P
0 0 0 r
s
.81594 .31673 m .77175 .29278 L .7751 .24649 L p 1 1 1 r
F P
0 0 0 r
s
.72591 .22542 m .7751 .24649 L .77175 .29278 L p 1 1 1 r
F P
0 0 0 r
s
.27687 .27239 m .22825 .29278 L .2249 .24649 L p 1 1 1 r
F P
0 0 0 r
s
.2249 .24649 m .27409 .22542 L .27687 .27239 L p 1 1 1 r
F P
0 0 0 r
s
.54758 .87193 m .54378 .86918 L .58802 .8387 L p 1 1 1 r
F P
0 0 0 r
s
.58802 .8387 m .59549 .84432 L .54758 .87193 L p 1 1 1 r
F P
0 0 0 r
s
.45622 .86918 m .45242 .87193 L .40451 .84432 L p 1 1 1 r
F P
0 0 0 r
s
.39816 .85035 m .40451 .84432 L .45242 .87193 L p 1 1 1 r
F P
0 0 0 r
s
.60701 .8567 m .60184 .85035 L .65209 .82082 L p 1 1 1 r
F P
0 0 0 r
s
.65209 .82082 m .65949 .83046 L .60701 .8567 L p 1 1 1 r
F P
0 0 0 r
s
.39816 .85035 m .39299 .8567 L .34051 .83046 L p 1 1 1 r
F P
0 0 0 r
s
.84333 .51948 m .86878 .54545 L .8417 .59409 L p 1 1 1 r
F P
0 0 0 r
s
.1822 .57066 m .1583 .59409 L .13122 .54545 L p 1 1 1 r
F P
0 0 0 r
s
.13122 .54545 m .15667 .51948 L .1822 .57066 L p 1 1 1 r
F P
0 0 0 r
s
.86878 .54545 m .84333 .51948 L .86381 .46896 L p 1 1 1 r
F P
0 0 0 r
s
.54378 .86918 m .53948 .86667 L .5795 .83355 L p 1 1 1 r
F P
0 0 0 r
s
.5795 .83355 m .58802 .8387 L .54378 .86918 L p 1 1 1 r
F P
0 0 0 r
s
.46052 .86667 m .45622 .86918 L .41198 .8387 L p 1 1 1 r
F P
0 0 0 r
s
.40451 .84432 m .41198 .8387 L .45622 .86918 L p 1 1 1 r
F P
0 0 0 r
s
.74661 .74881 m .75768 .76507 L .71003 .79973 L p 1 1 1 r
F P
0 0 0 r
s
.29935 .78678 m .28997 .79973 L .24232 .76507 L p 1 1 1 r
F P
0 0 0 r
s
.24232 .76507 m .25339 .74881 L .29935 .78678 L p 1 1 1 r
F P
0 0 0 r
s
.75768 .76507 m .74661 .74881 L .78913 .70762 L p 1 1 1 r
F P
0 0 0 r
s
.53948 .86667 m .53473 .86443 L .57003 .82894 L p 1 1 1 r
F P
0 0 0 r
s
.57003 .82894 m .5795 .83355 L .53948 .86667 L p 1 1 1 r
F P
0 0 0 r
s
.46527 .86443 m .46052 .86667 L .4205 .83355 L p 1 1 1 r
F P
0 0 0 r
s
.41198 .8387 m .4205 .83355 L .46052 .86667 L p 1 1 1 r
F P
0 0 0 r
s
.34051 .83046 m .34791 .82082 L .39816 .85035 L p 1 1 1 r
F P
0 0 0 r
s
.65949 .83046 m .65209 .82082 L .70065 .78678 L p 1 1 1 r
F P
0 0 0 r
s
.70065 .78678 m .71003 .79973 L .65949 .83046 L p 1 1 1 r
F P
0 0 0 r
s
.34791 .82082 m .34051 .83046 L .28997 .79973 L p 1 1 1 r
F P
0 0 0 r
s
.67293 .2085 m .61699 .19612 L .61684 .15382 L p 1 1 1 r
F P
0 0 0 r
s
.55893 .14614 m .61684 .15382 L .61699 .19612 L p 1 1 1 r
F P
0 0 0 r
s
.44099 .18857 m .38301 .19612 L .38316 .15382 L p 1 1 1 r
F P
0 0 0 r
s
.38316 .15382 m .44107 .14614 L .44099 .18857 L p 1 1 1 r
F P
0 0 0 r
s
.8096 .64221 m .82746 .66399 L .78913 .70762 L p 1 1 1 r
F P
0 0 0 r
s
.22703 .68888 m .21087 .70762 L .17254 .66399 L p 1 1 1 r
F P
0 0 0 r
s
.17254 .66399 m .1904 .64221 L .22703 .68888 L p 1 1 1 r
F P
0 0 0 r
s
.82746 .66399 m .8096 .64221 L .8417 .59409 L p 1 1 1 r
F P
0 0 0 r
s
.84599 .3918 m .80769 .36607 L .81594 .31673 L p 1 1 1 r
F P
0 0 0 r
s
.77175 .29278 m .81594 .31673 L .80769 .36607 L p 1 1 1 r
F P
0 0 0 r
s
.23542 .34328 m .19231 .36607 L .18406 .31673 L p 1 1 1 r
F P
0 0 0 r
s
.18406 .31673 m .22825 .29278 L .23542 .34328 L p 1 1 1 r
F P
0 0 0 r
s
.28997 .79973 m .29935 .78678 L .34791 .82082 L p 1 1 1 r
F P
0 0 0 r
s
.71003 .79973 m .70065 .78678 L .74661 .74881 L p 1 1 1 r
F P
0 0 0 r
s
.53473 .86443 m .52958 .86249 L .55972 .82493 L p 1 1 1 r
F P
0 0 0 r
s
.55972 .82493 m .57003 .82894 L .53473 .86443 L p 1 1 1 r
F P
0 0 0 r
s
.47042 .86249 m .46527 .86443 L .42997 .82894 L p 1 1 1 r
F P
0 0 0 r
s
.4205 .83355 m .42997 .82894 L .46527 .86443 L p 1 1 1 r
F P
0 0 0 r
s
.8319 .44258 m .86381 .46896 L .84333 .51948 L p 1 1 1 r
F P
0 0 0 r
s
.18702 .49524 m .15667 .51948 L .13619 .46896 L p 1 1 1 r
F P
0 0 0 r
s
.13619 .46896 m .1681 .44258 L .18702 .49524 L p 1 1 1 r
F P
0 0 0 r
s
.86381 .46896 m .8319 .44258 L .84599 .3918 L p 1 1 1 r
F P
0 0 0 r
s
.60184 .85035 m .59549 .84432 L .64287 .81165 L p 1 1 1 r
F P
0 0 0 r
s
.64287 .81165 m .65209 .82082 L .60184 .85035 L p 1 1 1 r
F P
0 0 0 r
s
.40451 .84432 m .39816 .85035 L .34791 .82082 L p 1 1 1 r
F P
0 0 0 r
s
.52958 .86249 m .52409 .86086 L .54868 .82157 L p 1 1 1 r
F P
0 0 0 r
s
.54868 .82157 m .55972 .82493 L .52958 .86249 L p 1 1 1 r
F P
0 0 0 r
s
.47591 .86086 m .47042 .86249 L .44028 .82493 L p 1 1 1 r
F P
0 0 0 r
s
.42997 .82894 m .44028 .82493 L .47042 .86249 L p 1 1 1 r
F P
0 0 0 r
s
.80769 .36607 m .84599 .3918 L .8319 .44258 L p 1 1 1 r
F P
0 0 0 r
s
.20498 .41851 m .1681 .44258 L .15401 .3918 L p 1 1 1 r
F P
0 0 0 r
s
.15401 .3918 m .19231 .36607 L .20498 .41851 L p 1 1 1 r
F P
0 0 0 r
s
.52409 .86086 m .51831 .85958 L .53704 .81891 L p 1 1 1 r
F P
0 0 0 r
s
.53704 .81891 m .54868 .82157 L .52409 .86086 L p 1 1 1 r
F P
0 0 0 r
s
.48169 .85958 m .47591 .86086 L .45132 .82157 L p 1 1 1 r
F P
0 0 0 r
s
.44028 .82493 m .45132 .82157 L .47591 .86086 L p 1 1 1 r
F P
0 0 0 r
s
.61699 .19612 m .55901 .18857 L .55893 .14614 L p 1 1 1 r
F P
0 0 0 r
s
.5 .14356 m .55893 .14614 L .55901 .18857 L p 1 1 1 r
F P
0 0 0 r
s
.5 .18603 m .44099 .18857 L .44107 .14614 L p 1 1 1 r
F P
0 0 0 r
s
.44107 .14614 m .5 .14356 L .5 .18603 L p 1 1 1 r
F P
0 0 0 r
s
.51831 .85958 m .51233 .85865 L .52495 .81698 L p 1 1 1 r
F P
0 0 0 r
s
.52495 .81698 m .53704 .81891 L .51831 .85958 L p 1 1 1 r
F P
0 0 0 r
s
.48767 .85865 m .48169 .85958 L .46296 .81891 L p 1 1 1 r
F P
0 0 0 r
s
.45132 .82157 m .46296 .81891 L .48169 .85958 L p 1 1 1 r
F P
0 0 0 r
s
.51233 .85865 m .5062 .85809 L .51255 .81582 L p 1 1 1 r
F P
0 0 0 r
s
.51255 .81582 m .52495 .81698 L .51233 .85865 L p 1 1 1 r
F P
0 0 0 r
s
.4938 .85809 m .48767 .85865 L .47505 .81698 L p 1 1 1 r
F P
0 0 0 r
s
.46296 .81891 m .47505 .81698 L .48767 .85865 L p 1 1 1 r
F P
0 0 0 r
s
.5062 .85809 m .5 .8579 L .5 .81543 L p 1 1 1 r
F P
0 0 0 r
s
.5 .81543 m .51255 .81582 L .5062 .85809 L p 1 1 1 r
F P
0 0 0 r
s
.5 .8579 m .4938 .85809 L .48745 .81582 L p 1 1 1 r
F P
0 0 0 r
s
.47505 .81698 m .48745 .81582 L .4938 .85809 L p 1 1 1 r
F P
0 0 0 r
s
.48745 .81582 m .5 .81543 L .5 .8579 L p 1 1 1 r
F P
0 0 0 r
s
.55901 .18857 m .5 .18603 L .5 .14356 L p 1 1 1 r
F P
0 0 0 r
s
.59549 .84432 m .58802 .8387 L .63192 .80305 L p 1 1 1 r
F P
0 0 0 r
s
.63192 .80305 m .64287 .81165 L .59549 .84432 L p 1 1 1 r
F P
0 0 0 r
s
.41198 .8387 m .40451 .84432 L .35713 .81165 L p 1 1 1 r
F P
0 0 0 r
s
.34791 .82082 m .35713 .81165 L .40451 .84432 L p 1 1 1 r
F P
0 0 0 r
s
.77175 .29278 m .72313 .27239 L .72591 .22542 L p 1 1 1 r
F P
0 0 0 r
s
.67293 .2085 m .72591 .22542 L .72313 .27239 L p 1 1 1 r
F P
0 0 0 r
s
.32921 .25603 m .27687 .27239 L .27409 .22542 L p 1 1 1 r
F P
0 0 0 r
s
.27409 .22542 m .32707 .2085 L .32921 .25603 L p 1 1 1 r
F P
0 0 0 r
s
.77297 .68888 m .78913 .70762 L .74661 .74881 L p 1 1 1 r
F P
0 0 0 r
s
.26753 .73322 m .25339 .74881 L .21087 .70762 L p 1 1 1 r
F P
0 0 0 r
s
.21087 .70762 m .22703 .68888 L .26753 .73322 L p 1 1 1 r
F P
0 0 0 r
s
.78913 .70762 m .77297 .68888 L .8096 .64221 L p 1 1 1 r
F P
0 0 0 r
s
.65209 .82082 m .64287 .81165 L .68882 .7744 L p 1 1 1 r
F P
0 0 0 r
s
.68882 .7744 m .70065 .78678 L .65209 .82082 L p 1 1 1 r
F P
0 0 0 r
s
.35713 .81165 m .34791 .82082 L .29935 .78678 L p 1 1 1 r
F P
0 0 0 r
s
.8178 .57066 m .8417 .59409 L .8096 .64221 L p 1 1 1 r
F P
0 0 0 r
s
.21239 .62155 m .1904 .64221 L .1583 .59409 L p 1 1 1 r
F P
0 0 0 r
s
.1583 .59409 m .1822 .57066 L .21239 .62155 L p 1 1 1 r
F P
0 0 0 r
s
.8417 .59409 m .8178 .57066 L .84333 .51948 L p 1 1 1 r
F P
0 0 0 r
s
.73247 .73322 m .74661 .74881 L .70065 .78678 L p 1 1 1 r
F P
0 0 0 r
s
.31118 .7744 m .29935 .78678 L .25339 .74881 L p 1 1 1 r
F P
0 0 0 r
s
.25339 .74881 m .26753 .73322 L .31118 .7744 L p 1 1 1 r
F P
0 0 0 r
s
.74661 .74881 m .73247 .73322 L .77297 .68888 L p 1 1 1 r
F P
0 0 0 r
s
.29935 .78678 m .31118 .7744 L .35713 .81165 L p 1 1 1 r
F P
0 0 0 r
s
.70065 .78678 m .68882 .7744 L .73247 .73322 L p 1 1 1 r
F P
0 0 0 r
s
.58802 .8387 m .5795 .83355 L .61934 .79515 L p 1 1 1 r
F P
0 0 0 r
s
.61934 .79515 m .63192 .80305 L .58802 .8387 L p 1 1 1 r
F P
0 0 0 r
s
.4205 .83355 m .41198 .8387 L .36808 .80305 L p 1 1 1 r
F P
0 0 0 r
s
.35713 .81165 m .36808 .80305 L .41198 .8387 L p 1 1 1 r
F P
0 0 0 r
s
.81298 .49524 m .84333 .51948 L .8178 .57066 L p 1 1 1 r
F P
0 0 0 r
s
.21055 .54883 m .1822 .57066 L .15667 .51948 L p 1 1 1 r
F P
0 0 0 r
s
.15667 .51948 m .18702 .49524 L .21055 .54883 L p 1 1 1 r
F P
0 0 0 r
s
.84333 .51948 m .81298 .49524 L .8319 .44258 L p 1 1 1 r
F P
0 0 0 r
s
.5795 .83355 m .57003 .82894 L .60528 .78806 L p 1 1 1 r
F P
0 0 0 r
s
.60528 .78806 m .61934 .79515 L .5795 .83355 L p 1 1 1 r
F P
0 0 0 r
s
.42997 .82894 m .4205 .83355 L .38066 .79515 L p 1 1 1 r
F P
0 0 0 r
s
.36808 .80305 m .38066 .79515 L .4205 .83355 L p 1 1 1 r
F P
0 0 0 r
s
.80769 .36607 m .76458 .34328 L .77175 .29278 L p 1 1 1 r
F P
0 0 0 r
s
.72313 .27239 m .77175 .29278 L .76458 .34328 L p 1 1 1 r
F P
0 0 0 r
s
.28281 .3239 m .23542 .34328 L .22825 .29278 L p 1 1 1 r
F P
0 0 0 r
s
.22825 .29278 m .27687 .27239 L .28281 .3239 L p 1 1 1 r
F P
0 0 0 r
s
.64287 .81165 m .63192 .80305 L .67464 .76276 L p 1 1 1 r
F P
0 0 0 r
s
.67464 .76276 m .68882 .7744 L .64287 .81165 L p 1 1 1 r
F P
0 0 0 r
s
.36808 .80305 m .35713 .81165 L .31118 .7744 L p 1 1 1 r
F P
0 0 0 r
s
.78761 .62155 m .8096 .64221 L .77297 .68888 L p 1 1 1 r
F P
0 0 0 r
s
.24675 .67115 m .22703 .68888 L .1904 .64221 L p 1 1 1 r
F P
0 0 0 r
s
.1904 .64221 m .21239 .62155 L .24675 .67115 L p 1 1 1 r
F P
0 0 0 r
s
.8096 .64221 m .78761 .62155 L .8178 .57066 L p 1 1 1 r
F P
0 0 0 r
s
.72313 .27239 m .67079 .25603 L .67293 .2085 L p 1 1 1 r
F P
0 0 0 r
s
.61699 .19612 m .67293 .2085 L .67079 .25603 L p 1 1 1 r
F P
0 0 0 r
s
.38447 .24406 m .32921 .25603 L .32707 .2085 L p 1 1 1 r
F P
0 0 0 r
s
.32707 .2085 m .38301 .19612 L .38447 .24406 L p 1 1 1 r
F P
0 0 0 r
s
.79502 .41851 m .8319 .44258 L .81298 .49524 L p 1 1 1 r
F P
0 0 0 r
s
.22199 .47315 m .18702 .49524 L .1681 .44258 L p 1 1 1 r
F P
0 0 0 r
s
.1681 .44258 m .20498 .41851 L .22199 .47315 L p 1 1 1 r
F P
0 0 0 r
s
.8319 .44258 m .79502 .41851 L .80769 .36607 L p 1 1 1 r
F P
0 0 0 r
s
.76458 .34328 m .80769 .36607 L .79502 .41851 L p 1 1 1 r
F P
0 0 0 r
s
.24643 .39721 m .20498 .41851 L .19231 .36607 L p 1 1 1 r
F P
0 0 0 r
s
.19231 .36607 m .23542 .34328 L .24643 .39721 L p 1 1 1 r
F P
0 0 0 r
s
.57003 .82894 m .55972 .82493 L .58989 .78187 L p 1 1 1 r
F P
0 0 0 r
s
.58989 .78187 m .60528 .78806 L .57003 .82894 L p 1 1 1 r
F P
0 0 0 r
s
.44028 .82493 m .42997 .82894 L .39472 .78806 L p 1 1 1 r
F P
0 0 0 r
s
.38066 .79515 m .39472 .78806 L .42997 .82894 L p 1 1 1 r
F P
0 0 0 r
s
.31118 .7744 m .32536 .76276 L .36808 .80305 L p 1 1 1 r
F P
0 0 0 r
s
.68882 .7744 m .67464 .76276 L .71535 .71853 L p 1 1 1 r
F P
0 0 0 r
s
.71535 .71853 m .73247 .73322 L .68882 .7744 L p 1 1 1 r
F P
0 0 0 r
s
.32536 .76276 m .31118 .7744 L .26753 .73322 L p 1 1 1 r
F P
0 0 0 r
s
.75325 .67115 m .77297 .68888 L .73247 .73322 L p 1 1 1 r
F P
0 0 0 r
s
.28465 .71853 m .26753 .73322 L .22703 .68888 L p 1 1 1 r
F P
0 0 0 r
s
.22703 .68888 m .24675 .67115 L .28465 .71853 L p 1 1 1 r
F P
0 0 0 r
s
.77297 .68888 m .75325 .67115 L .78761 .62155 L p 1 1 1 r
F P
0 0 0 r
s
.63192 .80305 m .61934 .79515 L .65823 .75203 L p 1 1 1 r
F P
0 0 0 r
s
.65823 .75203 m .67464 .76276 L .63192 .80305 L p 1 1 1 r
F P
0 0 0 r
s
.38066 .79515 m .36808 .80305 L .32536 .76276 L p 1 1 1 r
F P
0 0 0 r
s
.55972 .82493 m .54868 .82157 L .57334 .77667 L p 1 1 1 r
F P
0 0 0 r
s
.57334 .77667 m .58989 .78187 L .55972 .82493 L p 1 1 1 r
F P
0 0 0 r
s
.45132 .82157 m .44028 .82493 L .41011 .78187 L p 1 1 1 r
F P
0 0 0 r
s
.39472 .78806 m .41011 .78187 L .44028 .82493 L p 1 1 1 r
F P
0 0 0 r
s
.26753 .73322 m .28465 .71853 L .32536 .76276 L p 1 1 1 r
F P
0 0 0 r
s
.73247 .73322 m .71535 .71853 L .75325 .67115 L p 1 1 1 r
F P
0 0 0 r
s
.67079 .25603 m .61553 .24406 L .61699 .19612 L p 1 1 1 r
F P
0 0 0 r
s
.55901 .18857 m .61699 .19612 L .61553 .24406 L p 1 1 1 r
F P
0 0 0 r
s
.44173 .23677 m .38447 .24406 L .38301 .19612 L p 1 1 1 r
F P
0 0 0 r
s
.38301 .19612 m .44099 .18857 L .44173 .23677 L p 1 1 1 r
F P
0 0 0 r
s
.78945 .54883 m .8178 .57066 L .78761 .62155 L p 1 1 1 r
F P
0 0 0 r
s
.23834 .60234 m .21239 .62155 L .1822 .57066 L p 1 1 1 r
F P
0 0 0 r
s
.1822 .57066 m .21055 .54883 L .23834 .60234 L p 1 1 1 r
F P
0 0 0 r
s
.8178 .57066 m .78945 .54883 L .81298 .49524 L p 1 1 1 r
F P
0 0 0 r
s
.54868 .82157 m .53704 .81891 L .55586 .77255 L p 1 1 1 r
F P
0 0 0 r
s
.55586 .77255 m .57334 .77667 L .54868 .82157 L p 1 1 1 r
F P
0 0 0 r
s
.46296 .81891 m .45132 .82157 L .42666 .77667 L p 1 1 1 r
F P
0 0 0 r
s
.41011 .78187 m .42666 .77667 L .45132 .82157 L p 1 1 1 r
F P
0 0 0 r
s
.53704 .81891 m .52495 .81698 L .53765 .76956 L p 1 1 1 r
F P
0 0 0 r
s
.53765 .76956 m .55586 .77255 L .53704 .81891 L p 1 1 1 r
F P
0 0 0 r
s
.47505 .81698 m .46296 .81891 L .44414 .77255 L p 1 1 1 r
F P
0 0 0 r
s
.42666 .77667 m .44414 .77255 L .46296 .81891 L p 1 1 1 r
F P
0 0 0 r
s
.76458 .34328 m .71719 .3239 L .72313 .27239 L p 1 1 1 r
F P
0 0 0 r
s
.67079 .25603 m .72313 .27239 L .71719 .3239 L p 1 1 1 r
F P
0 0 0 r
s
.33379 .30835 m .28281 .3239 L .27687 .27239 L p 1 1 1 r
F P
0 0 0 r
s
.27687 .27239 m .32921 .25603 L .33379 .30835 L p 1 1 1 r
F P
0 0 0 r
s
.61934 .79515 m .60528 .78806 L .63978 .74237 L p 1 1 1 r
F P
0 0 0 r
s
.63978 .74237 m .65823 .75203 L .61934 .79515 L p 1 1 1 r
F P
0 0 0 r
s
.39472 .78806 m .38066 .79515 L .34177 .75203 L p 1 1 1 r
F P
0 0 0 r
s
.32536 .76276 m .34177 .75203 L .38066 .79515 L p 1 1 1 r
F P
0 0 0 r
s
.61553 .24406 m .55827 .23677 L .55901 .18857 L p 1 1 1 r
F P
0 0 0 r
s
.5 .18603 m .55901 .18857 L .55827 .23677 L p 1 1 1 r
F P
0 0 0 r
s
.5 .23431 m .44173 .23677 L .44099 .18857 L p 1 1 1 r
F P
0 0 0 r
s
.44099 .18857 m .5 .18603 L .5 .23431 L p 1 1 1 r
F P
0 0 0 r
s
.52495 .81698 m .51255 .81582 L .51895 .76775 L p 1 1 1 r
F P
0 0 0 r
s
.51895 .76775 m .53765 .76956 L .52495 .81698 L p 1 1 1 r
F P
0 0 0 r
s
.48745 .81582 m .47505 .81698 L .46235 .76956 L p 1 1 1 r
F P
0 0 0 r
s
.44414 .77255 m .46235 .76956 L .47505 .81698 L p 1 1 1 r
F P
0 0 0 r
s
.51255 .81582 m .5 .81543 L .5 .76714 L p 1 1 1 r
F P
0 0 0 r
s
.5 .76714 m .51895 .76775 L .51255 .81582 L p 1 1 1 r
F P
0 0 0 r
s
.5 .81543 m .48745 .81582 L .48105 .76775 L p 1 1 1 r
F P
0 0 0 r
s
.46235 .76956 m .48105 .76775 L .48745 .81582 L p 1 1 1 r
F P
0 0 0 r
s
.67464 .76276 m .65823 .75203 L .69541 .70493 L p 1 1 1 r
F P
0 0 0 r
s
.69541 .70493 m .71535 .71853 L .67464 .76276 L p 1 1 1 r
F P
0 0 0 r
s
.34177 .75203 m .32536 .76276 L .28465 .71853 L p 1 1 1 r
F P
0 0 0 r
s
.48105 .76775 m .5 .76714 L .5 .81543 L p 1 1 1 r
F P
0 0 0 r
s
.55827 .23677 m .5 .23431 L .5 .18603 L p 1 1 1 r
F P
0 0 0 r
s
.77801 .47315 m .81298 .49524 L .78945 .54883 L p 1 1 1 r
F P
0 0 0 r
s
.24311 .52897 m .21055 .54883 L .18702 .49524 L p 1 1 1 r
F P
0 0 0 r
s
.18702 .49524 m .22199 .47315 L .24311 .52897 L p 1 1 1 r
F P
0 0 0 r
s
.81298 .49524 m .77801 .47315 L .79502 .41851 L p 1 1 1 r
F P
0 0 0 r
s
.76166 .60234 m .78761 .62155 L .75325 .67115 L p 1 1 1 r
F P
0 0 0 r
s
.26989 .65471 m .24675 .67115 L .21239 .62155 L p 1 1 1 r
F P
0 0 0 r
s
.21239 .62155 m .23834 .60234 L .26989 .65471 L p 1 1 1 r
F P
0 0 0 r
s
.78761 .62155 m .76166 .60234 L .78945 .54883 L p 1 1 1 r
F P
0 0 0 r
s
.79502 .41851 m .75357 .39721 L .76458 .34328 L p 1 1 1 r
F P
0 0 0 r
s
.71719 .3239 m .76458 .34328 L .75357 .39721 L p 1 1 1 r
F P
0 0 0 r
s
.29193 .37912 m .24643 .39721 L .23542 .34328 L p 1 1 1 r
F P
0 0 0 r
s
.23542 .34328 m .28281 .3239 L .29193 .37912 L p 1 1 1 r
F P
0 0 0 r
s
.28465 .71853 m .30459 .70493 L .34177 .75203 L p 1 1 1 r
F P
0 0 0 r
s
.71535 .71853 m .69541 .70493 L .73011 .65471 L p 1 1 1 r
F P
0 0 0 r
s
.73011 .65471 m .75325 .67115 L .71535 .71853 L p 1 1 1 r
F P
0 0 0 r
s
.30459 .70493 m .28465 .71853 L .24675 .67115 L p 1 1 1 r
F P
0 0 0 r
s
.75357 .39721 m .79502 .41851 L .77801 .47315 L p 1 1 1 r
F P
0 0 0 r
s
.26119 .45362 m .22199 .47315 L .20498 .41851 L p 1 1 1 r
F P
0 0 0 r
s
.20498 .41851 m .24643 .39721 L .26119 .45362 L p 1 1 1 r
F P
0 0 0 r
s
.60528 .78806 m .58989 .78187 L .61949 .73392 L p 1 1 1 r
F P
0 0 0 r
s
.61949 .73392 m .63978 .74237 L .60528 .78806 L p 1 1 1 r
F P
0 0 0 r
s
.41011 .78187 m .39472 .78806 L .36022 .74237 L p 1 1 1 r
F P
0 0 0 r
s
.34177 .75203 m .36022 .74237 L .39472 .78806 L p 1 1 1 r
F P
0 0 0 r
s
.24675 .67115 m .26989 .65471 L .30459 .70493 L p 1 1 1 r
F P
0 0 0 r
s
.75325 .67115 m .73011 .65471 L .76166 .60234 L p 1 1 1 r
F P
0 0 0 r
s
.71719 .3239 m .66621 .30835 L .67079 .25603 L p 1 1 1 r
F P
0 0 0 r
s
.61553 .24406 m .67079 .25603 L .66621 .30835 L p 1 1 1 r
F P
0 0 0 r
s
.38758 .29698 m .33379 .30835 L .32921 .25603 L p 1 1 1 r
F P
0 0 0 r
s
.32921 .25603 m .38447 .24406 L .38758 .29698 L p 1 1 1 r
F P
0 0 0 r
s
.65823 .75203 m .63978 .74237 L .67285 .69266 L p 1 1 1 r
F P
0 0 0 r
s
.67285 .69266 m .69541 .70493 L .65823 .75203 L p 1 1 1 r
F P
0 0 0 r
s
.36022 .74237 m .34177 .75203 L .30459 .70493 L p 1 1 1 r
F P
0 0 0 r
s
.58989 .78187 m .57334 .77667 L .5976 .72682 L p 1 1 1 r
F P
0 0 0 r
s
.5976 .72682 m .61949 .73392 L .58989 .78187 L p 1 1 1 r
F P
0 0 0 r
s
.42666 .77667 m .41011 .78187 L .38051 .73392 L p 1 1 1 r
F P
0 0 0 r
s
.36022 .74237 m .38051 .73392 L .41011 .78187 L p 1 1 1 r
F P
0 0 0 r
s
.75689 .52897 m .78945 .54883 L .76166 .60234 L p 1 1 1 r
F P
0 0 0 r
s
.268 .5849 m .23834 .60234 L .21055 .54883 L p 1 1 1 r
F P
0 0 0 r
s
.21055 .54883 m .24311 .52897 L .268 .5849 L p 1 1 1 r
F P
0 0 0 r
s
.78945 .54883 m .75689 .52897 L .77801 .47315 L p 1 1 1 r
F P
0 0 0 r
s
.57334 .77667 m .55586 .77255 L .57439 .72116 L p 1 1 1 r
F P
0 0 0 r
s
.57439 .72116 m .5976 .72682 L .57334 .77667 L p 1 1 1 r
F P
0 0 0 r
s
.44414 .77255 m .42666 .77667 L .4024 .72682 L p 1 1 1 r
F P
0 0 0 r
s
.38051 .73392 m .4024 .72682 L .42666 .77667 L p 1 1 1 r
F P
0 0 0 r
s
.30459 .70493 m .32715 .69266 L .36022 .74237 L p 1 1 1 r
F P
0 0 0 r
s
.69541 .70493 m .67285 .69266 L .7038 .63983 L p 1 1 1 r
F P
0 0 0 r
s
.7038 .63983 m .73011 .65471 L .69541 .70493 L p 1 1 1 r
F P
0 0 0 r
s
.32715 .69266 m .30459 .70493 L .26989 .65471 L p 1 1 1 r
F P
0 0 0 r
s
.66621 .30835 m .61242 .29698 L .61553 .24406 L p 1 1 1 r
F P
0 0 0 r
s
.55827 .23677 m .61553 .24406 L .61242 .29698 L p 1 1 1 r
F P
0 0 0 r
s
.4433 .29005 m .38758 .29698 L .38447 .24406 L p 1 1 1 r
F P
0 0 0 r
s
.38447 .24406 m .44173 .23677 L .4433 .29005 L p 1 1 1 r
F P
0 0 0 r
s
.732 .5849 m .76166 .60234 L .73011 .65471 L p 1 1 1 r
F P
0 0 0 r
s
.2962 .63983 m .26989 .65471 L .23834 .60234 L p 1 1 1 r
F P
0 0 0 r
s
.23834 .60234 m .268 .5849 L .2962 .63983 L p 1 1 1 r
F P
0 0 0 r
s
.76166 .60234 m .732 .5849 L .75689 .52897 L p 1 1 1 r
F P
0 0 0 r
s
.75357 .39721 m .70807 .37912 L .71719 .3239 L p 1 1 1 r
F P
0 0 0 r
s
.66621 .30835 m .71719 .3239 L .70807 .37912 L p 1 1 1 r
F P
0 0 0 r
s
.34082 .36461 m .29193 .37912 L .28281 .3239 L p 1 1 1 r
F P
0 0 0 r
s
.28281 .3239 m .33379 .30835 L .34082 .36461 L p 1 1 1 r
F P
0 0 0 r
s
.73881 .45362 m .77801 .47315 L .75689 .52897 L p 1 1 1 r
F P
0 0 0 r
s
.2795 .51145 m .24311 .52897 L .22199 .47315 L p 1 1 1 r
F P
0 0 0 r
s
.22199 .47315 m .26119 .45362 L .2795 .51145 L p 1 1 1 r
F P
0 0 0 r
s
.77801 .47315 m .73881 .45362 L .75357 .39721 L p 1 1 1 r
F P
0 0 0 r
s
.63978 .74237 m .61949 .73392 L .64792 .6819 L p 1 1 1 r
F P
0 0 0 r
s
.64792 .6819 m .67285 .69266 L .63978 .74237 L p 1 1 1 r
F P
0 0 0 r
s
.38051 .73392 m .36022 .74237 L .32715 .69266 L p 1 1 1 r
F P
0 0 0 r
s
.55586 .77255 m .53765 .76956 L .55017 .71706 L p 1 1 1 r
F P
0 0 0 r
s
.55017 .71706 m .57439 .72116 L .55586 .77255 L p 1 1 1 r
F P
0 0 0 r
s
.46235 .76956 m .44414 .77255 L .42561 .72116 L p 1 1 1 r
F P
0 0 0 r
s
.4024 .72682 m .42561 .72116 L .44414 .77255 L p 1 1 1 r
F P
0 0 0 r
s
.26989 .65471 m .2962 .63983 L .32715 .69266 L p 1 1 1 r
F P
0 0 0 r
s
.73011 .65471 m .7038 .63983 L .732 .5849 L p 1 1 1 r
F P
0 0 0 r
s
.70807 .37912 m .75357 .39721 L .73881 .45362 L p 1 1 1 r
F P
0 0 0 r
s
.30414 .43705 m .26119 .45362 L .24643 .39721 L p 1 1 1 r
F P
0 0 0 r
s
.24643 .39721 m .29193 .37912 L .30414 .43705 L p 1 1 1 r
F P
0 0 0 r
s
.53765 .76956 m .51895 .76775 L .52526 .71457 L p 1 1 1 r
F P
0 0 0 r
s
.52526 .71457 m .55017 .71706 L .53765 .76956 L p 1 1 1 r
F P
0 0 0 r
s
.48105 .76775 m .46235 .76956 L .44983 .71706 L p 1 1 1 r
F P
0 0 0 r
s
.42561 .72116 m .44983 .71706 L .46235 .76956 L p 1 1 1 r
F P
0 0 0 r
s
.61242 .29698 m .5567 .29005 L .55827 .23677 L p 1 1 1 r
F P
0 0 0 r
s
.5 .23431 m .55827 .23677 L .5567 .29005 L p 1 1 1 r
F P
0 0 0 r
s
.5 .28772 m .4433 .29005 L .44173 .23677 L p 1 1 1 r
F P
0 0 0 r
s
.44173 .23677 m .5 .23431 L .5 .28772 L p 1 1 1 r
F P
0 0 0 r
s
.51895 .76775 m .5 .76714 L .5 .71374 L p 1 1 1 r
F P
0 0 0 r
s
.5 .71374 m .52526 .71457 L .51895 .76775 L p 1 1 1 r
F P
0 0 0 r
s
.5 .76714 m .48105 .76775 L .47474 .71457 L p 1 1 1 r
F P
0 0 0 r
s
.44983 .71706 m .47474 .71457 L .48105 .76775 L p 1 1 1 r
F P
0 0 0 r
s
.47474 .71457 m .5 .71374 L .5 .76714 L p 1 1 1 r
F P
0 0 0 r
s
.5567 .29005 m .5 .28772 L .5 .23431 L p 1 1 1 r
F P
0 0 0 r
s
.61949 .73392 m .5976 .72682 L .62094 .67283 L p 1 1 1 r
F P
0 0 0 r
s
.62094 .67283 m .64792 .6819 L .61949 .73392 L p 1 1 1 r
F P
0 0 0 r
s
.4024 .72682 m .38051 .73392 L .35208 .6819 L p 1 1 1 r
F P
0 0 0 r
s
.32715 .69266 m .35208 .6819 L .38051 .73392 L p 1 1 1 r
F P
0 0 0 r
s
.7205 .51145 m .75689 .52897 L .732 .5849 L p 1 1 1 r
F P
0 0 0 r
s
.30104 .56955 m .268 .5849 L .24311 .52897 L p 1 1 1 r
F P
0 0 0 r
s
.24311 .52897 m .2795 .51145 L .30104 .56955 L p 1 1 1 r
F P
0 0 0 r
s
.75689 .52897 m .7205 .51145 L .73881 .45362 L p 1 1 1 r
F P
0 0 0 r
s
.67285 .69266 m .64792 .6819 L .6746 .62675 L p 1 1 1 r
F P
0 0 0 r
s
.6746 .62675 m .7038 .63983 L .67285 .69266 L p 1 1 1 r
F P
0 0 0 r
s
.35208 .6819 m .32715 .69266 L .2962 .63983 L p 1 1 1 r
F P
0 0 0 r
s
.70807 .37912 m .65918 .36461 L .66621 .30835 L p 1 1 1 r
F P
0 0 0 r
s
.61242 .29698 m .66621 .30835 L .65918 .36461 L p 1 1 1 r
F P
0 0 0 r
s
.39236 .354 m .34082 .36461 L .33379 .30835 L p 1 1 1 r
F P
0 0 0 r
s
.33379 .30835 m .38758 .29698 L .39236 .354 L p 1 1 1 r
F P
0 0 0 r
s
.69896 .56955 m .732 .5849 L .7038 .63983 L p 1 1 1 r
F P
0 0 0 r
s
.3254 .62675 m .2962 .63983 L .268 .5849 L p 1 1 1 r
F P
0 0 0 r
s
.268 .5849 m .30104 .56955 L .3254 .62675 L p 1 1 1 r
F P
0 0 0 r
s
.732 .5849 m .69896 .56955 L .7205 .51145 L p 1 1 1 r
F P
0 0 0 r
s
.2962 .63983 m .3254 .62675 L .35208 .6819 L p 1 1 1 r
F P
0 0 0 r
s
.7038 .63983 m .6746 .62675 L .69896 .56955 L p 1 1 1 r
F P
0 0 0 r
s
.5976 .72682 m .57439 .72116 L .59226 .6656 L p 1 1 1 r
F P
0 0 0 r
s
.59226 .6656 m .62094 .67283 L .5976 .72682 L p 1 1 1 r
F P
0 0 0 r
s
.42561 .72116 m .4024 .72682 L .37906 .67283 L p 1 1 1 r
F P
0 0 0 r
s
.35208 .6819 m .37906 .67283 L .4024 .72682 L p 1 1 1 r
F P
0 0 0 r
s
.69586 .43705 m .73881 .45362 L .7205 .51145 L p 1 1 1 r
F P
0 0 0 r
s
.31927 .4966 m .2795 .51145 L .26119 .45362 L p 1 1 1 r
F P
0 0 0 r
s
.26119 .45362 m .30414 .43705 L .31927 .4966 L p 1 1 1 r
F P
0 0 0 r
s
.73881 .45362 m .69586 .43705 L .70807 .37912 L p 1 1 1 r
F P
0 0 0 r
s
.65918 .36461 m .70807 .37912 L .69586 .43705 L p 1 1 1 r
F P
0 0 0 r
s
.35022 .42378 m .30414 .43705 L .29193 .37912 L p 1 1 1 r
F P
0 0 0 r
s
.29193 .37912 m .34082 .36461 L .35022 .42378 L p 1 1 1 r
F P
0 0 0 r
s
.64792 .6819 m .62094 .67283 L .64289 .6157 L p 1 1 1 r
F P
0 0 0 r
s
.64289 .6157 m .6746 .62675 L .64792 .6819 L p 1 1 1 r
F P
0 0 0 r
s
.37906 .67283 m .35208 .6819 L .3254 .62675 L p 1 1 1 r
F P
0 0 0 r
s
.65918 .36461 m .60764 .354 L .61242 .29698 L p 1 1 1 r
F P
0 0 0 r
s
.5567 .29005 m .61242 .29698 L .60764 .354 L p 1 1 1 r
F P
0 0 0 r
s
.44572 .34754 m .39236 .354 L .38758 .29698 L p 1 1 1 r
F P
0 0 0 r
s
.38758 .29698 m .4433 .29005 L .44572 .34754 L p 1 1 1 r
F P
0 0 0 r
s
.57439 .72116 m .55017 .71706 L .56225 .66035 L p 1 1 1 r
F P
0 0 0 r
s
.56225 .66035 m .59226 .6656 L .57439 .72116 L p 1 1 1 r
F P
0 0 0 r
s
.44983 .71706 m .42561 .72116 L .40774 .6656 L p 1 1 1 r
F P
0 0 0 r
s
.37906 .67283 m .40774 .6656 L .42561 .72116 L p 1 1 1 r
F P
0 0 0 r
s
.55017 .71706 m .52526 .71457 L .53135 .65715 L p 1 1 1 r
F P
0 0 0 r
s
.53135 .65715 m .56225 .66035 L .55017 .71706 L p 1 1 1 r
F P
0 0 0 r
s
.47474 .71457 m .44983 .71706 L .43775 .66035 L p 1 1 1 r
F P
0 0 0 r
s
.40774 .6656 m .43775 .66035 L .44983 .71706 L p 1 1 1 r
F P
0 0 0 r
s
.68073 .4966 m .7205 .51145 L .69896 .56955 L p 1 1 1 r
F P
0 0 0 r
s
.33704 .55656 m .30104 .56955 L .2795 .51145 L p 1 1 1 r
F P
0 0 0 r
s
.2795 .51145 m .31927 .4966 L .33704 .55656 L p 1 1 1 r
F P
0 0 0 r
s
.7205 .51145 m .68073 .4966 L .69586 .43705 L p 1 1 1 r
F P
0 0 0 r
s
.60764 .354 m .55428 .34754 L .5567 .29005 L p 1 1 1 r
F P
0 0 0 r
s
.5 .28772 m .5567 .29005 L .55428 .34754 L p 1 1 1 r
F P
0 0 0 r
s
.5 .34537 m .44572 .34754 L .4433 .29005 L p 1 1 1 r
F P
0 0 0 r
s
.4433 .29005 m .5 .28772 L .5 .34537 L p 1 1 1 r
F P
0 0 0 r
s
.52526 .71457 m .5 .71374 L .5 .65608 L p 1 1 1 r
F P
0 0 0 r
s
.5 .65608 m .53135 .65715 L .52526 .71457 L p 1 1 1 r
F P
0 0 0 r
s
.5 .71374 m .47474 .71457 L .46865 .65715 L p 1 1 1 r
F P
0 0 0 r
s
.43775 .66035 m .46865 .65715 L .47474 .71457 L p 1 1 1 r
F P
0 0 0 r
s
.3254 .62675 m .35711 .6157 L .37906 .67283 L p 1 1 1 r
F P
0 0 0 r
s
.6746 .62675 m .64289 .6157 L .66296 .55656 L p 1 1 1 r
F P
0 0 0 r
s
.66296 .55656 m .69896 .56955 L .6746 .62675 L p 1 1 1 r
F P
0 0 0 r
s
.35711 .6157 m .3254 .62675 L .30104 .56955 L p 1 1 1 r
F P
0 0 0 r
s
.46865 .65715 m .5 .65608 L .5 .71374 L p 1 1 1 r
F P
0 0 0 r
s
.55428 .34754 m .5 .34537 L .5 .28772 L p 1 1 1 r
F P
0 0 0 r
s
.30104 .56955 m .33704 .55656 L .35711 .6157 L p 1 1 1 r
F P
0 0 0 r
s
.69896 .56955 m .66296 .55656 L .68073 .4966 L p 1 1 1 r
F P
0 0 0 r
s
.62094 .67283 m .59226 .6656 L .60907 .60688 L p 1 1 1 r
F P
0 0 0 r
s
.60907 .60688 m .64289 .6157 L .62094 .67283 L p 1 1 1 r
F P
0 0 0 r
s
.40774 .6656 m .37906 .67283 L .35711 .6157 L p 1 1 1 r
F P
0 0 0 r
s
.69586 .43705 m .64978 .42378 L .65918 .36461 L p 1 1 1 r
F P
0 0 0 r
s
.60764 .354 m .65918 .36461 L .64978 .42378 L p 1 1 1 r
F P
0 0 0 r
s
.39875 .41409 m .35022 .42378 L .34082 .36461 L p 1 1 1 r
F P
0 0 0 r
s
.34082 .36461 m .39236 .354 L .39875 .41409 L p 1 1 1 r
F P
0 0 0 r
s
.64978 .42378 m .69586 .43705 L .68073 .4966 L p 1 1 1 r
F P
0 0 0 r
s
.36186 .48472 m .31927 .4966 L .30414 .43705 L p 1 1 1 r
F P
0 0 0 r
s
.30414 .43705 m .35022 .42378 L .36186 .48472 L p 1 1 1 r
F P
0 0 0 r
s
.59226 .6656 m .56225 .66035 L .57364 .60047 L p 1 1 1 r
F P
0 0 0 r
s
.57364 .60047 m .60907 .60688 L .59226 .6656 L p 1 1 1 r
F P
0 0 0 r
s
.43775 .66035 m .40774 .6656 L .39093 .60688 L p 1 1 1 r
F P
0 0 0 r
s
.35711 .6157 m .39093 .60688 L .40774 .6656 L p 1 1 1 r
F P
0 0 0 r
s
.64289 .6157 m .60907 .60688 L .62448 .54618 L p 1 1 1 r
F P
0 0 0 r
s
.62448 .54618 m .66296 .55656 L .64289 .6157 L p 1 1 1 r
F P
0 0 0 r
s
.39093 .60688 m .35711 .6157 L .33704 .55656 L p 1 1 1 r
F P
0 0 0 r
s
.64978 .42378 m .60125 .41409 L .60764 .354 L p 1 1 1 r
F P
0 0 0 r
s
.55428 .34754 m .60764 .354 L .60125 .41409 L p 1 1 1 r
F P
0 0 0 r
s
.44895 .40818 m .39875 .41409 L .39236 .354 L p 1 1 1 r
F P
0 0 0 r
s
.39236 .354 m .44572 .34754 L .44895 .40818 L p 1 1 1 r
F P
0 0 0 r
s
.63814 .48472 m .68073 .4966 L .66296 .55656 L p 1 1 1 r
F P
0 0 0 r
s
.37552 .54618 m .33704 .55656 L .31927 .4966 L p 1 1 1 r
F P
0 0 0 r
s
.31927 .4966 m .36186 .48472 L .37552 .54618 L p 1 1 1 r
F P
0 0 0 r
s
.68073 .4966 m .63814 .48472 L .64978 .42378 L p 1 1 1 r
F P
0 0 0 r
s
.33704 .55656 m .37552 .54618 L .39093 .60688 L p 1 1 1 r
F P
0 0 0 r
s
.66296 .55656 m .62448 .54618 L .63814 .48472 L p 1 1 1 r
F P
0 0 0 r
s
.56225 .66035 m .53135 .65715 L .5371 .59656 L p 1 1 1 r
F P
0 0 0 r
s
.5371 .59656 m .57364 .60047 L .56225 .66035 L p 1 1 1 r
F P
0 0 0 r
s
.46865 .65715 m .43775 .66035 L .42636 .60047 L p 1 1 1 r
F P
0 0 0 r
s
.39093 .60688 m .42636 .60047 L .43775 .66035 L p 1 1 1 r
F P
0 0 0 r
s
.60125 .41409 m .64978 .42378 L .63814 .48472 L p 1 1 1 r
F P
0 0 0 r
s
.40665 .47605 m .36186 .48472 L .35022 .42378 L p 1 1 1 r
F P
0 0 0 r
s
.35022 .42378 m .39875 .41409 L .40665 .47605 L p 1 1 1 r
F P
0 0 0 r
s
.60125 .41409 m .55105 .40818 L .55428 .34754 L p 1 1 1 r
F P
0 0 0 r
s
.5 .34537 m .55428 .34754 L .55105 .40818 L p 1 1 1 r
F P
0 0 0 r
s
.5 .4062 m .44895 .40818 L .44572 .34754 L p 1 1 1 r
F P
0 0 0 r
s
.44572 .34754 m .5 .34537 L .5 .4062 L p 1 1 1 r
F P
0 0 0 r
s
.53135 .65715 m .5 .65608 L .5 .59526 L p 1 1 1 r
F P
0 0 0 r
s
.5 .59526 m .5371 .59656 L .53135 .65715 L p 1 1 1 r
F P
0 0 0 r
s
.5 .65608 m .46865 .65715 L .4629 .59656 L p 1 1 1 r
F P
0 0 0 r
s
.42636 .60047 m .4629 .59656 L .46865 .65715 L p 1 1 1 r
F P
0 0 0 r
s
.4629 .59656 m .5 .59526 L .5 .65608 L p 1 1 1 r
F P
0 0 0 r
s
.55105 .40818 m .5 .4062 L .5 .34537 L p 1 1 1 r
F P
0 0 0 r
s
.60907 .60688 m .57364 .60047 L .58408 .53861 L p 1 1 1 r
F P
0 0 0 r
s
.58408 .53861 m .62448 .54618 L .60907 .60688 L p 1 1 1 r
F P
0 0 0 r
s
.42636 .60047 m .39093 .60688 L .37552 .54618 L p 1 1 1 r
F P
0 0 0 r
s
.59335 .47605 m .63814 .48472 L .62448 .54618 L p 1 1 1 r
F P
0 0 0 r
s
.41592 .53861 m .37552 .54618 L .36186 .48472 L p 1 1 1 r
F P
0 0 0 r
s
.36186 .48472 m .40665 .47605 L .41592 .53861 L p 1 1 1 r
F P
0 0 0 r
s
.63814 .48472 m .59335 .47605 L .60125 .41409 L p 1 1 1 r
F P
0 0 0 r
s
.55105 .40818 m .60125 .41409 L .59335 .47605 L p 1 1 1 r
F P
0 0 0 r
s
.45294 .47077 m .40665 .47605 L .39875 .41409 L p 1 1 1 r
F P
0 0 0 r
s
.39875 .41409 m .44895 .40818 L .45294 .47077 L p 1 1 1 r
F P
0 0 0 r
s
.37552 .54618 m .41592 .53861 L .42636 .60047 L p 1 1 1 r
F P
0 0 0 r
s
.62448 .54618 m .58408 .53861 L .59335 .47605 L p 1 1 1 r
F P
0 0 0 r
s
.57364 .60047 m .5371 .59656 L .54237 .534 L p 1 1 1 r
F P
0 0 0 r
s
.54237 .534 m .58408 .53861 L .57364 .60047 L p 1 1 1 r
F P
0 0 0 r
s
.4629 .59656 m .42636 .60047 L .41592 .53861 L p 1 1 1 r
F P
0 0 0 r
s
.59335 .47605 m .54706 .47077 L .55105 .40818 L p 1 1 1 r
F P
0 0 0 r
s
.5 .4062 m .55105 .40818 L .54706 .47077 L p 1 1 1 r
F P
0 0 0 r
s
.5 .469 m .45294 .47077 L .44895 .40818 L p 1 1 1 r
F P
0 0 0 r
s
.44895 .40818 m .5 .4062 L .5 .469 L p 1 1 1 r
F P
0 0 0 r
s
.5371 .59656 m .5 .59526 L .5 .53246 L p 1 1 1 r
F P
0 0 0 r
s
.5 .53246 m .54237 .534 L .5371 .59656 L p 1 1 1 r
F P
0 0 0 r
s
.5 .59526 m .4629 .59656 L .45763 .534 L p 1 1 1 r
F P
0 0 0 r
s
.41592 .53861 m .45763 .534 L .4629 .59656 L p 1 1 1 r
F P
0 0 0 r
s
.54706 .47077 m .59335 .47605 L .58408 .53861 L p 1 1 1 r
F P
0 0 0 r
s
.45763 .534 m .41592 .53861 L .40665 .47605 L p 1 1 1 r
F P
0 0 0 r
s
.40665 .47605 m .45294 .47077 L .45763 .534 L p 1 1 1 r
F P
0 0 0 r
s
.45763 .534 m .5 .53246 L .5 .59526 L p 1 1 1 r
F P
0 0 0 r
s
.54706 .47077 m .5 .469 L .5 .4062 L p 1 1 1 r
F P
0 0 0 r
s
.58408 .53861 m .54237 .534 L .54706 .47077 L p 1 1 1 r
F P
0 0 0 r
s
.5 .469 m .54706 .47077 L .54237 .534 L p 1 1 1 r
F P
0 0 0 r
s
.5 .53246 m .45763 .534 L .45294 .47077 L p 1 1 1 r
F P
0 0 0 r
s
.45294 .47077 m .5 .469 L .5 .53246 L p 1 1 1 r
F P
0 0 0 r
s
.54237 .534 m .5 .53246 L .5 .469 L p 1 1 1 r
F P
0 0 0 r
s
0 g
.25 Mabswid
1 0 m
1 1.00146 L
s
1 1.00146 m
1 1.00146 L
s
1 1.00146 m
1 0 L
s
1 0 m
1 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{197.5, 197.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000350000aB000`400?l00000o`00003oa@3oool0
0<D0oooo00350?ooo`00a@3oool00<D0oooo00350?ooo`00a@3oool00<D0oooo000l0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`@000008`3oool2000002L0oooo0P0000040?ooo`030000
003oool0oooo0080oooo1000000O0?ooo`00>`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000280oooo00@000000?ooo`3oool000009@3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000001l0oooo000k0?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool08P3oool010000000oooo0?ooo`00000U0?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool07`3oool003D0oooo100000020?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`00000U0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool07P3oool003/0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0P0?ooo`040000003oool0oooo000002D0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`0M0?ooo`00>`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000280oooo00@000000?ooo`3oool000009@3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000001l0oooo000l0?ooo`8000002P3oool2000002@0oooo0P00000W
0?ooo`8000002P3oool200000200oooo00350?ooo`00a@3oool00<D0oooo00350?ooo`006P3ooon[
000000006P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo0@000001
0?ooo`400000000J0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo02<0oooo0@00000001X0oooo0P00002X0?ooo`40
0000000J0?ooo`030000003oool0oooo04l0oooo2000001@0?ooo`400000000J0?ooo`030000003o
ool0oooo04H0oooo6@0000180?ooo`400000000J0?ooo`030000003oool0oooo0400oooo1P000004
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`L00000@@3oool1000000006P3oool00`000000oooo0?ooo`0k0?ooo`D000000P3oool00`00
0000oooo0?ooo`0L00000080oooo00<000000?ooo`0000001000000m0?ooo`400000000J0?ooo`03
0000003oool0oooo03P0oooo100000030?ooo`H00000103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool600000080oooo1000000j0?ooo`40
0000000J0?ooo`030000003oool0oooo03H0oooo0`0000000`3oool000000000000300000080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`X000000`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00P00000>03oool1000000006P3oool00`000000oooo0?oo
o`0d0?ooo`8000000P3oool3000000D0oooo00<000000?ooo`3oool00P3oool9000000@0oooo00<0
00000?ooo`3oool00`3oool9000000<0oooo00<000000?ooo`3oool0103oool3000000040?ooo`00
00000000000003D0oooo0@00000001X0oooo00<000000?ooo`3oool0<P3oool2000000060?ooo`00
000000000000003oool00000103oool7000000@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo1P0000050?ooo`030000003oool000000080
000000<0oooo000000000000<`3oool1000000006P3oool00`000000oooo0?ooo`0_0?ooo`H00000
0`3oool600000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05000000030?oo
o`000000oooo0080oooo1P00000`0?ooo`400000000J0?ooo`030000003oool0oooo02d0oooo0P00
00000`3oool00000000000040?ooo`<000001`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo2P0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool4000000@0oooo0P0000000`3oool000000000000^0?ooo`400000000J0?ooo`800000;03oool5
000000030?ooo`000000oooo00<0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`02
0?ooo`X00000103oool00`000000oooo0?ooo`030?ooo`X000000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0000000<0oooo0000003oool01@00000/0?ooo`400000000J0?oo
o`030000003oool0oooo02X0oooo0`0000030?ooo`<00000103oool00`000000oooo0?ooo`030?oo
o`L000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00`3oool6000000D0oooo00<000000?ooo`3oool00`3oool3000000<0oooo0`00000[0?oo
o`400000000J0?ooo`030000003oool0oooo02P0oooo0P0000040?ooo`8000001P3oool00`000000
oooo0000000400000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0500000003
0?ooo`000000oooo00H0oooo0P0000030?ooo`<00000:@3oool1000000006P3oool00`000000oooo
0?ooo`0W0?ooo`040000003oool000000?ooo`<0000000<0oooo0000003oool0103oool3000000L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`@000001@3oool00`000000
oooo00000003000000030?ooo`000000000002P0oooo0@00000001X0oooo00<000000?ooo`3oool0
9@3oool2000000040?ooo`0000000000000000@0oooo00<000000?ooo`3oool00`0000000`3oool0
00000?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool;000000@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
00000P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool2000002H0oooo0@00000001X0oooo
00<000000?ooo`3oool0903oool010000000oooo0000000000060?ooo`@00000103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo2@0000050?ooo`030000003oool0oooo00<0
oooo2P0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool4000000D0
oooo0P0000000`3oool000000000000U0?ooo`400000000J0?ooo`030000003oool0oooo0280oooo
0P000000103oool000000?ooo`0000050?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`L0
0000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool7000000H0oooo00<000000?ooo`3oool01@3oool2000000@0oooo00<000000?ooo`00
00000P3oool2000002<0oooo0@00000001X0oooo00<000000?ooo`3oool08@3oool01P000000oooo
000000000000oooo000000@0oooo0P0000000`3oool000000?ooo`050?ooo`030000003oool0oooo
00D000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0000000<0oooo0000
003oool01P3oool010000000oooo0000000000030?ooo`030000003oool000000080000000<0oooo
0000003oool08@3oool1000000006P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool00000
00<0oooo00<000000?ooo`0000000P0000030?ooo`030000003oool0oooo00<0oooo100000070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool4000000D0oooo00@000000?oo
o`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`80000000<0oooo0000003oool0803oool1
000000006P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0000000@0oooo0P0000050?oo
o`040000003oool0oooo0?ooo`<0000000<0oooo0000003oool0203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`0000030?ooo`030000003oool0
oooo0080oooo0P0000040?ooo`040000003oool0oooo00000200oooo0@00000001X0oooo00<00000
0?ooo`3oool07P3oool3000000<0oooo0P0000070?ooo`@00000103oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03
0?ooo`@000001P3oool2000000<0oooo0P0000000`3oool000000?ooo`0N0?ooo`400000000J0?oo
o`030000003oool0oooo01`0oooo0`0000000`3oool000000?ooo`02000000030?ooo`000000oooo
00D0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3ooolO0000
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`8000001@3oool01`00
0000oooo000000000000oooo0000003oool00`00000N0?ooo`400000000J0?ooo`800000703oool3
000000040?ooo`000000oooo000000<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`00
0000oooo00H0oooo00<000000?ooo`3oool0103oool7000000D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo200000060?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`00000000000`3oool01`000000oooo0?ooo`3oool000000?oo
o`0000000P3oool2000001d0oooo0@00000001X0oooo00<000000?ooo`3oool06P3oool2000000<0
oooo0P0000030?ooo`030000003oool0oooo00<000000`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0000000@000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?oo
o`D0000000<0oooo0000003oool01P3oool010000000oooo0?ooo`3oool200000080oooo00@00000
0?ooo`3oool0oooo0P0000030?ooo`800000703oool1000000006P3oool00`000000oooo0?ooo`0I
0?ooo`8000000P3oool2000000D0oooo0`0000060?ooo`030000003oool0oooo00@0oooo0`000007
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool3000000H0oooo00<00000
0?ooo`3oool00`3oool3000000D0oooo0P0000030?ooo`030000003oool0oooo01T0oooo0@000000
01X0oooo00<000000?ooo`3oool0603oool01`000000oooo0000003oool000000?ooo`000000103o
ool2000000L0oooo00<000000?ooo`3oool00P3oool3000000030?ooo`000000oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool00000008000000`3o
ool00`000000oooo0?ooo`050?ooo`800000103oool00`000000oooo000000020?ooo`8000006P3o
ool1000000006P3oool00`000000oooo0?ooo`0G0?ooo`050000003oool000000?ooo`0000000P3o
ool00`000000oooo0?ooo`02000000030?ooo`000000oooo00H0oooo00<000000?ooo`0000000P00
00040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0080oooo100000070?ooo`040000003oool00000000000<0oooo
00D000000?ooo`00000000000?ooo`02000001T0oooo0@00000001X0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0200000080oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`040?ooo`<000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`8000001P3oool010000000
oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo0P0000000`3oool000000?ooo`0G0?oo
o`400000000J0?ooo`030000003oool0oooo01D0oooo00D000000?ooo`3oool0oooo000000030?oo
o`<00000103oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo7`0000040?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool010000000oooo0000000000040?ooo`030000003oool0
oooo00<0oooo0P0000040?ooo`040000003oool0oooo000001L0oooo0@00000001X0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`02000000<0oooo0P0000060?ooo`030000003oool0
oooo008000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo1P000005
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`03
0?ooo`L000001`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`<000000P3o
ool00`000000oooo0?ooo`040?ooo`8000000`3oool010000000oooo0?ooo`00000F0?ooo`400000
000J0?ooo`030000003oool0oooo01@0oooo00D000000?ooo`000000oooo000000020?ooo`030000
003oool0000000H0oooo0`0000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool3000000030?ooo`000000oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`0000040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool3000000H0oooo00<000000?ooo`000000
0P3oool2000000030?ooo`000000oooo01D0oooo0@00000000P0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo100000030?ooo`030000003oool0oooo01<0oooo00H000000?ooo`000000oooo
0000003oool200000080oooo00<000000?ooo`3oool00`3oool2000000L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo00000002000000@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`030?ooo`<0000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`050?ooo`80
00001@3oool02P000000oooo0?ooo`000000oooo0000003oool000000?ooo`00000E0?ooo`400000
00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`0B0?ooo`<000000P3oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000000`3o
ool000000?ooo`060?ooo`030000003oool0oooo00@0oooo100000070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool4000000H0oooo00<000000?ooo`3oool01@3oool01000
0000oooo0000000000030?ooo`080000003oool0oooo0?ooo`000000oooo0000003oool3000001@0
oooo0@00000000L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0180oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000100000020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0000000<0oooo0000003oool01P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00P3oool200000080oooo0P00000D0?ooo`40000000000`3oool0
00000000000200000080oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?oo
o`<000004@3oool200000080oooo0P0000050?ooo`<000001@3oool00`000000oooo0?ooo`040?oo
o`<000001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`<000001P3oool00`000000oooo0?ooo`020?oo
o`<000001@3oool200000080oooo0P00000C0?ooo`40000000070?ooo`040000003oool0oooo0000
00/0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`<0000000@0oooo0000003oool00000103o
ool2000000L0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0000000000040?ooo`030000003oool0oooo00@0oooo
0P0000040?ooo`040000003oool000000?ooo`<000004P3oool1000000001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0403oool20000
00050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo000000070?ooo`030000003oool0
oooo008000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103ooolJ000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0000000<0oooo00D000000?ooo`3oool000000?ooo`0300000140oooo0@00000000P0oooo0P00
000:0?ooo`800000103oool00`000000oooo0?ooo`0?0?ooo`040000003oool00000000000<0oooo
00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`050?ooo`<000001@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000100000020?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool50000
00030?ooo`000000oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`<000001P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo0080oooo0P0000000`3o
ool000000?ooo`0@0?ooo`400000000J0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo000000040?ooo`030000003oool0oooo00@0oooo0P0000070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool4000000L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo100000060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool2000000D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000030?ooo`040000003oool0oooo00000100oooo0@000000
01X0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`0000040?ooo`8000001@3oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`060?ooo`040000003oool0
0000000000<0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00@000000?ooo`3oool00000
3`3oool1000000006P3oool00`000000oooo0?ooo`0<0?ooo`8000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P0000030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool5000000L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`@000001P3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`8000000`3oool00`000000oooo
0?ooo`02000000h0oooo0@00000001X0oooo00<000000?ooo`3oool0303oool2000000030?ooo`00
0000000000<0oooo0P0000060?ooo`<000001@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0000000@000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`05000000030?ooo`000000oooo00L0oooo00<0
00000?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`0000000P3oool200000080oooo00<0
00000?ooo`3oool0303oool1000000006P3oool00`000000oooo0?ooo`0;0?ooo`@0000000L0oooo
0000003oool0oooo0000003oool0000000D0oooo0P0000070?ooo`030000003oool0oooo00@0oooo
0`0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo0`0000070?ooo`030000003oool0oooo00@0oooo
0P0000050?ooo`090000003oool0oooo0000003oool000000?ooo`000000oooo008000003@3oool1
000000006P3oool00`000000oooo0?ooo`0;0?ooo`80000000H0oooo0000003oool000000?ooo`00
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001`3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`040000003o
ool00000000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000040?ooo`080000
003oool0oooo0?ooo`000000oooo0000003oool4000000`0oooo0@00000001X0oooo00<000000?oo
o`3oool02`3oool300000080oooo0P0000030?ooo`030000003oool0oooo008000000P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo0080oooo0P000002
0?ooo`<00000303oool1000000006P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`030000003oool0oooo
00D0oooo0`0000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?oooaP000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000050?ooo`070000003oool0oooo0?ooo`000000oooo0000000;0?ooo`400000000J
0?ooo`8000002`3oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo0P000005
0?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`05000000/0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`05000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`8000001@3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000002`3oool1000000006P3oool00`000000oooo0?oo
o`090?ooo`040000003oool0000000000080oooo0P0000030?ooo`8000001`3oool010000000oooo
0?ooo`3oool2000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`L000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool7000000<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`040000003oool00000000000@0oooo00<000000?ooo`3oool0103oool20000
00@0oooo0P0000020?ooo`@000002P3oool1000000006P3oool00`000000oooo0?ooo`090?ooo`80
000000H0oooo0000003oool000000?ooo`0000020?ooo`030000003oool0000000L0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo1P00
00040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool6000000H0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0
103oool00`000000oooo000000030?ooo`040000003oool000000?ooo`@000002P3oool100000000
6P3oool00`000000oooo0?ooo`080?ooo`@0000000@0oooo0000003oool000000P3oool010000000
oooo0?ooo`0000070?ooo`<00000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo0`0000000`3oool000000?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`030?ooo`<000001P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0
oooo0000003oool00`00000:0?ooo`400000000J0?ooo`030000003oool0oooo00P0oooo0P000000
0`3oool00000000000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0103oool2
000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo00000002000000@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool4000000P0oooo00<000000?ooo`3oool01@3oool2000000D0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000<0oooo1@0000090?ooo`400000000J0?ooo`030000003o
ool0oooo00L0oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000001@3oool010000000oooo
0?ooo`3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0103oool3000000L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool2000000H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo000000030?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`040000003oool000000000
00T0oooo0@00000001X0oooo00<000000?ooo`3oool01`3oool200000080oooo00D000000?ooo`3o
ool0oooo000000060?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`3oool3000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo00000002000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`02000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool00P3oool010000000oooo0000
000000090?ooo`400000000J0?ooo`030000003oool0oooo00H0oooo0`0000000`3oool000000000
00030?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`030000003oool0oooo00D0oooo1000
00040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`@000001`3oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?oo
o`020?ooo`D00000203oool1000000006P3oool00`000000oooo0?ooo`060?ooo`@0000000@0oooo
0000003oool0oooo0P0000050?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`800000203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool2000000H0oooo00<000000?ooo`3oool0103oool2000000D0oooo0P0000030?ooo`D00000203o
ool1000000006P3oool00`000000oooo0?ooo`060?ooo`80000000P0oooo0000003oool000000?oo
o`000000oooo000000@0oooo00<000000?ooo`0000001`3oool010000000oooo0?ooo`3oool20000
00030?ooo`000000oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo700000030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`040000003oool00000000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo000000040?ooo`030000003oool000000080oooo00<00000
0?ooo`0000000P0000080?ooo`400000000J0?ooo`030000003oool0oooo00D0oooo100000020?oo
o`030000003oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo1`00000=0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool6000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo00000080oooo00P000000?ooo`3oool0oooo0000003oool000000?ooo`@000001`3o
ool1000000006P3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000<0oooo0P000003
0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0103oool3000000D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000@000000P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0000000<0oooo0000003oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`070000003oool0
oooo0?ooo`000000oooo000000040?ooo`8000000P3oool00`000000oooo000000070?ooo`400000
000J0?ooo`8000001P3oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo0P00
00050?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool4000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`@000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P00
00060?ooo`030000003oool0oooo0080oooo0P0000050?ooo`060000003oool0oooo0000003oool0
00001`3oool1000000006P3oool00`000000oooo0?ooo`040?ooo`@000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000000`0000020?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@000001P3oool1000000006P3oool00`000000oooo0?ooo`040?ooo`@000000P3o
ool2000000@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`<000001P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`<000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00800000
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000000`3oool00000
00000002000000H0oooo0@00000001X0oooo00<000000?ooo`3oool0103oool2000000060?ooo`00
0000oooo0000003oool000000`3oool2000000H0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`0000000000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001P3oool2000000@0oooo00@00000
0?ooo`000000oooo0`0000060?ooo`400000000J0?ooo`030000003oool0oooo00<0oooo0`000000
0`3oool00000000000030?ooo`030000003oool000000080oooo00<000000?ooo`3oool0103oool2
000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02000000<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool0oooo1@0000050?ooo`400000000J0?ooo`030000
003oool0oooo00<0oooo0P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`<00000
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool3000000L0oooo00<000000?ooo`3oool01@3oool2000000@0oooo00L000000?ooo`3oool0
oooo0000003oool0000000@0oooo00@000000?ooo`00000000001@3oool1000000006P3oool00`00
0000oooo0?ooo`030?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0103oool20000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`800000103oool010000000oooo0000000000050?ooo`400000000J0?oo
o`030000003oool0oooo00<0oooo0P0000000`3oool00000000000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`3oool0oooo0`0000000`3oool000000?ooo`070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`020?oooaX000000`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo00000002
000000<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`@000001@3oool1000000006P3oool0
0`000000oooo0?ooo`030?ooo`80000000<0oooo000000000000103oool00`000000oooo0?ooo`03
0?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`<000001@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool7000000`0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`H000001P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool3000000L0oooo00<00000
0?ooo`3oool00P3oool2000000H0oooo00<000000?ooo`3oool00P3oool4000000D0oooo0@000000
01X0oooo00<000000?ooo`3oool00P3oool400000080oooo00<000000?ooo`3oool00P0000050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2000000L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000<000002`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`05000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo0P0000020?ooo`030000003oool0000000<00000103oool1000000006P3oool00`000000
oooo0?ooo`020?ooo`040000003oool0000000000080oooo00D000000?ooo`000000oooo00000005
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo00000007
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool4000000H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`@000001@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000
003oool0000000@0oooo0@00000001X0oooo0P0000030?ooo`030000003oool0000000<0oooo0P00
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001@3oool00`000000oooo0?oo
o`02000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0000000<000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`03000000030?ooo`000000oooo00L0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0
103oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0000000@0
oooo0@00000001X0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`80
00001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0`0000060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00<0oooo0`0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo000000050?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00P3oool01P000000oooo0?ooo`000000oooo000000@0oooo0@00000001X0oooo00<00000
0?ooo`3oool00P3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo00000003
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000003oool01`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0000000800000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<00000103oool1000000006P3oool00`000000oooo0?oo
o`020?ooo`<000000P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0080oooo0P00
00070?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@000001P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3oool2000000D0oooo0P00
0000103oool000000000000000040?ooo`400000000J0?ooo`030000003oool0oooo0080oooo0P00
00001P3oool000000?ooo`000000oooo000000<0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`8000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01P3oool2000000D0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
00000000003oool00`0000030?ooo`400000000J0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P0000020?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0`0000000`3oool0
00000?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`040000003oool00000000000<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0000000000020?ooo`8000000`3oool1000000006P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo008000000P3oool01P000000oooo0?ooo`000000oooo000000H0oooo
0P0000040?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool0oooo0`0000070?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`03
0000003oool0000000<0oooo00@000000?ooo`3oool000000P3oool2000000<0oooo0@00000001X0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool00`3oool20000
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool0oooo6@0000030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0P000005
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo0P0000030?ooo`400000000J0?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool00000103oool2000000<0oooo00L000000?ooo`3oool0
oooo0000003oool0000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool7
000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`P000000`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo000000040?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`030000003oool0
oooo0080oooo0P0000030?ooo`030000003oool0oooo008000000`3oool1000000006P3oool00`00
0000oooo0?ooo`020?ooo`040000003oool00000000000@0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P00
00030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`H000002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`H00000103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P0000020?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo0?ooo`80000000<0oooo0000000000000`3oool100000000503oool2000000@0oooo
00H000000?ooo`3oool0oooo0000003oool2000000030?ooo`000000oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000040?ooo`030000003oool0oooo00@0oooo0P0000050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000020000
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00<0000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo0P0000070?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`040000003o
ool0oooo0?ooo`<0000000<0oooo0000003oool00P3oool1000000004`3oool010000000oooo0?oo
o`0000030?ooo`060000003oool0oooo0?ooo`000000oooo0P000000103oool000000?ooo`3oool2
000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`8000001P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0`0000050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo0`0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool2
000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`060000003oool0
00000?ooo`000000oooo0P0000000`3oool000000?ooo`020?ooo`400000000C0?ooo`040000003o
ool0oooo000000<0oooo0`000000103oool000000?ooo`0000020?ooo`030000003oool000000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`070000003oool0oooo0?oo
o`000000oooo000000070?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0`00
00000`3oool000000?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000P00
00030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0000
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0200000080oooo00<000000?ooo`0000000`3oool1000000004`3oool010000000oooo0?ooo`00
00030?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`8000000P3oool01`000000
oooo0?ooo`3oool000000?ooo`0000001@3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool3000000@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0`0000060?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`000000103oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`000000
0`3oool1000000004`3oool010000000oooo0?ooo`0000030?ooo`070000003oool0oooo0?ooo`00
0000oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool2000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`020?ooo`060000003oool0oooo0000003oool000000`3oool1000000004`3oool010000000
oooo0?ooo`0000030?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
003oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool010000000oooo0000000000030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo000000<0oooo0@00000001@0oooo
0P0000040?ooo`030000003oool0oooo0080oooo0`000000103oool000000?ooo`0000030?ooo`80
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool010000000oooo0000000000030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool3000000H0oooo00<000000?ooo`3oool0103oool2000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000030?ooo`80000000<0oooo0000000000000P0000030?oo
o`400000000J0?ooo`030000003oool0oooo0080oooo00L000000?ooo`000000oooo0000003oool0
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000D0oooo00<000000?ooo`3oool0103oool2000000H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`3oool800000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0
0P0000030?ooo`400000000J0?ooo`030000003oool0oooo0080oooo00L000000?ooo`000000oooo
0000003oool0000000<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo0?ooo`L000000`3oool00`000000oooo0?ooo`020?ooo`L000000P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`050000003oool000000000003oool00P0000030?ooo`400000000J0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool01@000000oooo0000003oool0
000000D0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`030?ooo`040000003oool0
0000000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool0oooo1`00000:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool700000080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000050?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool000000080oooo
00@000000?ooo`3oool000000P3oool2000000<0oooo0@00000001X0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000030?ooo`050000003oool000000?ooo`0000001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`D000002P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`D000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?oo
o`02000000<0oooo0@00000001X0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
oooo0080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`8000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool000000080000000<0oooo0000003oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`000000
0`3oool000000?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo00000002000000<0oooo
0@00000001X0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000000000<0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool4000000@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool4000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool000000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`02000000030?ooo`000000000000@0oooo0@00000001X0
oooo00<000000?ooo`3oool00P3oool3000000030?ooo`000000oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`00
00000P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`03000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000D0oooo00L000000?ooo`3oool0oooo0000003oool0
000000D0oooo00D000000?ooo`3oool000000?ooo`03000000@0oooo0@00000001X0oooo0P000003
0?ooo`030000003oool000000080oooo00D000000?ooo`000000oooo000000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000070?ooo`000000oooo0?ooo`000000
oooo000000040?ooo`400000000J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
0P3oool01@000000oooo0000003oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool000000080
000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03000000030?ooo`000000oooo00@0
oooo00<000000?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`040000003oool0000000000080oooo00<000000?ooo`000000103oool10000
00006P3oool00`000000oooo0?ooo`020?ooo`030000003oool000000080oooo00<000000?ooo`00
00000P3oool01P000000oooo0?ooo`000000oooo000000D0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool2000000D0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`000000103oool1000000006P3o
ool00`000000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool010000000oooo0000000000020?ooo`030000
003oool0oooo00@0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00L000000?oo
o`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0100000040?ooo`400000000J
0?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo000000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0500000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`03000000D0oooo
0@00000001X0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo00800000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06000000T0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`3oool600000080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003o
ool00P0000050?ooo`400000000J0?ooo`030000003oool0oooo00<0oooo0P0000001@3oool00000
0000003oool0000000@0oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo10000009
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3oool0oooo
0000003oool2000000030?ooo`000000000000D0oooo0@00000001X0oooo00<000000?ooo`3oool0
0`3oool2000000030?ooo`00000000000080oooo00H000000?ooo`3oool000000?ooo`0000040?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool00000008000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00D000000?ooo`00
0000oooo000000020?ooo`80000000<0oooo0000000000001@3oool1000000006P3oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool4000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo000000H0oooo0@00000001X0oooo
00<000000?ooo`3oool0103oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`000000
0`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool400000080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?oo
o`@000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000P3oool010000000oooo0000000000060?ooo`400000000J0?ooo`030000003o
ool0oooo00@0oooo0P0000000`3oool00000000000030?ooo`030000003oool0oooo0080oooo00H0
00000?ooo`3oool000000?ooo`0000050?ooo`040000003oool0oooo0?ooo`8000001`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080000000<0oooo0000003oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01000
0000oooo0000000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080000000<0oooo0000000000001P3oool1
000000006P3oool00`000000oooo0?ooo`050?ooo`@000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo000000020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?oo
o`030000003oool0oooo00@0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000D0oooo00<000000?ooo`3oool0100000070?ooo`40
0000000J0?ooo`8000001P3oool3000000040?ooo`000000oooo0?ooo`8000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`80000000<0oooo0000003oool00`0000070?ooo`400000000J0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`0000000P3oool200000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool000000080000000<0oooo0000003oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00H000000?ooo`000000
00000?ooo`0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`00000000000P3oool0
0`000000oooo000000070?ooo`400000000J0?ooo`030000003oool0oooo00H0oooo0P0000020?oo
o`8000000`3oool01P000000oooo0?ooo`000000oooo000000@0oooo00L000000?ooo`3oool0oooo
0000003oool0000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000000D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0200000080oooo0`0000070?ooo`40
0000000J0?ooo`030000003oool0oooo00H0oooo0`0000020?ooo`050000003oool0oooo0?ooo`00
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0:00000080oooo00@000000?ooo`3oool0oooo2`0000000`3oool000000?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool00`3oool01`000000oooo0?ooo`3oool000000?oo
o`000000103oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo1000
00070?ooo`400000000J0?ooo`030000003oool0oooo00H0oooo0`0000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`D00000303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool0oooo1@0000000`3oool000000?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000003o
ool0000000<0oooo00<000000?ooo`3oool00`0000080?ooo`400000000J0?ooo`030000003oool0
oooo00L0oooo0`0000000`3oool00000000000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool4000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool00P3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000030?oo
o`000000000000800000203oool1000000006P3oool00`000000oooo0?ooo`070?ooo`80000000D0
oooo000000000000oooo000000030?ooo`030000003oool0oooo0080oooo00L000000?ooo`3oool0
oooo0000003oool0000000D0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo00000002000000030?ooo`000000
oooo00T0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00H000000?ooo`000000
00000?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo000000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0000003oool00P000000103oool000000?oo
o`0000080?ooo`400000000J0?ooo`030000003oool0oooo00L0oooo0P0000000`3oool000000000
00020?ooo`030000003oool0oooo00800000103oool00`000000oooo000000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00L000000?ooo`3oool0oooo
0000003oool0000000D0oooo0P000000103oool000000?ooo`3oool2000000040?ooo`000000oooo
000000P0oooo0@00000001X0oooo00<000000?ooo`3oool0203oool2000000030?ooo`000000oooo
0080oooo0P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`060000003oool000000000003oool000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000002000000030?oo
o`000000oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000D0oooo00@000000?ooo`000000
00000`3oool00`000000oooo00000002000000T0oooo0@00000001X0oooo00<000000?ooo`3oool0
203oool4000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000@0
oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0000000@0
oooo00@000000?ooo`3oool00000103oool010000000oooo00000000000:0?ooo`400000000J0?oo
o`030000003oool0oooo00P0oooo1@0000030?ooo`8000000`3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00H000000?ooo`00000000000?ooo`0000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0000003oool0000000D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0000
003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`0000000`3oool5000000X0oooo0@00000001X0oooo0P00000:0?ooo`D000000P3oool00`000000
oooo000000030?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000000`3oool200000080oooo00<000000?ooo`0000000P00000;0?ooo`400000000J0?ooo`03
0000003oool0oooo00T0oooo0P0000001P3oool000000?ooo`000000oooo00000080oooo00D00000
0?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`050000003oool000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`3oool00000
0?ooo`h0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`060000003oool000000000003oool0
00001@3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool00`3oool20000
00<0oooo00X000000?ooo`3oool000000?ooo`000000oooo0000003oool000002`3oool100000000
6P3oool00`000000oooo0?ooo`0:0?ooo`<000000P3oool2000000<0oooo00H000000?ooo`3oool0
00000?ooo`0000040?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0200000060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0200000020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`0000001@3oool00`000000oooo000000020?ooo`04
0000003oool0oooo0?ooo`8000000P3oool2000000`0oooo0@00000001X0oooo00<000000?ooo`3o
ool02`3oool300000080oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`3oool3000000X0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000030?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`8000000`3oool2
00000080oooo0`00000<0?ooo`400000000J0?ooo`030000003oool0oooo00/0oooo10000000103o
ool000000?ooo`0000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool0oooo0000003oool2000000T0
oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool0
10000000oooo0?ooo`0000040?ooo`050000003oool000000?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000D0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0
oooo0080oooo0P0000040?ooo`040000003oool0oooo0?ooo`8000000`3oool010000000oooo0000
003oool4000000`0oooo0@00000001X0oooo00<000000?ooo`3oool0303oool3000000050?ooo`00
0000oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080
oooo00D000000?ooo`3oool0oooo000000030?ooo`800000103oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool00P0000080?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool300000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo00000080oooo00L000000?ooo`3oool0oooo0000003oool000000080
oooo00<000000?ooo`3oool00P0000000`3oool000000000000=0?ooo`400000000J0?ooo`030000
003oool0oooo00`0oooo0P0000000`3oool00000000000030?ooo`030000003oool000000080oooo
00@000000?ooo`3oool0oooo0P0000040?ooo`070000003oool0oooo0?ooo`000000oooo00000007
0?ooo`050000003oool0oooo0?ooo`000000103oool3000000030?ooo`000000oooo00<0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0
oooo0?ooo`0000000P3oool3000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`000000103oool01`000000oooo0?ooo`3oool000000?oo
o`0000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo0P000000103oool000000?oo
o`00000=0?ooo`400000000J0?ooo`030000003oool0oooo00d0oooo0P0000000`3oool000000?oo
o`030?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0
oooo000000050?ooo`050000003oool0oooo0?ooo`0000000`3oool01P000000oooo000000000000
oooo000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000`3oool01000
0000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0000
003oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`8000000`3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?oo
o`8000003P3oool1000000006P3oool00`000000oooo0?ooo`0>0?ooo`<0000000<0oooo0000003o
ool00P3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool00000103oool0
10000000oooo0?ooo`0000060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3o
ool0oooo0P0000030?ooo`030000003oool0oooo008000000`3oool00`000000oooo000000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`3oool2
00000080oooo00@000000?ooo`000000oooo0P00000?0?ooo`400000000J0?ooo`030000003oool0
oooo00h0oooo00H000000?ooo`00000000000?ooo`0000020?ooo`800000103oool2000000<0oooo
00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool00P3oool02@000000oooo
0?ooo`3oool000000?ooo`000000oooo000000040?ooo`040000003oool0oooo000000<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000
oooo0?ooo`0000040?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0000003oool000000080oooo0`00000@0?ooo`4000000008
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool000000080oooo00D000000?ooo`000000oooo000000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P0000030?ooo`050000003oool0oooo0?ooo`000000
0`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool000000?ooo`0:0000
00050?ooo`000000oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`050000003o
ool0oooo0?ooo`0000000`3oool3000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0
0P3oool2000000<0oooo0P0000030?ooo`8000000`3oool010000000oooo0?ooo`0000030?ooo`@0
0000403oool1000000001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool03`3oool2000000040?ooo`000000oooo0?ooo`8000000P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo0080oooo0P0000060?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool000000080oooo1P0000040?ooo`040000003oool0oooo00000080oooo1`000000
1@3oool000000?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`02000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`80
000000<0oooo0000003oool0403oool1000000001`3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00<0oooo0`00000@0?ooo`@000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000030?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo
00D000000?ooo`3oool0oooo000000020?ooo`<000001`3oool010000000oooo0?ooo`0000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`02000000030?ooo`000000
oooo0080oooo00@000000?ooo`3oool000000`3oool01P000000oooo0?ooo`000000oooo000000<0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000@0oooo00H000000?oo
o`3oool000000?ooo`0000020?ooo`8000000P3oool010000000oooo00000000000B0?ooo`400000
00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0A0?ooo`@0000000@0oooo0000003oool000000P3oool2000000@0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`8000000P3oool00`000000oooo000000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`<000001`3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo00000002000000050?ooo`000000oooo0?ooo`0000000`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`8000000`3oool2000000<0oooo00T0
00000?ooo`3oool0oooo0000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`0A0?oo
o`40000000070?ooo`040000003oool0oooo000000/0oooo00D000000?ooo`3oool0oooo0000000D
0?ooo`80000000<0oooo0000000000000P3oool2000000030?ooo`000000oooo00@0oooo00H00000
0?ooo`3oool000000?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool000000080000000<0oooo0000003oool01@3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080000000<0oooo0000003oool0
0P3oool010000000oooo0?ooo`0000040?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000L0oooo0P0000020?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool04P3oool1000000001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool04P3oool010000000oooo0000003oool2000000<0oooo0P00
00000`3oool000000?ooo`030?ooo`8000000`3oool2000000@0oooo00<000000?ooo`0000001P3o
ool01P000000oooo0?ooo`3oool000000?ooo`80000000<0oooo0000003oool00P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00D000000?ooo`000000oooo0000
00030?ooo`060000003oool0oooo0000003oool000000P3oool01P000000oooo0?ooo`3oool00000
0?ooo`<0000000D0oooo0000003oool0oooo000000040?ooo`040000003oool0oooo000000D0oooo
0P0000030?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`030?ooo`040000
003oool0oooo0?ooo`800000503oool100000000203oool2000000X0oooo0P0000040?ooo`030000
003oool0oooo01<0oooo0`0000000`3oool000000?ooo`030?ooo`8000000P3oool200000080oooo
00<000000?ooo`3oool00`3oool2000000<0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo000000030?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`0000000P3oool01@000000oooo0000003oool000000080oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0000000000020?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00<0
00000?ooo`3oool00P3oool200000080oooo0P0000030?ooo`040000003oool0oooo0?ooo`800000
0`3oool00`000000oooo0?ooo`0C0?ooo`400000000J0?ooo`030000003oool0oooo01@0oooo1000
00000`3oool00000000000020?ooo`030000003oool0oooo0080oooo0`0000000`3oool000000?oo
o`040?ooo`030000003oool000000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000
003oool0000000@0oooo00<000000?ooo`0000000`3oool020000000oooo0?ooo`000000oooo0000
003oool000000P3oool01@000000oooo0000003oool000000080oooo00P000000?ooo`3oool00000
0?ooo`000000oooo000000<0oooo00X000000?ooo`3oool000000?ooo`000000oooo0000003oool0
00000P3oool2000000<0oooo0P0000000`3oool000000?ooo`050?ooo`80000000@0oooo0000003o
ool00000103oool200000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0D0?oo
o`400000000J0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`00000000000P3oool01000
0000oooo0000003oool2000000<0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`030000003o
ool0oooo0080oooo0P0000030?ooo`040000003oool00000000000H0oooo00<000000?ooo`000000
0P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`000000100000020?oo
o`030000003oool0oooo008000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
00000080oooo0`0000000`3oool000000?ooo`020?ooo`8000000`3oool2000000<0oooo0P000002
0?ooo`800000103oool2000000060?ooo`000000oooo0000003oool000000P3oool00`000000oooo
0?ooo`0E0?ooo`400000000J0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`0000000`3o
ool300000080oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`<0000000<0oooo0000003o
ool00`3oool200000080oooo00<000000?ooo`3oool01@3oool01@000000oooo0000003oool00000
0080oooo00<000000?ooo`0000001`0000000`3oool000000?ooo`08000000050?ooo`000000oooo
0?ooo`0000000P3oool300000080oooo00<000000?ooo`3oool00P0000030?ooo`040000003oool0
oooo0?ooo`80000000D0oooo0000003oool0oooo000000030?ooo`030000003oool000000080oooo
0P0000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`00000000005`3oool100000000
6P3oool00`000000oooo0?ooo`0F0?ooo`040000003oool00000000000@0oooo00@000000?ooo`3o
ool0oooo0`0000020?ooo`800000103oool010000000oooo0?ooo`3oool2000000<0oooo00<00000
0?ooo`000000103oool02P000000oooo0?ooo`3oool000000?ooo`000000oooo0000003oool20000
00T0oooo00D000000?ooo`000000oooo000000020?ooo`80000000D0oooo000000000000oooo0000
00020?ooo`8000000P3oool2000000060?ooo`00000000000?ooo`000000oooo0P0000020?ooo`80
00000`3oool2000000<0oooo0P0000020?ooo`030000003oool0000000<0oooo0P0000020?ooo`80
00000P3oool00`000000oooo0?ooo`0F0?ooo`400000000J0?ooo`030000003oool0oooo01L0oooo
00D000000?ooo`000000oooo000000020?ooo`040000003oool0000000000080oooo00<000000?oo
o`3oool00P3oool200000080oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool00P000000203oool000000?ooo`000000oooo0000003oool0
00001@3oool02P000000oooo0?ooo`3oool000000?ooo`000000oooo0000003oool200000080oooo
00D000000?ooo`00000000000?ooo`02000000040?ooo`00000000000?ooo`8000000`3oool20000
00<0oooo00@000000?ooo`3oool0oooo0P0000001@3oool000000?ooo`3oool0000000<0oooo0P00
00030?ooo`80000000P0oooo0000003oool000000?ooo`000000oooo000001T0oooo0@00000001X0
oooo00<000000?ooo`3oool0603oool010000000oooo0000003oool3000000<0oooo00D000000?oo
o`000000oooo000000040?ooo`800000103oool2000000070?ooo`00000000000?ooo`000000oooo
000000040?ooo`050000003oool0oooo0000003oool00`0000001P3oool000000?ooo`000000oooo
000000@0oooo00@000000?ooo`000000oooo0P0000020?ooo`80000000D0oooo0000003oool00000
0?ooo`03000000050?ooo`000000oooo0?ooo`0000000`3oool2000000060?ooo`000000oooo0?oo
o`000000oooo0`0000030?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`02
00000080oooo00L000000?ooo`000000oooo0000003oool0000001X0oooo0@00000001X0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo000000020?ooo`8000000`3oool300000080oooo0`00
00000`3oool000000?ooo`060?ooo`<00000103oool200000080oooo0P0000000`3oool000000?oo
o`040?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`02000000030?oo
o`000000oooo0080000000D0oooo0000003oool000000?ooo`02000000040?ooo`00000000000?oo
o`80000000@0oooo00000000000000000`3oool200000080oooo00<000000?ooo`3oool00`3oool2
00000080oooo0P0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`0000000`00000K
0?ooo`400000000J0?ooo`800000703oool3000000030?ooo`000000oooo00@0oooo00<000000?oo
o`3oool00`3oool200000080oooo0`0000040?ooo`040000003oool00000000000@0oooo0P000000
0`3oool000000?ooo`030?ooo`060000003oool0oooo0000003oool000000P3oool200000080oooo
0P0000001`3oool00000000000000000oooo0000003oool0100000000`3oool000000?ooo`020000
00030?ooo`000000000000@0oooo0P0000000`3oool00000000000040?ooo`<0000000@0oooo0000
003oool000000`3oool2000000@0oooo0P000000103oool0000000000000000M0?ooo`400000000J
0?ooo`030000003oool0oooo01`0oooo100000001`3oool00000000000000000oooo0000003oool0
0`0000030?ooo`030000003oool0oooo0080oooo0`0000001@3oool000000?ooo`000000oooo00<0
00000`3oool00`000000oooo0?ooo`020?ooo`070000003oool000000000003oool000000?ooo`03
00000080oooo100000001@3oool00000000000000000oooo0080000000L0oooo0000000000000000
0?ooo`000000oooo008000000`3oool6000000030?ooo`000000oooo00<000000`3oool200000080
oooo0`0000000`3oool000000?ooo`03000000040?ooo`0000000000000001l0oooo0@00000001X0
oooo00<000000?ooo`3oool07@3oool2000000030?ooo`000000oooo0080oooo0`0000030?ooo`@0
000000@0oooo00000000000000000`3oool00`000000oooo0?ooo`020?ooo`80000000D0oooo0000
00000000oooo000000060?ooo`060000003oool000000?ooo`000000oooo2`000000103oool00000
0000003oool2000000030?ooo`00000000000080000000<0oooo0000003oool00P0000000`3oool0
0000000000030?ooo`<000000`3oool3000000040?ooo`0000000000000000<0oooo00<000000?oo
o`0000000`3oool00`000000oooo0000000P0?ooo`400000000J0?ooo`030000003oool0oooo01l0
oooo0`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool400000080
oooo00<000000?ooo`3oool00P3oool3000000@0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0000000=000000030?ooo`000000oooo00@000000`3oool200000080oooo00<000000?oo
o`3oool00`000000103oool000000?ooo`3oool200000080oooo0P0000040?ooo`<000000`3oool4
00000240oooo0@00000001X0oooo00<000000?ooo`3oool0803oool00`000000oooo000000050000
00030?ooo`000000000000<000000P3oool2000000<0oooo00<000000?ooo`3oool00`3oool30000
00050?ooo`000000oooo0?ooo`0000001@3oool5000000030?ooo`000000000000P0000000@0oooo
000000000000oooo0P0000030?ooo`D000000`3oool200000080oooo100000020?ooo`<0000000<0
oooo0000003oool00`0000020?ooo`D0000000<0oooo0000003oool08@3oool1000000006P3oool0
0`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo00000080oooo0P0000040?ooo`800000103o
ool3000000<0oooo0P0000030?ooo`8000001@3oool3000000030?ooo`000000000000h0000000<0
oooo0000000000000P3oool5000000030?ooo`00000000000080000000<0oooo0000000000000P00
00020?ooo`040000003oool0oooo00000080oooo100000030?ooo`<000000P3oool00`000000oooo
0000000S0?ooo`400000000J0?ooo`030000003oool0oooo02<0oooo0P0000001@3oool000000000
00000000oooo00<0000000@0oooo0000003oool0oooo0P0000030?ooo`030000003oool0oooo00D0
oooo0P0000020?ooo`<000000`3ooolF000000<0oooo1`0000030?ooo`D0000000<0oooo00000000
00000P0000020?ooo`030000003oool000000080000000<0oooo0000003oool00`00000U0?ooo`40
0000000J0?ooo`030000003oool0oooo02@0oooo0P0000020?ooo`8000000`3oool3000000D0oooo
0P0000050?ooo`@000001`3ooolF000000040?ooo`0000000000000000<0oooo0`000000103oool0
00000000000000020?ooo`<000001P3oool00`000000oooo000000030?ooo`80000000<0oooo0000
003oool09P3oool1000000006P3oool00`000000oooo0?ooo`0U0?ooo`8000000`3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?oo
o`@000001@3ooolH00000080oooo0P0000030?ooo`8000000P3oool2000000@0oooo00<000000?oo
o`3oool01@0000030?ooo`<0000000<0oooo000000000000:03oool1000000006P3oool00`000000
oooo0?ooo`0W0?ooo`D0000000<0oooo0000000000000P0000030?ooo`@000000`3oool6000000@0
oooo600000020?ooo`L0000000<0oooo000000000000200000040?ooo`040000003oool000000000
0080oooo0`00000Y0?ooo`400000000J0?ooo`030000003oool0oooo02P0oooo0P0000020?ooo`04
0000003oool0oooo0?ooo`8000000P3oool5000000<0oooo1P0000030?oooaL00000103oool50000
00@0oooo100000000`3oool000000000000600000080oooo0P0000020?ooo`030000003oool0oooo
02P0oooo0@00000001X0oooo00<000000?ooo`3oool0:@3oool:000000H0oooo00<000000?ooo`3o
ool00`3oool4000000D0oooo1@0000000`3oool0000000000008000000030?ooo`000000000000D0
oooo100000070?ooo`030000003oool0oooo00D0oooo00D000000?ooo`00000000000?ooo`040000
02/0oooo0@00000001X0oooo0P00000/0?ooo`80000000<0oooo0000000000000P3oool900000003
0?ooo`000000000000<0oooo0`0000000`3oool00000000000030?ooo`030000003oool000000080
000000<0oooo0000000000000`000000103oool000000000000000020?ooo`P000001@3oool30000
0080oooo2`00000_0?ooo`400000000J0?ooo`030000003oool0oooo02d0oooo1@000000103oool0
00000000000000020?ooo`D0000000<0oooo0000000000000`3oool2000000<0oooo00@000000?oo
o`00000000000P3oool8000000050?ooo`000000oooo0?ooo`0000000P3oool4000000H0oooo0`00
00040?ooo`@000001@3oool00`000000oooo0?ooo`0]0?ooo`400000000J0?ooo`030000003oool0
oooo02l0oooo100000001@3oool000000000003oool0000000D0oooo00<000000?ooo`3oool00`00
00020?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000030?ooo`00000000000080oooo
00D000000?ooo`000000oooo000000030?ooo`040000003oool0oooo000000<0oooo0`0000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`0a0?oo
o`400000000J0?ooo`030000003oool0oooo0340oooo3`0000020?ooo`<0000000<0oooo00000000
00000`0000001P3oool000000000003oool000000?ooo`<0000000L0oooo0000003oool000000?oo
o`000000oooo00<00000103oool200000080oooo0P0000000`3oool000000000000600000080oooo
00<000000?ooo`3oool0<@3oool1000000006P3oool00`000000oooo0?ooo`0c0?ooo`P0000000<0
oooo000000000000100000020?ooo`80000000@0oooo0000003oool0oooo100000001P3oool00000
0000003oool000000?ooo`80000000<0oooo0000000000000P0000030?ooo`@000000`3oool01000
0000oooo0?ooo`3oool8000003H0oooo0@00000001X0oooo00<000000?ooo`3oool0=@3oool40000
00<0oooo00@000000?ooo`3oool0oooo1@0000040?ooo`050000003oool0oooo0000003oool02@00
00020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000P0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`000000=`3oool1000000006P3oool00`000000oooo0?oo
o`0h0?ooo`P000000`3oool70000000;0?ooo`000000oooo0?ooo`000000oooo0000003oool00000
0?ooo`0000000P3oool01@000000oooo0?ooo`000000oooo00D000001@3oool2000000030?ooo`00
0000000000800000>P3oool1000000006P3oool00`000000oooo0?ooo`0l0?ooo`P0000000<0oooo
0000003oool00P3oool:000000030?ooo`000000000000H000000`3oool200000080oooo0`000002
0?ooo`030000003oool0oooo03`0oooo0@00000001X0oooo00<000000?ooo`3oool0@03oool:0000
0080oooo00@000000?ooo`3oool000000P3oool2000000050?ooo`000000oooo0?ooo`0000000P3o
ool010000000oooo0000000000020?ooo`80000000<0oooo0000003oool0@@3oool1000000006P3o
ool00`000000oooo0?ooo`140?oooa40000000<0oooo0000000000000`0000040?ooo`800000AP3o
ool1000000006P3oool00`000000oooo0?ooo`1<0?ooo`X0000000<0oooo000000000000CP3oool1
000000006P3oool00`000000oooo0?ooo`2W0?ooo`400000000J0?ooo`800000Z03oool100000000
6P3oool00`000000oooo0?ooo`2W0?ooo`400000000J0?oooj/0000000350?ooo`00a@3oool00<D0
oooo00350?ooo`00a@3oool00<D0oooo00350?ooo`00\
\>"],
  ImageRangeCache->{{{0, 196.5}, {196.75, 0}} -> {-0.473792, -0.442515, \
0.00424075, 0.00424075}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
SetApparence[viewtest,{AmbientColor[0,0,1],DiffuseColor[0,1,0],
                       SpecularColor[1,1,1],Shininess[5]}]\
\>", "Input"],

Cell[BoxData[
    \({AmbientColor[0, 0, 1], DiffuseColor[0, 1, 0], SpecularColor[1, 1, 1], 
      Shininess[5]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["View[viewtest,{AmbientLight[.6]},ViewPoint -> {3,0,3}]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.00146 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 1.39077 0.500729 1.39077 [
[.22185 -0.01738 -12 -9 ]
[.22185 -0.01738 12 0 ]
[.5 -0.01738 -3 -9 ]
[.5 -0.01738 3 0 ]
[.77815 -0.01738 -9 -9 ]
[.77815 -0.01738 9 0 ]
[-0.01738 .22258 -24 -4.5 ]
[-0.01738 .22258 0 4.5 ]
[-0.01738 .50073 -6 -4.5 ]
[-0.01738 .50073 0 4.5 ]
[-0.01738 .77888 -18 -4.5 ]
[-0.01738 .77888 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.00146 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
.22185 0 m
.22185 .00869 L
s
[(-0.2)] .22185 -0.01738 0 1 Mshowa
.5 0 m
.5 .00869 L
s
[(0)] .5 -0.01738 0 1 Mshowa
.77815 0 m
.77815 .00869 L
s
[(0.2)] .77815 -0.01738 0 1 Mshowa
.125 Mabswid
.29139 0 m
.29139 .00522 L
s
.36092 0 m
.36092 .00522 L
s
.43046 0 m
.43046 .00522 L
s
.56954 0 m
.56954 .00522 L
s
.63908 0 m
.63908 .00522 L
s
.70861 0 m
.70861 .00522 L
s
.15231 0 m
.15231 .00522 L
s
.08277 0 m
.08277 .00522 L
s
.01323 0 m
.01323 .00522 L
s
.84769 0 m
.84769 .00522 L
s
.91723 0 m
.91723 .00522 L
s
.98677 0 m
.98677 .00522 L
s
.25 Mabswid
0 0 m
0 1.00146 L
s
0 .22258 m
.00869 .22258 L
s
[(-0.2)] -0.01738 .22258 1 0 Mshowa
0 .50073 m
.00869 .50073 L
s
[(0)] -0.01738 .50073 1 0 Mshowa
0 .77888 m
.00869 .77888 L
s
[(0.2)] -0.01738 .77888 1 0 Mshowa
.125 Mabswid
0 .29211 m
.00522 .29211 L
s
0 .36165 m
.00522 .36165 L
s
0 .43119 m
.00522 .43119 L
s
0 .57027 m
.00522 .57027 L
s
0 .63981 m
.00522 .63981 L
s
0 .70934 m
.00522 .70934 L
s
0 .15304 m
.00522 .15304 L
s
0 .0835 m
.00522 .0835 L
s
0 .01396 m
.00522 .01396 L
s
0 .84842 m
.00522 .84842 L
s
0 .91796 m
.00522 .91796 L
s
0 .9875 m
.00522 .9875 L
s
.25 Mabswid
0 0 m
0 0 L
s
0 0 m
0 1.00146 L
s
0 1.00146 m
0 1.00146 L
s
0 1.00146 m
0 0 L
s
1 0 m
1 1.00146 L
s
1 1.00146 m
1 1.00146 L
s
1 1.00146 m
1 0 L
s
1 0 m
1 0 L
s
0 0 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
1 0 L
s
1 0 m
0 0 L
s
0 1.00146 m
1 1.00146 L
s
1 1.00146 m
1 1.00146 L
s
1 1.00146 m
0 1.00146 L
s
0 1.00146 m
0 1.00146 L
s
0 0 m
1 0 L
1 1.00146 L
0 1.00146 L
closepath
clip
newpath
1 Mabswid
.52917 .5193 m .5 .52037 L .5 .55956 L p 0 0 0 r
F P
s
.46818 .55841 m .5 .55956 L .5 .52037 L p F P
s
.5 .52037 m .47083 .5193 L .46818 .55841 L p F P
s
.5 .52037 m .52917 .5193 L .52626 .48011 L p F P
s
.52626 .48011 m .5 .48109 L .5 .52037 L p F P
s
.47083 .5193 m .5 .52037 L .5 .48109 L p F P
s
.5 .48109 m .47374 .48011 L .47083 .5193 L p F P
s
.5 .48109 m .52626 .48011 L .52311 .44102 L p F P
s
.52311 .44102 m .5 .4419 L .5 .48109 L p F P
s
.47374 .48011 m .5 .48109 L .5 .4419 L p F P
s
.55231 .47716 m .52626 .48011 L .52917 .5193 L p F P
s
.44189 .51609 m .47083 .5193 L .47374 .48011 L p F P
s
.47374 .48011 m .44769 .47716 L .44189 .51609 L p F P
s
.52626 .48011 m .55231 .47716 L .54604 .43838 L p F P
s
.54604 .43838 m .52311 .44102 L .52626 .48011 L p F P
s
.44769 .47716 m .47374 .48011 L .47689 .44102 L p F P
s
.5 .4419 m .47689 .44102 L .47374 .48011 L p F P
s
.5 .55956 m .53182 .55841 L .52917 .5193 L p F P
s
.55811 .51609 m .52917 .5193 L .53182 .55841 L p F P
s
.4366 .55498 m .46818 .55841 L .47083 .5193 L p F P
s
.47083 .5193 m .44189 .51609 L .4366 .55498 L p F P
s
.52917 .5193 m .55811 .51609 L .55231 .47716 L p F P
s
.57794 .47227 m .55231 .47716 L .55811 .51609 L p F P
s
.4134 .51077 m .44189 .51609 L .44769 .47716 L p F P
s
.44769 .47716 m .42206 .47227 L .4134 .51077 L p F P
s
.55231 .47716 m .57794 .47227 L .56857 .43399 L p F P
s
.56857 .43399 m .54604 .43838 L .55231 .47716 L p F P
s
.42206 .47227 m .44769 .47716 L .45396 .43838 L p F P
s
.47689 .44102 m .45396 .43838 L .44769 .47716 L p F P
s
.53182 .55841 m .5 .55956 L .5 .59846 L p F P
s
.46579 .59726 m .5 .59846 L .5 .55956 L p F P
s
.5 .55956 m .46818 .55841 L .46579 .59726 L p F P
s
.5 .4419 m .52311 .44102 L .51974 .40223 L p F P
s
.51974 .40223 m .5 .40299 L .5 .4419 L p F P
s
.47689 .44102 m .5 .4419 L .5 .40299 L p F P
s
.53182 .55841 m .5634 .55498 L .55811 .51609 L p F P
s
.5866 .51077 m .55811 .51609 L .5634 .55498 L p F P
s
.40548 .54929 m .4366 .55498 L .44189 .51609 L p F P
s
.44189 .51609 m .4134 .51077 L .40548 .54929 L p F P
s
.55811 .51609 m .5866 .51077 L .57794 .47227 L p F P
s
.52311 .44102 m .54604 .43838 L .53931 .39993 L p F P
s
.53931 .39993 m .51974 .40223 L .52311 .44102 L p F P
s
.45396 .43838 m .47689 .44102 L .48026 .40223 L p F P
s
.5 .40299 m .48026 .40223 L .47689 .44102 L p F P
s
.5 .59846 m .53421 .59726 L .53182 .55841 L p F P
s
.5634 .55498 m .53182 .55841 L .53421 .59726 L p F P
s
.43183 .59365 m .46579 .59726 L .46818 .55841 L p F P
s
.46818 .55841 m .4366 .55498 L .43183 .59365 L p F P
s
.45396 .43838 m .43143 .43399 L .42206 .47227 L p F P
s
.54604 .43838 m .56857 .43399 L .55854 .39611 L p F P
s
.55854 .39611 m .53931 .39993 L .54604 .43838 L p F P
s
.43143 .43399 m .45396 .43838 L .46069 .39993 L p F P
s
.48026 .40223 m .46069 .39993 L .45396 .43838 L p F P
s
.60293 .46546 m .57794 .47227 L .5866 .51077 L p F P
s
.38558 .50334 m .4134 .51077 L .42206 .47227 L p F P
s
.42206 .47227 m .39707 .46546 L .38558 .50334 L p F P
s
.57794 .47227 m .60293 .46546 L .59052 .42789 L p F P
s
.59052 .42789 m .56857 .43399 L .57794 .47227 L p F P
s
.39707 .46546 m .42206 .47227 L .43143 .43399 L p F P
s
.53421 .59726 m .56817 .59365 L .5634 .55498 L p F P
s
.59452 .54929 m .5634 .55498 L .56817 .59365 L p F P
s
.39836 .58765 m .43183 .59365 L .4366 .55498 L p F P
s
.4366 .55498 m .40548 .54929 L .39836 .58765 L p F P
s
.5634 .55498 m .59452 .54929 L .5866 .51077 L p F P
s
.61442 .50334 m .5866 .51077 L .59452 .54929 L p F P
s
.37508 .54134 m .40548 .54929 L .4134 .51077 L p F P
s
.4134 .51077 m .38558 .50334 L .37508 .54134 L p F P
s
.5866 .51077 m .61442 .50334 L .60293 .46546 L p F P
s
.43143 .43399 m .40948 .42789 L .39707 .46546 L p F P
s
.56857 .43399 m .59052 .42789 L .57725 .39081 L p F P
s
.57725 .39081 m .55854 .39611 L .56857 .43399 L p F P
s
.40948 .42789 m .43143 .43399 L .44146 .39611 L p F P
s
.46069 .39993 m .44146 .39611 L .43143 .43399 L p F P
s
.53421 .59726 m .5 .59846 L .5 .6369 L p F P
s
.46369 .63565 m .5 .6369 L .5 .59846 L p F P
s
.5 .59846 m .46579 .59726 L .46369 .63565 L p F P
s
.5 .40299 m .51974 .40223 L .51616 .36392 L p F P
s
.51616 .36392 m .5 .36456 L .5 .40299 L p F P
s
.48026 .40223 m .5 .40299 L .5 .36456 L p F P
s
.51974 .40223 m .53931 .39993 L .53217 .362 L p F P
s
.53217 .362 m .51616 .36392 L .51974 .40223 L p F P
s
.46069 .39993 m .48026 .40223 L .48384 .36392 L p F P
s
.5 .36456 m .48384 .36392 L .48026 .40223 L p F P
s
.5 .6369 m .53631 .63565 L .53421 .59726 L p F P
s
.56817 .59365 m .53421 .59726 L .53631 .63565 L p F P
s
.42763 .63189 m .46369 .63565 L .46579 .59726 L p F P
s
.46579 .59726 m .43183 .59365 L .42763 .63189 L p F P
s
.56817 .59365 m .60164 .58765 L .59452 .54929 L p F P
s
.62492 .54134 m .59452 .54929 L .60164 .58765 L p F P
s
.36562 .57927 m .39836 .58765 L .40548 .54929 L p F P
s
.40548 .54929 m .37508 .54134 L .36562 .57927 L p F P
s
.59452 .54929 m .62492 .54134 L .61442 .50334 L p F P
s
.53931 .39993 m .55854 .39611 L .54789 .35882 L p F P
s
.54789 .35882 m .53217 .362 L .53931 .39993 L p F P
s
.44146 .39611 m .46069 .39993 L .46783 .362 L p F P
s
.48384 .36392 m .46783 .362 L .46069 .39993 L p F P
s
.62709 .45677 m .60293 .46546 L .61442 .50334 L p F P
s
.35867 .49386 m .38558 .50334 L .39707 .46546 L p F P
s
.39707 .46546 m .37291 .45677 L .35867 .49386 L p F P
s
.60293 .46546 m .62709 .45677 L .61171 .4201 L p F P
s
.61171 .4201 m .59052 .42789 L .60293 .46546 L p F P
s
.37291 .45677 m .39707 .46546 L .40948 .42789 L p F P
s
.64133 .49386 m .61442 .50334 L .62492 .54134 L p F P
s
.34562 .53118 m .37508 .54134 L .38558 .50334 L p F P
s
.38558 .50334 m .35867 .49386 L .34562 .53118 L p F P
s
.61442 .50334 m .64133 .49386 L .62709 .45677 L p F P
s
.53631 .63565 m .57237 .63189 L .56817 .59365 L p F P
s
.60164 .58765 m .56817 .59365 L .57237 .63189 L p F P
s
.39207 .62565 m .42763 .63189 L .43183 .59365 L p F P
s
.43183 .59365 m .39836 .58765 L .39207 .62565 L p F P
s
.40948 .42789 m .38829 .4201 L .37291 .45677 L p F P
s
.59052 .42789 m .61171 .4201 L .59527 .38405 L p F P
s
.59527 .38405 m .57725 .39081 L .59052 .42789 L p F P
s
.38829 .4201 m .40948 .42789 L .42275 .39081 L p F P
s
.44146 .39611 m .42275 .39081 L .40948 .42789 L p F P
s
.55854 .39611 m .57725 .39081 L .56316 .35441 L p F P
s
.56316 .35441 m .54789 .35882 L .55854 .39611 L p F P
s
.42275 .39081 m .44146 .39611 L .45211 .35882 L p F P
s
.46783 .362 m .45211 .35882 L .44146 .39611 L p F P
s
.60164 .58765 m .63438 .57927 L .62492 .54134 L p F P
s
.65438 .53118 m .62492 .54134 L .63438 .57927 L p F P
s
.33387 .56855 m .36562 .57927 L .37508 .54134 L p F P
s
.37508 .54134 m .34562 .53118 L .33387 .56855 L p F P
s
.62492 .54134 m .65438 .53118 L .64133 .49386 L p F P
s
.57237 .63189 m .60793 .62565 L .60164 .58765 L p F P
s
.63438 .57927 m .60164 .58765 L .60793 .62565 L p F P
s
.35727 .61693 m .39207 .62565 L .39836 .58765 L p F P
s
.39836 .58765 m .36562 .57927 L .35727 .61693 L p F P
s
.42275 .39081 m .40473 .38405 L .38829 .4201 L p F P
s
.57725 .39081 m .59527 .38405 L .57785 .34879 L p F P
s
.57785 .34879 m .56316 .35441 L .57725 .39081 L p F P
s
.40473 .38405 m .42275 .39081 L .43684 .35441 L p F P
s
.45211 .35882 m .43684 .35441 L .42275 .39081 L p F P
s
.65018 .44624 m .62709 .45677 L .64133 .49386 L p F P
s
.33288 .48236 m .35867 .49386 L .37291 .45677 L p F P
s
.37291 .45677 m .34982 .44624 L .33288 .48236 L p F P
s
.62709 .45677 m .65018 .44624 L .63192 .41069 L p F P
s
.63192 .41069 m .61171 .4201 L .62709 .45677 L p F P
s
.34982 .44624 m .37291 .45677 L .38829 .4201 L p F P
s
.53631 .63565 m .5 .6369 L .5 .67466 L p F P
s
.46189 .67338 m .5 .67466 L .5 .6369 L p F P
s
.5 .6369 m .46369 .63565 L .46189 .67338 L p F P
s
.5 .36456 m .51616 .36392 L .51238 .32629 L p F P
s
.51238 .32629 m .5 .32679 L .5 .36456 L p F P
s
.48384 .36392 m .5 .36456 L .5 .32679 L p F P
s
.38829 .4201 m .36808 .41069 L .34982 .44624 L p F P
s
.61171 .4201 m .63192 .41069 L .61244 .37588 L p F P
s
.61244 .37588 m .59527 .38405 L .61171 .4201 L p F P
s
.36808 .41069 m .38829 .4201 L .40473 .38405 L p F P
s
.51616 .36392 m .53217 .362 L .52464 .3248 L p F P
s
.52464 .3248 m .51238 .32629 L .51616 .36392 L p F P
s
.46783 .362 m .48384 .36392 L .48762 .32629 L p F P
s
.5 .32679 m .48762 .32629 L .48384 .36392 L p F P
s
.5 .67466 m .53811 .67338 L .53631 .63565 L p F P
s
.57237 .63189 m .53631 .63565 L .53811 .67338 L p F P
s
.42402 .66952 m .46189 .67338 L .46369 .63565 L p F P
s
.46369 .63565 m .42763 .63189 L .42402 .66952 L p F P
s
.66712 .48236 m .64133 .49386 L .65438 .53118 L p F P
s
.31736 .51885 m .34562 .53118 L .35867 .49386 L p F P
s
.35867 .49386 m .33288 .48236 L .31736 .51885 L p F P
s
.64133 .49386 m .66712 .48236 L .65018 .44624 L p F P
s
.53217 .362 m .54789 .35882 L .53666 .32232 L p F P
s
.53666 .32232 m .52464 .3248 L .53217 .362 L p F P
s
.45211 .35882 m .46783 .362 L .47536 .3248 L p F P
s
.48762 .32629 m .47536 .3248 L .46783 .362 L p F P
s
.54789 .35882 m .56316 .35441 L .54833 .31889 L p F P
s
.54833 .31889 m .53666 .32232 L .54789 .35882 L p F P
s
.43684 .35441 m .45211 .35882 L .46334 .32232 L p F P
s
.47536 .3248 m .46334 .32232 L .45211 .35882 L p F P
s
.53811 .67338 m .57598 .66952 L .57237 .63189 L p F P
s
.60793 .62565 m .57237 .63189 L .57598 .66952 L p F P
s
.38668 .6631 m .42402 .66952 L .42763 .63189 L p F P
s
.42763 .63189 m .39207 .62565 L .38668 .6631 L p F P
s
.40473 .38405 m .38756 .37588 L .36808 .41069 L p F P
s
.59527 .38405 m .61244 .37588 L .59182 .342 L p F P
s
.59182 .342 m .57785 .34879 L .59527 .38405 L p F P
s
.38756 .37588 m .40473 .38405 L .42215 .34879 L p F P
s
.43684 .35441 m .42215 .34879 L .40473 .38405 L p F P
s
.60793 .62565 m .64273 .61693 L .63438 .57927 L p F P
s
.66613 .56855 m .63438 .57927 L .64273 .61693 L p F P
s
.32349 .60577 m .35727 .61693 L .36562 .57927 L p F P
s
.36562 .57927 m .33387 .56855 L .32349 .60577 L p F P
s
.63438 .57927 m .66613 .56855 L .65438 .53118 L p F P
s
.68264 .51885 m .65438 .53118 L .66613 .56855 L p F P
s
.30336 .55553 m .33387 .56855 L .34562 .53118 L p F P
s
.34562 .53118 m .31736 .51885 L .30336 .55553 L p F P
s
.65438 .53118 m .68264 .51885 L .66712 .48236 L p F P
s
.56316 .35441 m .57785 .34879 L .55954 .31451 L p F P
s
.55954 .31451 m .54833 .31889 L .56316 .35441 L p F P
s
.42215 .34879 m .43684 .35441 L .45167 .31889 L p F P
s
.46334 .32232 m .45167 .31889 L .43684 .35441 L p F P
s
.65098 .39969 m .63192 .41069 L .65018 .44624 L p F P
s
.32799 .43393 m .34982 .44624 L .36808 .41069 L p F P
s
.36808 .41069 m .34902 .39969 L .32799 .43393 L p F P
s
.63192 .41069 m .65098 .39969 L .62858 .36636 L p F P
s
.62858 .36636 m .61244 .37588 L .63192 .41069 L p F P
s
.34902 .39969 m .36808 .41069 L .38756 .37588 L p F P
s
.67201 .43393 m .65018 .44624 L .66712 .48236 L p F P
s
.30847 .4689 m .33288 .48236 L .34982 .44624 L p F P
s
.34982 .44624 m .32799 .43393 L .30847 .4689 L p F P
s
.65018 .44624 m .67201 .43393 L .65098 .39969 L p F P
s
.57598 .66952 m .61332 .6631 L .60793 .62565 L p F P
s
.64273 .61693 m .60793 .62565 L .61332 .6631 L p F P
s
.3501 .65413 m .38668 .6631 L .39207 .62565 L p F P
s
.39207 .62565 m .35727 .61693 L .3501 .65413 L p F P
s
.38756 .37588 m .37142 .36636 L .34902 .39969 L p F P
s
.61244 .37588 m .62858 .36636 L .60491 .33411 L p F P
s
.60491 .33411 m .59182 .342 L .61244 .37588 L p F P
s
.37142 .36636 m .38756 .37588 L .40818 .342 L p F P
s
.42215 .34879 m .40818 .342 L .38756 .37588 L p F P
s
.69153 .4689 m .66712 .48236 L .68264 .51885 L p F P
s
.29055 .5044 m .31736 .51885 L .33288 .48236 L p F P
s
.33288 .48236 m .30847 .4689 L .29055 .5044 L p F P
s
.66712 .48236 m .69153 .4689 L .67201 .43393 L p F P
s
.57785 .34879 m .59182 .342 L .57016 .30925 L p F P
s
.57016 .30925 m .55954 .31451 L .57785 .34879 L p F P
s
.40818 .342 m .42215 .34879 L .44046 .31451 L p F P
s
.45167 .31889 m .44046 .31451 L .42215 .34879 L p F P
s
.53811 .67338 m .5 .67466 L .5 .71154 L p F P
s
.46039 .71023 m .5 .71154 L .5 .67466 L p F P
s
.5 .67466 m .46189 .67338 L .46039 .71023 L p F P
s
.5 .32679 m .51238 .32629 L .50841 .28957 L p F P
s
.50841 .28957 m .5 .28991 L .5 .32679 L p F P
s
.48762 .32629 m .5 .32679 L .5 .28991 L p F P
s
.51238 .32629 m .52464 .3248 L .51674 .28854 L p F P
s
.51674 .28854 m .50841 .28957 L .51238 .32629 L p F P
s
.47536 .3248 m .48762 .32629 L .49159 .28957 L p F P
s
.5 .28991 m .49159 .28957 L .48762 .32629 L p F P
s
.5 .71154 m .53961 .71023 L .53811 .67338 L p F P
s
.57598 .66952 m .53811 .67338 L .53961 .71023 L p F P
s
.42105 .70631 m .46039 .71023 L .46189 .67338 L p F P
s
.46189 .67338 m .42402 .66952 L .42105 .70631 L p F P
s
.52464 .3248 m .53666 .32232 L .5249 .28683 L p F P
s
.5249 .28683 m .51674 .28854 L .52464 .3248 L p F P
s
.46334 .32232 m .47536 .3248 L .48326 .28854 L p F P
s
.49159 .28957 m .48326 .28854 L .47536 .3248 L p F P
s
.64273 .61693 m .67651 .60577 L .66613 .56855 L p F P
s
.69664 .55553 m .66613 .56855 L .67651 .60577 L p F P
s
.29098 .5922 m .32349 .60577 L .33387 .56855 L p F P
s
.33387 .56855 m .30336 .55553 L .29098 .5922 L p F P
s
.66613 .56855 m .69664 .55553 L .68264 .51885 L p F P
s
.6687 .3872 m .65098 .39969 L .67201 .43393 L p F P
s
.30765 .41993 m .32799 .43393 L .34902 .39969 L p F P
s
.34902 .39969 m .3313 .3872 L .30765 .41993 L p F P
s
.65098 .39969 m .6687 .3872 L .64354 .35556 L p F P
s
.64354 .35556 m .62858 .36636 L .65098 .39969 L p F P
s
.3313 .3872 m .34902 .39969 L .37142 .36636 L p F P
s
.53666 .32232 m .54833 .31889 L .53282 .28445 L p F P
s
.53282 .28445 m .5249 .28683 L .53666 .32232 L p F P
s
.45167 .31889 m .46334 .32232 L .4751 .28683 L p F P
s
.48326 .28854 m .4751 .28683 L .46334 .32232 L p F P
s
.40818 .342 m .39509 .33411 L .37142 .36636 L p F P
s
.59182 .342 m .60491 .33411 L .5801 .30313 L p F P
s
.5801 .30313 m .57016 .30925 L .59182 .342 L p F P
s
.39509 .33411 m .40818 .342 L .42984 .30925 L p F P
s
.44046 .31451 m .42984 .30925 L .40818 .342 L p F P
s
.70945 .5044 m .68264 .51885 L .69664 .55553 L p F P
s
.27436 .54026 m .30336 .55553 L .31736 .51885 L p F P
s
.31736 .51885 m .29055 .5044 L .27436 .54026 L p F P
s
.68264 .51885 m .70945 .5044 L .69153 .4689 L p F P
s
.61332 .6631 m .6499 .65413 L .64273 .61693 L p F P
s
.67651 .60577 m .64273 .61693 L .6499 .65413 L p F P
s
.31456 .64264 m .3501 .65413 L .35727 .61693 L p F P
s
.35727 .61693 m .32349 .60577 L .31456 .64264 L p F P
s
.69235 .41993 m .67201 .43393 L .69153 .4689 L p F P
s
.28565 .45356 m .30847 .4689 L .32799 .43393 L p F P
s
.32799 .43393 m .30765 .41993 L .28565 .45356 L p F P
s
.67201 .43393 m .69235 .41993 L .6687 .3872 L p F P
s
.53961 .71023 m .57895 .70631 L .57598 .66952 L p F P
s
.61332 .6631 m .57598 .66952 L .57895 .70631 L p F P
s
.38222 .69977 m .42105 .70631 L .42402 .66952 L p F P
s
.42402 .66952 m .38668 .6631 L .38222 .69977 L p F P
s
.37142 .36636 m .35646 .35556 L .3313 .3872 L p F P
s
.62858 .36636 m .64354 .35556 L .617 .32517 L p F P
s
.617 .32517 m .60491 .33411 L .62858 .36636 L p F P
s
.35646 .35556 m .37142 .36636 L .39509 .33411 L p F P
s
.54833 .31889 m .55954 .31451 L .5404 .28144 L p F P
s
.5404 .28144 m .53282 .28445 L .54833 .31889 L p F P
s
.44046 .31451 m .45167 .31889 L .46718 .28445 L p F P
s
.4751 .28683 m .46718 .28445 L .45167 .31889 L p F P
s
.71435 .45356 m .69153 .4689 L .70945 .5044 L p F P
s
.26543 .48791 m .29055 .5044 L .30847 .4689 L p F P
s
.30847 .4689 m .28565 .45356 L .26543 .48791 L p F P
s
.69153 .4689 m .71435 .45356 L .69235 .41993 L p F P
s
.55954 .31451 m .57016 .30925 L .54757 .27781 L p F P
s
.54757 .27781 m .5404 .28144 L .55954 .31451 L p F P
s
.42984 .30925 m .44046 .31451 L .4596 .28144 L p F P
s
.46718 .28445 m .4596 .28144 L .44046 .31451 L p F P
s
.39509 .33411 m .383 .32517 L .35646 .35556 L p F P
s
.60491 .33411 m .617 .32517 L .58924 .29621 L p F P
s
.58924 .29621 m .5801 .30313 L .60491 .33411 L p F P
s
.383 .32517 m .39509 .33411 L .4199 .30313 L p F P
s
.42984 .30925 m .4199 .30313 L .39509 .33411 L p F P
s
.57895 .70631 m .61778 .69977 L .61332 .6631 L p F P
s
.6499 .65413 m .61332 .6631 L .61778 .69977 L p F P
s
.34417 .69063 m .38222 .69977 L .38668 .6631 L p F P
s
.38668 .6631 m .3501 .65413 L .34417 .69063 L p F P
s
.68488 .3733 m .6687 .3872 L .69235 .41993 L p F P
s
.28901 .40431 m .30765 .41993 L .3313 .3872 L p F P
s
.3313 .3872 m .31512 .3733 L .28901 .40431 L p F P
s
.6687 .3872 m .68488 .3733 L .65715 .34356 L p F P
s
.65715 .34356 m .64354 .35556 L .6687 .3872 L p F P
s
.31512 .3733 m .3313 .3872 L .35646 .35556 L p F P
s
.57016 .30925 m .5801 .30313 L .55425 .27361 L p F P
s
.55425 .27361 m .54757 .27781 L .57016 .30925 L p F P
s
.4199 .30313 m .42984 .30925 L .45243 .27781 L p F P
s
.4596 .28144 m .45243 .27781 L .42984 .30925 L p F P
s
.67651 .60577 m .70902 .5922 L .69664 .55553 L p F P
s
.72564 .54026 m .69664 .55553 L .70902 .5922 L p F P
s
.26004 .57628 m .29098 .5922 L .30336 .55553 L p F P
s
.30336 .55553 m .27436 .54026 L .26004 .57628 L p F P
s
.69664 .55553 m .72564 .54026 L .70945 .5044 L p F P
s
.35646 .35556 m .34285 .34356 L .31512 .3733 L p F P
s
.64354 .35556 m .65715 .34356 L .62796 .31526 L p F P
s
.62796 .31526 m .617 .32517 L .64354 .35556 L p F P
s
.34285 .34356 m .35646 .35556 L .383 .32517 L p F P
s
.6499 .65413 m .68544 .64264 L .67651 .60577 L p F P
s
.70902 .5922 m .67651 .60577 L .68544 .64264 L p F P
s
.28033 .62866 m .31456 .64264 L .32349 .60577 L p F P
s
.32349 .60577 m .29098 .5922 L .28033 .62866 L p F P
s
.71099 .40431 m .69235 .41993 L .71435 .45356 L p F P
s
.26466 .43642 m .28565 .45356 L .30765 .41993 L p F P
s
.30765 .41993 m .28901 .40431 L .26466 .43642 L p F P
s
.69235 .41993 m .71099 .40431 L .68488 .3733 L p F P
s
.73457 .48791 m .70945 .5044 L .72564 .54026 L p F P
s
.24714 .52281 m .27436 .54026 L .29055 .5044 L p F P
s
.29055 .5044 m .26543 .48791 L .24714 .52281 L p F P
s
.70945 .5044 m .73457 .48791 L .71435 .45356 L p F P
s
.53961 .71023 m .5 .71154 L .5 .74731 L p F P
s
.45924 .74599 m .5 .74731 L .5 .71154 L p F P
s
.5 .71154 m .46039 .71023 L .45924 .74599 L p F P
s
.5 .28991 m .50841 .28957 L .50428 .25397 L p F P
s
.50428 .25397 m .5 .25415 L .5 .28991 L p F P
s
.49159 .28957 m .5 .28991 L .5 .25415 L p F P
s
.383 .32517 m .37204 .31526 L .34285 .34356 L p F P
s
.617 .32517 m .62796 .31526 L .59749 .28856 L p F P
s
.59749 .28856 m .58924 .29621 L .617 .32517 L p F P
s
.37204 .31526 m .383 .32517 L .41076 .29621 L p F P
s
.4199 .30313 m .41076 .29621 L .383 .32517 L p F P
s
.50841 .28957 m .51674 .28854 L .50852 .25344 L p F P
s
.50852 .25344 m .50428 .25397 L .50841 .28957 L p F P
s
.48326 .28854 m .49159 .28957 L .49572 .25397 L p F P
s
.5 .25415 m .49572 .25397 L .49159 .28957 L p F P
s
.51674 .28854 m .5249 .28683 L .51267 .25255 L p F P
s
.51267 .25255 m .50852 .25344 L .51674 .28854 L p F P
s
.4751 .28683 m .48326 .28854 L .49148 .25344 L p F P
s
.49572 .25397 m .49148 .25344 L .48326 .28854 L p F P
s
.5 .74731 m .54076 .74599 L .53961 .71023 L p F P
s
.57895 .70631 m .53961 .71023 L .54076 .74599 L p F P
s
.41873 .74203 m .45924 .74599 L .46039 .71023 L p F P
s
.46039 .71023 m .42105 .70631 L .41873 .74203 L p F P
s
.5801 .30313 m .58924 .29621 L .56038 .26887 L p F P
s
.56038 .26887 m .55425 .27361 L .5801 .30313 L p F P
s
.41076 .29621 m .4199 .30313 L .44575 .27361 L p F P
s
.45243 .27781 m .44575 .27361 L .4199 .30313 L p F P
s
.61778 .69977 m .65583 .69063 L .6499 .65413 L p F P
s
.68544 .64264 m .6499 .65413 L .65583 .69063 L p F P
s
.30718 .67893 m .34417 .69063 L .3501 .65413 L p F P
s
.3501 .65413 m .31456 .64264 L .30718 .67893 L p F P
s
.5249 .28683 m .53282 .28445 L .51668 .25133 L p F P
s
.51668 .25133 m .51267 .25255 L .5249 .28683 L p F P
s
.46718 .28445 m .4751 .28683 L .48733 .25255 L p F P
s
.49148 .25344 m .48733 .25255 L .4751 .28683 L p F P
s
.53282 .28445 m .5404 .28144 L .52052 .24977 L p F P
s
.52052 .24977 m .51668 .25133 L .53282 .28445 L p F P
s
.4596 .28144 m .46718 .28445 L .48332 .25133 L p F P
s
.48733 .25255 m .48332 .25133 L .46718 .28445 L p F P
s
.73534 .43642 m .71435 .45356 L .73457 .48791 L p F P
s
.24225 .46947 m .26543 .48791 L .28565 .45356 L p F P
s
.28565 .45356 m .26466 .43642 L .24225 .46947 L p F P
s
.71435 .45356 m .73534 .43642 L .71099 .40431 L p F P
s
.54076 .74599 m .58127 .74203 L .57895 .70631 L p F P
s
.61778 .69977 m .57895 .70631 L .58127 .74203 L p F P
s
.37875 .73543 m .41873 .74203 L .42105 .70631 L p F P
s
.42105 .70631 m .38222 .69977 L .37875 .73543 L p F P
s
.66926 .33046 m .65715 .34356 L .68488 .3733 L p F P
s
.30066 .35809 m .31512 .3733 L .34285 .34356 L p F P
s
.34285 .34356 m .33074 .33046 L .30066 .35809 L p F P
s
.65715 .34356 m .66926 .33046 L .63767 .30446 L p F P
s
.63767 .30446 m .62796 .31526 L .65715 .34356 L p F P
s
.33074 .33046 m .34285 .34356 L .37204 .31526 L p F P
s
.5404 .28144 m .54757 .27781 L .52414 .24791 L p F P
s
.52414 .24791 m .52052 .24977 L .5404 .28144 L p F P
s
.45243 .27781 m .4596 .28144 L .47948 .24977 L p F P
s
.48332 .25133 m .47948 .24977 L .4596 .28144 L p F P
s
.41076 .29621 m .40251 .28856 L .37204 .31526 L p F P
s
.58924 .29621 m .59749 .28856 L .56589 .26363 L p F P
s
.56589 .26363 m .56038 .26887 L .58924 .29621 L p F P
s
.40251 .28856 m .41076 .29621 L .43962 .26887 L p F P
s
.44575 .27361 m .43962 .26887 L .41076 .29621 L p F P
s
.69934 .35809 m .68488 .3733 L .71099 .40431 L p F P
s
.27226 .38719 m .28901 .40431 L .31512 .3733 L p F P
s
.31512 .3733 m .30066 .35809 L .27226 .38719 L p F P
s
.68488 .3733 m .69934 .35809 L .66926 .33046 L p F P
s
.37204 .31526 m .36233 .30446 L .33074 .33046 L p F P
s
.62796 .31526 m .63767 .30446 L .60476 .28024 L p F P
s
.60476 .28024 m .59749 .28856 L .62796 .31526 L p F P
s
.36233 .30446 m .37204 .31526 L .40251 .28856 L p F P
s
.54757 .27781 m .55425 .27361 L .52751 .24575 L p F P
s
.52751 .24575 m .52414 .24791 L .54757 .27781 L p F P
s
.44575 .27361 m .45243 .27781 L .47586 .24791 L p F P
s
.47948 .24977 m .47586 .24791 L .45243 .27781 L p F P
s
.68544 .64264 m .71967 .62866 L .70902 .5922 L p F P
s
.73996 .57628 m .70902 .5922 L .71967 .62866 L p F P
s
.2477 .61224 m .28033 .62866 L .29098 .5922 L p F P
s
.29098 .5922 m .26004 .57628 L .2477 .61224 L p F P
s
.70902 .5922 m .73996 .57628 L .72564 .54026 L p F P
s
.75286 .52281 m .72564 .54026 L .73996 .57628 L p F P
s
.23092 .55805 m .26004 .57628 L .27436 .54026 L p F P
s
.27436 .54026 m .24714 .52281 L .23092 .55805 L p F P
s
.72564 .54026 m .75286 .52281 L .73457 .48791 L p F P
s
.58127 .74203 m .62125 .73543 L .61778 .69977 L p F P
s
.65583 .69063 m .61778 .69977 L .62125 .73543 L p F P
s
.33956 .72622 m .37875 .73543 L .38222 .69977 L p F P
s
.38222 .69977 m .34417 .69063 L .33956 .72622 L p F P
s
.72774 .38719 m .71099 .40431 L .73534 .43642 L p F P
s
.24574 .4176 m .26466 .43642 L .28901 .40431 L p F P
s
.28901 .40431 m .27226 .38719 L .24574 .4176 L p F P
s
.71099 .40431 m .72774 .38719 L .69934 .35809 L p F P
s
.40251 .28856 m .39524 .28024 L .36233 .30446 L p F P
s
.59749 .28856 m .60476 .28024 L .57072 .25795 L p F P
s
.57072 .25795 m .56589 .26363 L .59749 .28856 L p F P
s
.39524 .28024 m .40251 .28856 L .43411 .26363 L p F P
s
.43962 .26887 m .43411 .26363 L .40251 .28856 L p F P
s
.65583 .69063 m .69282 .67893 L .68544 .64264 L p F P
s
.71967 .62866 m .68544 .64264 L .69282 .67893 L p F P
s
.27152 .66468 m .30718 .67893 L .31456 .64264 L p F P
s
.31456 .64264 m .28033 .62866 L .27152 .66468 L p F P
s
.55425 .27361 m .56038 .26887 L .53059 .24331 L p F P
s
.53059 .24331 m .52751 .24575 L .55425 .27361 L p F P
s
.43962 .26887 m .44575 .27361 L .47249 .24575 L p F P
s
.47586 .24791 m .47249 .24575 L .44575 .27361 L p F P
s
.75775 .46947 m .73457 .48791 L .75286 .52281 L p F P
s
.22196 .50326 m .24714 .52281 L .26543 .48791 L p F P
s
.26543 .48791 m .24225 .46947 L .22196 .50326 L p F P
s
.73457 .48791 m .75775 .46947 L .73534 .43642 L p F P
s
.56038 .26887 m .56589 .26363 L .53334 .24063 L p F P
s
.53334 .24063 m .53059 .24331 L .56038 .26887 L p F P
s
.43411 .26363 m .43962 .26887 L .46941 .24331 L p F P
s
.47249 .24575 m .46941 .24331 L .43962 .26887 L p F P
s
.646 .29287 m .63767 .30446 L .66926 .33046 L p F P
s
.32028 .31636 m .33074 .33046 L .36233 .30446 L p F P
s
.36233 .30446 m .354 .29287 L .32028 .31636 L p F P
s
.63767 .30446 m .646 .29287 L .61096 .27133 L p F P
s
.61096 .27133 m .60476 .28024 L .63767 .30446 L p F P
s
.354 .29287 m .36233 .30446 L .39524 .28024 L p F P
s
.67972 .31636 m .66926 .33046 L .69934 .35809 L p F P
s
.28809 .34168 m .30066 .35809 L .33074 .33046 L p F P
s
.33074 .33046 m .32028 .31636 L .28809 .34168 L p F P
s
.66926 .33046 m .67972 .31636 L .646 .29287 L p F P
s
.75426 .4176 m .73534 .43642 L .75775 .46947 L p F P
s
.22129 .44918 m .24225 .46947 L .26466 .43642 L p F P
s
.26466 .43642 m .24574 .4176 L .22129 .44918 L p F P
s
.73534 .43642 m .75426 .4176 L .72774 .38719 L p F P
s
.39524 .28024 m .38904 .27133 L .354 .29287 L p F P
s
.60476 .28024 m .61096 .27133 L .5748 .25188 L p F P
s
.5748 .25188 m .57072 .25795 L .60476 .28024 L p F P
s
.38904 .27133 m .39524 .28024 L .42928 .25795 L p F P
s
.43411 .26363 m .42928 .25795 L .39524 .28024 L p F P
s
.71191 .34168 m .69934 .35809 L .72774 .38719 L p F P
s
.25763 .36868 m .27226 .38719 L .30066 .35809 L p F P
s
.30066 .35809 m .28809 .34168 L .25763 .36868 L p F P
s
.69934 .35809 m .71191 .34168 L .67972 .31636 L p F P
s
.62125 .73543 m .66044 .72622 L .65583 .69063 L p F P
s
.69282 .67893 m .65583 .69063 L .66044 .72622 L p F P
s
.30144 .7144 m .33956 .72622 L .34417 .69063 L p F P
s
.34417 .69063 m .30718 .67893 L .30144 .7144 L p F P
s
.56589 .26363 m .57072 .25795 L .53573 .23773 L p F P
s
.53573 .23773 m .53334 .24063 L .56589 .26363 L p F P
s
.42928 .25795 m .43411 .26363 L .46666 .24063 L p F P
s
.46941 .24331 m .46666 .24063 L .43411 .26363 L p F P
s
.54076 .74599 m .5 .74731 L .5 .78171 L p F P
s
.45843 .78039 m .5 .78171 L .5 .74731 L p F P
s
.5 .74731 m .45924 .74599 L .45843 .78039 L p F P
s
.5 .21975 m .5 .25415 L .50428 .25397 L closepath p F P
s
.5 .21975 m .49572 .25397 L .5 .25415 L closepath p F P
s
.5 .21975 m .50428 .25397 L .50852 .25344 L closepath p F P
s
.5 .21975 m .49148 .25344 L .49572 .25397 L closepath p F P
s
.5 .21975 m .50852 .25344 L .51267 .25255 L closepath p F P
s
.5 .21975 m .48733 .25255 L .49148 .25344 L closepath p F P
s
.5 .21975 m .51267 .25255 L .51668 .25133 L closepath p F P
s
.5 .21975 m .48332 .25133 L .48733 .25255 L closepath p F P
s
.5 .78171 m .54157 .78039 L .54076 .74599 L p F P
s
.58127 .74203 m .54076 .74599 L .54157 .78039 L p F P
s
.41713 .77643 m .45843 .78039 L .45924 .74599 L p F P
s
.45924 .74599 m .41873 .74203 L .41713 .77643 L p F P
s
.5 .21975 m .51668 .25133 L .52052 .24977 L closepath p F P
s
.5 .21975 m .47948 .24977 L .48332 .25133 L closepath p F P
s
.71967 .62866 m .7523 .61224 L .73996 .57628 L p F P
s
.76908 .55805 m .73996 .57628 L .7523 .61224 L p F P
s
.21695 .59343 m .2477 .61224 L .26004 .57628 L p F P
s
.26004 .57628 m .23092 .55805 L .21695 .59343 L p F P
s
.73996 .57628 m .76908 .55805 L .75286 .52281 L p F P
s
.5 .21975 m .52052 .24977 L .52414 .24791 L closepath p F P
s
.5 .21975 m .47586 .24791 L .47948 .24977 L closepath p F P
s
.42928 .25795 m .4252 .25188 L .38904 .27133 L p F P
s
.57072 .25795 m .5748 .25188 L .53774 .23464 L p F P
s
.53774 .23464 m .53573 .23773 L .57072 .25795 L p F P
s
.4252 .25188 m .42928 .25795 L .46427 .23773 L p F P
s
.46666 .24063 m .46427 .23773 L .42928 .25795 L p F P
s
.77804 .50326 m .75286 .52281 L .76908 .55805 L p F P
s
.20394 .53762 m .23092 .55805 L .24714 .52281 L p F P
s
.24714 .52281 m .22196 .50326 L .20394 .53762 L p F P
s
.75286 .52281 m .77804 .50326 L .75775 .46947 L p F P
s
.5 .21975 m .52414 .24791 L .52751 .24575 L closepath p F P
s
.5 .21975 m .47249 .24575 L .47586 .24791 L closepath p F P
s
.65285 .28059 m .646 .29287 L .67972 .31636 L p F P
s
.3116 .30139 m .32028 .31636 L .354 .29287 L p F P
s
.354 .29287 m .34715 .28059 L .3116 .30139 L p F P
s
.646 .29287 m .65285 .28059 L .61601 .26192 L p F P
s
.61601 .26192 m .61096 .27133 L .646 .29287 L p F P
s
.34715 .28059 m .354 .29287 L .38904 .27133 L p F P
s
.69282 .67893 m .72848 .66468 L .71967 .62866 L p F P
s
.7523 .61224 m .71967 .62866 L .72848 .66468 L p F P
s
.23748 .64792 m .27152 .66468 L .28033 .62866 L p F P
s
.28033 .62866 m .2477 .61224 L .23748 .64792 L p F P
s
.74237 .36868 m .72774 .38719 L .75426 .4176 L p F P
s
.22913 .39722 m .24574 .4176 L .27226 .38719 L p F P
s
.27226 .38719 m .25763 .36868 L .22913 .39722 L p F P
s
.72774 .38719 m .74237 .36868 L .71191 .34168 L p F P
s
.54157 .78039 m .58287 .77643 L .58127 .74203 L p F P
s
.62125 .73543 m .58127 .74203 L .58287 .77643 L p F P
s
.37634 .76984 m .41713 .77643 L .41873 .74203 L p F P
s
.41873 .74203 m .37875 .73543 L .37634 .76984 L p F P
s
.38904 .27133 m .38399 .26192 L .34715 .28059 L p F P
s
.61096 .27133 m .61601 .26192 L .5781 .24549 L p F P
s
.5781 .24549 m .5748 .25188 L .61096 .27133 L p F P
s
.38399 .26192 m .38904 .27133 L .4252 .25188 L p F P
s
.5 .21975 m .52751 .24575 L .53059 .24331 L closepath p F P
s
.5 .21975 m .46941 .24331 L .47249 .24575 L closepath p F P
s
.6884 .30139 m .67972 .31636 L .71191 .34168 L p F P
s
.27757 .32421 m .28809 .34168 L .32028 .31636 L p F P
s
.32028 .31636 m .3116 .30139 L .27757 .32421 L p F P
s
.67972 .31636 m .6884 .30139 L .65285 .28059 L p F P
s
.5 .21975 m .53059 .24331 L .53334 .24063 L closepath p F P
s
.5 .21975 m .46666 .24063 L .46941 .24331 L closepath p F P
s
.77871 .44918 m .75775 .46947 L .77804 .50326 L p F P
s
.1991 .48172 m .22196 .50326 L .24225 .46947 L p F P
s
.24225 .46947 m .22129 .44918 L .1991 .48172 L p F P
s
.75775 .46947 m .77871 .44918 L .75426 .4176 L p F P
s
.4252 .25188 m .4219 .24549 L .38399 .26192 L p F P
s
.5748 .25188 m .5781 .24549 L .53935 .2314 L p F P
s
.53935 .2314 m .53774 .23464 L .5748 .25188 L p F P
s
.4219 .24549 m .4252 .25188 L .46226 .23464 L p F P
s
.46427 .23773 m .46226 .23464 L .4252 .25188 L p F P
s
.5 .21975 m .53334 .24063 L .53573 .23773 L closepath p F P
s
.5 .21975 m .46427 .23773 L .46666 .24063 L closepath p F P
s
.66044 .72622 m .69856 .7144 L .69282 .67893 L p F P
s
.72848 .66468 m .69282 .67893 L .69856 .7144 L p F P
s
.26466 .70002 m .30144 .7144 L .30718 .67893 L p F P
s
.30718 .67893 m .27152 .66468 L .26466 .70002 L p F P
s
.58287 .77643 m .62366 .76984 L .62125 .73543 L p F P
s
.66044 .72622 m .62125 .73543 L .62366 .76984 L p F P
s
.33636 .76062 m .37634 .76984 L .37875 .73543 L p F P
s
.37875 .73543 m .33956 .72622 L .33636 .76062 L p F P
s
.72243 .32421 m .71191 .34168 L .74237 .36868 L p F P
s
.2453 .34893 m .25763 .36868 L .28809 .34168 L p F P
s
.28809 .34168 m .27757 .32421 L .2453 .34893 L p F P
s
.71191 .34168 m .72243 .32421 L .6884 .30139 L p F P
s
.5 .21975 m .53573 .23773 L .53774 .23464 L closepath p F P
s
.5 .21975 m .46226 .23464 L .46427 .23773 L closepath p F P
s
.61985 .2521 m .61601 .26192 L .65285 .28059 L p F P
s
.34187 .26774 m .34715 .28059 L .38399 .26192 L p F P
s
.38399 .26192 m .38015 .2521 L .34187 .26774 L p F P
s
.61601 .26192 m .61985 .2521 L .58056 .23884 L p F P
s
.58056 .23884 m .5781 .24549 L .61601 .26192 L p F P
s
.38015 .2521 m .38399 .26192 L .4219 .24549 L p F P
s
.4219 .24549 m .41944 .23884 L .38015 .2521 L p F P
s
.5781 .24549 m .58056 .23884 L .54053 .22803 L p F P
s
.54053 .22803 m .53935 .2314 L .5781 .24549 L p F P
s
.41944 .23884 m .4219 .24549 L .46065 .2314 L p F P
s
.46226 .23464 m .46065 .2314 L .4219 .24549 L p F P
s
.77087 .39722 m .75426 .4176 L .77871 .44918 L p F P
s
.20279 .42716 m .22129 .44918 L .24574 .4176 L p F P
s
.24574 .4176 m .22913 .39722 L .20279 .42716 L p F P
s
.75426 .4176 m .77087 .39722 L .74237 .36868 L p F P
s
.65813 .26774 m .65285 .28059 L .6884 .30139 L p F P
s
.30482 .28568 m .3116 .30139 L .34715 .28059 L p F P
s
.34715 .28059 m .34187 .26774 L .30482 .28568 L p F P
s
.65285 .28059 m .65813 .26774 L .61985 .2521 L p F P
s
.5 .21975 m .53774 .23464 L .53935 .2314 L closepath p F P
s
.5 .21975 m .46065 .2314 L .46226 .23464 L closepath p F P
s
.46065 .2314 m .45947 .22803 L .41944 .23884 L p F P
s
.5 .21975 m .53935 .2314 L .54053 .22803 L closepath p F P
s
.5 .21975 m .45947 .22803 L .46065 .2314 L closepath p F P
s
.58217 .23199 m .58056 .23884 L .61985 .2521 L p F P
s
.37759 .24196 m .38015 .2521 L .41944 .23884 L p F P
s
.41944 .23884 m .41783 .23199 L .37759 .24196 L p F P
s
.58056 .23884 m .58217 .23199 L .54128 .22458 L p F P
s
.54128 .22458 m .54053 .22803 L .58056 .23884 L p F P
s
.41783 .23199 m .41944 .23884 L .45947 .22803 L p F P
s
.69518 .28568 m .6884 .30139 L .72243 .32421 L p F P
s
.26927 .30584 m .27757 .32421 L .3116 .30139 L p F P
s
.3116 .30139 m .30482 .28568 L .26927 .30584 L p F P
s
.6884 .30139 m .69518 .28568 L .65813 .26774 L p F P
s
.7523 .61224 m .78305 .59343 L .76908 .55805 L p F P
s
.79606 .53762 m .76908 .55805 L .78305 .59343 L p F P
s
.18839 .57232 m .21695 .59343 L .23092 .55805 L p F P
s
.23092 .55805 m .20394 .53762 L .18839 .57232 L p F P
s
.76908 .55805 m .79606 .53762 L .77804 .50326 L p F P
s
.45947 .22803 m .45872 .22458 L .41783 .23199 L p F P
s
.5 .21975 m .54053 .22803 L .54128 .22458 L closepath p F P
s
.5 .21975 m .45872 .22458 L .45947 .22803 L closepath p F P
s
.72848 .66468 m .76252 .64792 L .7523 .61224 L p F P
s
.78305 .59343 m .7523 .61224 L .76252 .64792 L p F P
s
.20536 .62873 m .23748 .64792 L .2477 .61224 L p F P
s
.2477 .61224 m .21695 .59343 L .20536 .62873 L p F P
s
.7547 .34893 m .74237 .36868 L .77087 .39722 L p F P
s
.21503 .37543 m .22913 .39722 L .25763 .36868 L p F P
s
.25763 .36868 m .2453 .34893 L .21503 .37543 L p F P
s
.74237 .36868 m .7547 .34893 L .72243 .32421 L p F P
s
.62241 .24196 m .61985 .2521 L .65813 .26774 L p F P
s
.33825 .25444 m .34187 .26774 L .38015 .2521 L p F P
s
.38015 .2521 m .37759 .24196 L .33825 .25444 L p F P
s
.61985 .2521 m .62241 .24196 L .58217 .23199 L p F P
s
.62366 .76984 m .66364 .76062 L .66044 .72622 L p F P
s
.69856 .7144 m .66044 .72622 L .66364 .76062 L p F P
s
.29744 .74881 m .33636 .76062 L .33956 .72622 L p F P
s
.33956 .72622 m .30144 .7144 L .29744 .74881 L p F P
s
.8009 .48172 m .77804 .50326 L .79606 .53762 L p F P
s
.17937 .51507 m .20394 .53762 L .22196 .50326 L p F P
s
.22196 .50326 m .1991 .48172 L .17937 .51507 L p F P
s
.77804 .50326 m .8009 .48172 L .77871 .44918 L p F P
s
.54157 .22107 m .54128 .22458 L .58217 .23199 L p F P
s
.41713 .22503 m .41783 .23199 L .45872 .22458 L p F P
s
.45872 .22458 m .45843 .22107 L .41713 .22503 L p F P
s
.5 .21975 m .54128 .22458 L .54157 .22107 L closepath p F P
s
.5 .21975 m .45843 .22107 L .45872 .22458 L closepath p F P
s
.54157 .78039 m .5 .78171 L .5 .81447 L p F P
s
.458 .81316 m .5 .81447 L .5 .78171 L p F P
s
.5 .78171 m .45843 .78039 L .458 .81316 L p F P
s
.5 .21975 m .54157 .22107 L .54141 .21756 L closepath p F P
s
.5 .21975 m .54141 .21756 L .54079 .21407 L closepath p F P
s
.5 .21975 m .54079 .21407 L .53972 .21065 L closepath p F P
s
.5 .21975 m .53972 .21065 L .53821 .20733 L closepath p F P
s
.5 .21975 m .53821 .20733 L .53627 .20416 L closepath p F P
s
.5 .21975 m .53627 .20416 L .53393 .20116 L closepath p F P
s
.5 .21975 m .53393 .20116 L .5312 .19838 L closepath p F P
s
.5 .21975 m .5312 .19838 L .52813 .19584 L closepath p F P
s
.5 .21975 m .52813 .19584 L .52473 .19358 L closepath p F P
s
.5 .21975 m .52473 .19358 L .52106 .19162 L closepath p F P
s
.5 .21975 m .52106 .19162 L .51714 .18998 L closepath p F P
s
.5 .21975 m .51714 .18998 L .51303 .18868 L closepath p F P
s
.5 .21975 m .51303 .18868 L .50877 .18775 L closepath p F P
s
.5 .21975 m .50877 .18775 L .50441 .18718 L closepath p F P
s
.5 .21975 m .50441 .18718 L .5 .18699 L closepath p F P
s
.5 .21975 m .5 .18699 L .49559 .18718 L closepath p F P
s
.5 .21975 m .49559 .18718 L .49123 .18775 L closepath p F P
s
.5 .21975 m .49123 .18775 L .48697 .18868 L closepath p F P
s
.5 .21975 m .48697 .18868 L .48286 .18998 L closepath p F P
s
.5 .21975 m .48286 .18998 L .47894 .19162 L closepath p F P
s
.5 .21975 m .47894 .19162 L .47527 .19358 L closepath p F P
s
.5 .21975 m .47527 .19358 L .47187 .19584 L closepath p F P
s
.5 .21975 m .47187 .19584 L .4688 .19838 L closepath p F P
s
.5 .21975 m .4688 .19838 L .46607 .20116 L closepath p F P
s
.5 .21975 m .46607 .20116 L .46373 .20416 L closepath p F P
s
.5 .21975 m .46373 .20416 L .46179 .20733 L closepath p F P
s
.5 .21975 m .46179 .20733 L .46028 .21065 L closepath p F P
s
.5 .21975 m .46028 .21065 L .45921 .21407 L closepath p F P
s
.5 .21975 m .45921 .21407 L .45859 .21756 L closepath p F P
s
.5 .21975 m .45859 .21756 L .45843 .22107 L closepath p F P
s
.58287 .22503 m .58217 .23199 L .62241 .24196 L p F P
s
.37634 .23162 m .37759 .24196 L .41783 .23199 L p F P
s
.41783 .23199 m .41713 .22503 L .37634 .23162 L p F P
s
.58217 .23199 m .58287 .22503 L .54157 .22107 L p F P
s
.69856 .7144 m .73534 .70002 L .72848 .66468 L p F P
s
.76252 .64792 m .72848 .66468 L .73534 .70002 L p F P
s
.22953 .6831 m .26466 .70002 L .27152 .66468 L p F P
s
.27152 .66468 m .23748 .64792 L .22953 .6831 L p F P
s
.66175 .25444 m .65813 .26774 L .69518 .28568 L p F P
s
.30007 .26938 m .30482 .28568 L .34187 .26774 L p F P
s
.34187 .26774 m .33825 .25444 L .30007 .26938 L p F P
s
.65813 .26774 m .66175 .25444 L .62241 .24196 L p F P
s
.5 .81447 m .542 .81316 L .54157 .78039 L p F P
s
.58287 .77643 m .54157 .78039 L .542 .81316 L p F P
s
.41626 .80924 m .458 .81316 L .45843 .78039 L p F P
s
.45843 .78039 m .41713 .77643 L .41626 .80924 L p F P
s
.54141 .21756 m .54157 .22107 L .58287 .22503 L p F P
s
.41732 .21802 m .41713 .22503 L .45843 .22107 L p F P
s
.45843 .22107 m .45859 .21756 L .41732 .21802 L p F P
s
.79721 .42716 m .77871 .44918 L .8009 .48172 L p F P
s
.17885 .45832 m .1991 .48172 L .22129 .44918 L p F P
s
.22129 .44918 m .20279 .42716 L .17885 .45832 L p F P
s
.77871 .44918 m .79721 .42716 L .77087 .39722 L p F P
s
.73073 .30584 m .72243 .32421 L .7547 .34893 L p F P
s
.23547 .32811 m .2453 .34893 L .27757 .32421 L p F P
s
.27757 .32421 m .26927 .30584 L .23547 .32811 L p F P
s
.72243 .32421 m .73073 .30584 L .69518 .28568 L p F P
s
.58287 .22503 m .58268 .21802 L .54141 .21756 L p F P
s
.54079 .21407 m .54141 .21756 L .58268 .21802 L p F P
s
.41843 .21105 m .41732 .21802 L .45859 .21756 L p F P
s
.45859 .21756 m .45921 .21407 L .41843 .21105 L p F P
s
.62366 .23162 m .62241 .24196 L .66175 .25444 L p F P
s
.33636 .24083 m .33825 .25444 L .37759 .24196 L p F P
s
.37759 .24196 m .37634 .23162 L .33636 .24083 L p F P
s
.62241 .24196 m .62366 .23162 L .58287 .22503 L p F P
s
.542 .81316 m .58374 .80924 L .58287 .77643 L p F P
s
.62366 .76984 m .58287 .77643 L .58374 .80924 L p F P
s
.37505 .80271 m .41626 .80924 L .41713 .77643 L p F P
s
.41713 .77643 m .37634 .76984 L .37505 .80271 L p F P
s
.58268 .21802 m .58287 .22503 L .62366 .23162 L p F P
s
.37645 .22118 m .37634 .23162 L .41713 .22503 L p F P
s
.41713 .22503 m .41732 .21802 L .37645 .22118 L p F P
s
.58268 .21802 m .58157 .21105 L .54079 .21407 L p F P
s
.53972 .21065 m .54079 .21407 L .58157 .21105 L p F P
s
.42045 .20419 m .41843 .21105 L .45921 .21407 L p F P
s
.45921 .21407 m .46028 .21065 L .42045 .20419 L p F P
s
.78497 .37543 m .77087 .39722 L .79721 .42716 L p F P
s
.18701 .40357 m .20279 .42716 L .22913 .39722 L p F P
s
.22913 .39722 m .21503 .37543 L .18701 .40357 L p F P
s
.77087 .39722 m .78497 .37543 L .7547 .34893 L p F P
s
.69993 .26938 m .69518 .28568 L .73073 .30584 L p F P
s
.26334 .28672 m .26927 .30584 L .30482 .28568 L p F P
s
.30482 .28568 m .30007 .26938 L .26334 .28672 L p F P
s
.69518 .28568 m .69993 .26938 L .66175 .25444 L p F P
s
.66364 .76062 m .70256 .74881 L .69856 .7144 L p F P
s
.73534 .70002 m .69856 .7144 L .70256 .74881 L p F P
s
.25989 .73442 m .29744 .74881 L .30144 .7144 L p F P
s
.30144 .7144 m .26466 .70002 L .25989 .73442 L p F P
s
.58157 .21105 m .57955 .20419 L .53972 .21065 L p F P
s
.53821 .20733 m .53972 .21065 L .57955 .20419 L p F P
s
.42336 .19752 m .42045 .20419 L .46028 .21065 L p F P
s
.46028 .21065 m .46179 .20733 L .42336 .19752 L p F P
s
.62366 .23162 m .62355 .22118 L .58268 .21802 L p F P
s
.58157 .21105 m .58268 .21802 L .62355 .22118 L p F P
s
.37792 .21076 m .37645 .22118 L .41732 .21802 L p F P
s
.41732 .21802 m .41843 .21105 L .37792 .21076 L p F P
s
.66364 .24083 m .66175 .25444 L .69993 .26938 L p F P
s
.29744 .25265 m .30007 .26938 L .33825 .25444 L p F P
s
.33825 .25444 m .33636 .24083 L .29744 .25265 L p F P
s
.66175 .25444 m .66364 .24083 L .62366 .23162 L p F P
s
.57955 .20419 m .57664 .19752 L .53821 .20733 L p F P
s
.53627 .20416 m .53821 .20733 L .57664 .19752 L p F P
s
.42714 .19112 m .42336 .19752 L .46179 .20733 L p F P
s
.46179 .20733 m .46373 .20416 L .42714 .19112 L p F P
s
.58374 .80924 m .62495 .80271 L .62366 .76984 L p F P
s
.66364 .76062 m .62366 .76984 L .62495 .80271 L p F P
s
.33463 .79358 m .37505 .80271 L .37634 .76984 L p F P
s
.37634 .76984 m .33636 .76062 L .33463 .79358 L p F P
s
.62355 .22118 m .62366 .23162 L .66364 .24083 L p F P
s
.33625 .22705 m .33636 .24083 L .37634 .23162 L p F P
s
.37634 .23162 m .37645 .22118 L .33625 .22705 L p F P
s
.76453 .32811 m .7547 .34893 L .78497 .37543 L p F P
s
.20369 .35239 m .21503 .37543 L .2453 .34893 L p F P
s
.2453 .34893 m .23547 .32811 L .20369 .35239 L p F P
s
.7547 .34893 m .76453 .32811 L .73073 .30584 L p F P
s
.76252 .64792 m .79464 .62873 L .78305 .59343 L p F P
s
.81161 .57232 m .78305 .59343 L .79464 .62873 L p F P
s
.17549 .60716 m .20536 .62873 L .21695 .59343 L p F P
s
.21695 .59343 m .18839 .57232 L .17549 .60716 L p F P
s
.78305 .59343 m .81161 .57232 L .79606 .53762 L p F P
s
.82063 .51507 m .79606 .53762 L .81161 .57232 L p F P
s
.16232 .549 m .18839 .57232 L .20394 .53762 L p F P
s
.20394 .53762 m .17937 .51507 L .16232 .549 L p F P
s
.79606 .53762 m .82063 .51507 L .8009 .48172 L p F P
s
.57664 .19752 m .57286 .19112 L .53627 .20416 L p F P
s
.53393 .20116 m .53627 .20416 L .57286 .19112 L p F P
s
.43176 .18506 m .42714 .19112 L .46373 .20416 L p F P
s
.46373 .20416 m .46607 .20116 L .43176 .18506 L p F P
s
.62355 .22118 m .62208 .21076 L .58157 .21105 L p F P
s
.57955 .20419 m .58157 .21105 L .62208 .21076 L p F P
s
.38076 .20048 m .37792 .21076 L .41843 .21105 L p F P
s
.41843 .21105 m .42045 .20419 L .38076 .20048 L p F P
s
.73534 .70002 m .77047 .6831 L .76252 .64792 L p F P
s
.79464 .62873 m .76252 .64792 L .77047 .6831 L p F P
s
.19634 .66369 m .22953 .6831 L .23748 .64792 L p F P
s
.23748 .64792 m .20536 .62873 L .19634 .66369 L p F P
s
.57286 .19112 m .56824 .18506 L .53393 .20116 L p F P
s
.5312 .19838 m .53393 .20116 L .56824 .18506 L p F P
s
.43716 .17941 m .43176 .18506 L .46607 .20116 L p F P
s
.46607 .20116 m .4688 .19838 L .43716 .17941 L p F P
s
.82115 .45832 m .8009 .48172 L .82063 .51507 L p F P
s
.15753 .49053 m .17937 .51507 L .1991 .48172 L p F P
s
.1991 .48172 m .17885 .45832 L .15753 .49053 L p F P
s
.8009 .48172 m .82115 .45832 L .79721 .42716 L p F P
s
.73666 .28672 m .73073 .30584 L .76453 .32811 L p F P
s
.22832 .30638 m .23547 .32811 L .26927 .30584 L p F P
s
.26927 .30584 m .26334 .28672 L .22832 .30638 L p F P
s
.73073 .30584 m .73666 .28672 L .69993 .26938 L p F P
s
.56824 .18506 m .56284 .17941 L .5312 .19838 L p F P
s
.52813 .19584 m .5312 .19838 L .56284 .17941 L p F P
s
.44329 .17425 m .43716 .17941 L .4688 .19838 L p F P
s
.4688 .19838 m .47187 .19584 L .44329 .17425 L p F P
s
.66364 .24083 m .66375 .22705 L .62355 .22118 L p F P
s
.62208 .21076 m .62355 .22118 L .66375 .22705 L p F P
s
.33795 .21326 m .33625 .22705 L .37645 .22118 L p F P
s
.37645 .22118 m .37792 .21076 L .33795 .21326 L p F P
s
.70256 .25265 m .69993 .26938 L .73666 .28672 L p F P
s
.25989 .26704 m .26334 .28672 L .30007 .26938 L p F P
s
.30007 .26938 m .29744 .25265 L .25989 .26704 L p F P
s
.69993 .26938 m .70256 .25265 L .66364 .24083 L p F P
s
.81299 .40357 m .79721 .42716 L .82115 .45832 L p F P
s
.16148 .43319 m .17885 .45832 L .20279 .42716 L p F P
s
.20279 .42716 m .18701 .40357 L .16148 .43319 L p F P
s
.79721 .42716 m .81299 .40357 L .78497 .37543 L p F P
s
.56284 .17941 m .55671 .17425 L .52813 .19584 L p F P
s
.52473 .19358 m .52813 .19584 L .55671 .17425 L p F P
s
.45008 .16964 m .44329 .17425 L .47187 .19584 L p F P
s
.47187 .19584 m .47527 .19358 L .45008 .16964 L p F P
s
.62208 .21076 m .61924 .20048 L .57955 .20419 L p F P
s
.57664 .19752 m .57955 .20419 L .61924 .20048 L p F P
s
.38495 .19045 m .38076 .20048 L .42045 .20419 L p F P
s
.42045 .20419 m .42336 .19752 L .38495 .19045 L p F P
s
.62495 .80271 m .66537 .79358 L .66364 .76062 L p F P
s
.70256 .74881 m .66364 .76062 L .66537 .79358 L p F P
s
.29529 .78187 m .33463 .79358 L .33636 .76062 L p F P
s
.33636 .76062 m .29744 .74881 L .29529 .78187 L p F P
s
.66375 .22705 m .66364 .24083 L .70256 .25265 L p F P
s
.29701 .23566 m .29744 .25265 L .33636 .24083 L p F P
s
.33636 .24083 m .33625 .22705 L .29701 .23566 L p F P
s
.55671 .17425 m .54992 .16964 L .52473 .19358 L p F P
s
.52106 .19162 m .52473 .19358 L .54992 .16964 L p F P
s
.45747 .16563 m .45008 .16964 L .47527 .19358 L p F P
s
.47527 .19358 m .47894 .19162 L .45747 .16563 L p F P
s
.70256 .74881 m .74011 .73442 L .73534 .70002 L p F P
s
.77047 .6831 m .73534 .70002 L .74011 .73442 L p F P
s
.22399 .71749 m .25989 .73442 L .26466 .70002 L p F P
s
.26466 .70002 m .22953 .6831 L .22399 .71749 L p F P
s
.54992 .16964 m .54253 .16563 L .52106 .19162 L p F P
s
.51714 .18998 m .52106 .19162 L .54253 .16563 L p F P
s
.46535 .16228 m .45747 .16563 L .47894 .19162 L p F P
s
.47894 .19162 m .48286 .18998 L .46535 .16228 L p F P
s
.54253 .16563 m .53465 .16228 L .51714 .18998 L p F P
s
.51303 .18868 m .51714 .18998 L .53465 .16228 L p F P
s
.47364 .15963 m .46535 .16228 L .48286 .18998 L p F P
s
.48286 .18998 m .48697 .18868 L .47364 .15963 L p F P
s
.79631 .35239 m .78497 .37543 L .81299 .40357 L p F P
s
.1742 .37858 m .18701 .40357 L .21503 .37543 L p F P
s
.21503 .37543 m .20369 .35239 L .1742 .37858 L p F P
s
.78497 .37543 m .79631 .35239 L .76453 .32811 L p F P
s
.53465 .16228 m .52636 .15963 L .51303 .18868 L p F P
s
.50877 .18775 m .51303 .18868 L .52636 .15963 L p F P
s
.48225 .15771 m .47364 .15963 L .48697 .18868 L p F P
s
.48697 .18868 m .49123 .18775 L .48225 .15771 L p F P
s
.61924 .20048 m .61505 .19045 L .57664 .19752 L p F P
s
.57286 .19112 m .57664 .19752 L .61505 .19045 L p F P
s
.39048 .18079 m .38495 .19045 L .42336 .19752 L p F P
s
.42336 .19752 m .42714 .19112 L .39048 .18079 L p F P
s
.52636 .15963 m .51775 .15771 L .50877 .18775 L p F P
s
.50441 .18718 m .50877 .18775 L .51775 .15771 L p F P
s
.49107 .15655 m .48225 .15771 L .49123 .18775 L p F P
s
.49123 .18775 m .49559 .18718 L .49107 .15655 L p F P
s
.51775 .15771 m .50893 .15655 L .50441 .18718 L p F P
s
.5 .18699 m .50441 .18718 L .50893 .15655 L p F P
s
.5 .15616 m .49107 .15655 L .49559 .18718 L p F P
s
.49559 .18718 m .5 .18699 L .5 .15616 L p F P
s
.542 .81316 m .5 .81447 L .5 .84529 L p F P
s
.45796 .84401 m .5 .84529 L .5 .81447 L p F P
s
.5 .81447 m .458 .81316 L .45796 .84401 L p F P
s
.50893 .15655 m .5 .15616 L .5 .18699 L p F P
s
.66375 .22705 m .66205 .21326 L .62208 .21076 L p F P
s
.61924 .20048 m .62208 .21076 L .66205 .21326 L p F P
s
.34148 .1996 m .33795 .21326 L .37792 .21076 L p F P
s
.37792 .21076 m .38076 .20048 L .34148 .1996 L p F P
s
.5 .84529 m .54204 .84401 L .542 .81316 L p F P
s
.58374 .80924 m .542 .81316 L .54204 .84401 L p F P
s
.41618 .84016 m .45796 .84401 L .458 .81316 L p F P
s
.458 .81316 m .41626 .80924 L .41618 .84016 L p F P
s
.77168 .30638 m .76453 .32811 L .79631 .35239 L p F P
s
.1953 .32831 m .20369 .35239 L .23547 .32811 L p F P
s
.23547 .32811 m .22832 .30638 L .1953 .32831 L p F P
s
.76453 .32811 m .77168 .30638 L .73666 .28672 L p F P
s
.61505 .19045 m .60952 .18079 L .57286 .19112 L p F P
s
.56824 .18506 m .57286 .19112 L .60952 .18079 L p F P
s
.39728 .17163 m .39048 .18079 L .42714 .19112 L p F P
s
.42714 .19112 m .43176 .18506 L .39728 .17163 L p F P
s
.70256 .25265 m .70299 .23566 L .66375 .22705 L p F P
s
.66205 .21326 m .66375 .22705 L .70299 .23566 L p F P
s
.29882 .2186 m .29701 .23566 L .33625 .22705 L p F P
s
.33625 .22705 m .33795 .21326 L .29882 .2186 L p F P
s
.74011 .26704 m .73666 .28672 L .77168 .30638 L p F P
s
.22399 .28397 m .22832 .30638 L .26334 .28672 L p F P
s
.26334 .28672 m .25989 .26704 L .22399 .28397 L p F P
s
.73666 .28672 m .74011 .26704 L .70256 .25265 L p F P
s
.54204 .84401 m .58382 .84016 L .58374 .80924 L p F P
s
.62495 .80271 m .58374 .80924 L .58382 .84016 L p F P
s
.37493 .83374 m .41618 .84016 L .41626 .80924 L p F P
s
.41626 .80924 m .37505 .80271 L .37493 .83374 L p F P
s
.79464 .62873 m .82451 .60716 L .81161 .57232 L p F P
s
.83768 .549 m .81161 .57232 L .82451 .60716 L p F P
s
.14816 .5833 m .17549 .60716 L .18839 .57232 L p F P
s
.18839 .57232 m .16232 .549 L .14816 .5833 L p F P
s
.81161 .57232 m .83768 .549 L .82063 .51507 L p F P
s
.66537 .79358 m .70471 .78187 L .70256 .74881 L p F P
s
.74011 .73442 m .70256 .74881 L .70471 .78187 L p F P
s
.25732 .7676 m .29529 .78187 L .29744 .74881 L p F P
s
.29744 .74881 m .25989 .73442 L .25732 .7676 L p F P
s
.70299 .23566 m .70256 .25265 L .74011 .26704 L p F P
s
.25903 .247 m .25989 .26704 L .29744 .25265 L p F P
s
.29744 .25265 m .29701 .23566 L .25903 .247 L p F P
s
.84247 .49053 m .82063 .51507 L .83768 .549 L p F P
s
.13908 .52359 m .16232 .549 L .17937 .51507 L p F P
s
.17937 .51507 m .15753 .49053 L .13908 .52359 L p F P
s
.82063 .51507 m .84247 .49053 L .82115 .45832 L p F P
s
.77047 .6831 m .80366 .66369 L .79464 .62873 L p F P
s
.82451 .60716 m .79464 .62873 L .80366 .66369 L p F P
s
.16543 .64188 m .19634 .66369 L .20536 .62873 L p F P
s
.20536 .62873 m .17549 .60716 L .16543 .64188 L p F P
s
.60952 .18079 m .60272 .17163 L .56824 .18506 L p F P
s
.56284 .17941 m .56824 .18506 L .60272 .17163 L p F P
s
.40529 .16307 m .39728 .17163 L .43176 .18506 L p F P
s
.43176 .18506 m .43716 .17941 L .40529 .16307 L p F P
s
.66205 .21326 m .65852 .1996 L .61924 .20048 L p F P
s
.61505 .19045 m .61924 .20048 L .65852 .1996 L p F P
s
.34684 .18624 m .34148 .1996 L .38076 .20048 L p F P
s
.38076 .20048 m .38495 .19045 L .34684 .18624 L p F P
s
.83852 .43319 m .82115 .45832 L .84247 .49053 L p F P
s
.13871 .46414 m .15753 .49053 L .17885 .45832 L p F P
s
.17885 .45832 m .16148 .43319 L .13871 .46414 L p F P
s
.82115 .45832 m .83852 .43319 L .81299 .40357 L p F P
s
.74011 .73442 m .77601 .71749 L .77047 .6831 L p F P
s
.80366 .66369 m .77047 .6831 L .77601 .71749 L p F P
s
.19005 .69807 m .22399 .71749 L .22953 .6831 L p F P
s
.22953 .6831 m .19634 .66369 L .19005 .69807 L p F P
s
.58382 .84016 m .62507 .83374 L .62495 .80271 L p F P
s
.66537 .79358 m .62495 .80271 L .62507 .83374 L p F P
s
.33448 .82477 m .37493 .83374 L .37505 .80271 L p F P
s
.37505 .80271 m .33463 .79358 L .33448 .82477 L p F P
s
.60272 .17163 m .59471 .16307 L .56284 .17941 L p F P
s
.55671 .17425 m .56284 .17941 L .59471 .16307 L p F P
s
.41443 .15523 m .40529 .16307 L .43716 .17941 L p F P
s
.43716 .17941 m .44329 .17425 L .41443 .15523 L p F P
s
.8258 .37858 m .81299 .40357 L .83852 .43319 L p F P
s
.14727 .40653 m .16148 .43319 L .18701 .40357 L p F P
s
.18701 .40357 m .1742 .37858 L .14727 .40653 L p F P
s
.81299 .40357 m .8258 .37858 L .79631 .35239 L p F P
s
.70299 .23566 m .70118 .2186 L .66205 .21326 L p F P
s
.65852 .1996 m .66205 .21326 L .70118 .2186 L p F P
s
.30292 .20166 m .29882 .2186 L .33795 .21326 L p F P
s
.33795 .21326 m .34148 .1996 L .30292 .20166 L p F P
s
.65852 .1996 m .65316 .18624 L .61505 .19045 L p F P
s
.60952 .18079 m .61505 .19045 L .65316 .18624 L p F P
s
.35399 .17335 m .34684 .18624 L .38495 .19045 L p F P
s
.38495 .19045 m .39048 .18079 L .35399 .17335 L p F P
s
.8047 .32831 m .79631 .35239 L .8258 .37858 L p F P
s
.16459 .35239 m .1742 .37858 L .20369 .35239 L p F P
s
.20369 .35239 m .1953 .32831 L .16459 .35239 L p F P
s
.79631 .35239 m .8047 .32831 L .77168 .30638 L p F P
s
.59471 .16307 m .58557 .15523 L .55671 .17425 L p F P
s
.54992 .16964 m .55671 .17425 L .58557 .15523 L p F P
s
.42461 .1482 m .41443 .15523 L .44329 .17425 L p F P
s
.44329 .17425 m .45008 .16964 L .42461 .1482 L p F P
s
.74011 .26704 m .74097 .247 L .70299 .23566 L p F P
s
.70118 .2186 m .70299 .23566 L .74097 .247 L p F P
s
.26084 .22682 m .25903 .247 L .29701 .23566 L p F P
s
.29701 .23566 m .29882 .2186 L .26084 .22682 L p F P
s
.77601 .28397 m .77168 .30638 L .8047 .32831 L p F P
s
.19005 .30339 m .1953 .32831 L .22832 .30638 L p F P
s
.22832 .30638 m .22399 .28397 L .19005 .30339 L p F P
s
.77168 .30638 m .77601 .28397 L .74011 .26704 L p F P
s
.58557 .15523 m .57539 .1482 L .54992 .16964 L p F P
s
.54253 .16563 m .54992 .16964 L .57539 .1482 L p F P
s
.4357 .14209 m .42461 .1482 L .45008 .16964 L p F P
s
.45008 .16964 m .45747 .16563 L .4357 .14209 L p F P
s
.70471 .78187 m .74268 .7676 L .74011 .73442 L p F P
s
.77601 .71749 m .74011 .73442 L .74268 .7676 L p F P
s
.221 .75082 m .25732 .7676 L .25989 .73442 L p F P
s
.25989 .73442 m .22399 .71749 L .221 .75082 L p F P
s
.74097 .247 m .74011 .26704 L .77601 .28397 L p F P
s
.22262 .26108 m .22399 .28397 L .25989 .26704 L p F P
s
.25989 .26704 m .25903 .247 L .22262 .26108 L p F P
s
.62507 .83374 m .66552 .82477 L .66537 .79358 L p F P
s
.70471 .78187 m .66537 .79358 L .66552 .82477 L p F P
s
.2951 .81327 m .33448 .82477 L .33463 .79358 L p F P
s
.33463 .79358 m .29529 .78187 L .2951 .81327 L p F P
s
.57539 .1482 m .5643 .14209 L .54253 .16563 L p F P
s
.53465 .16228 m .54253 .16563 L .5643 .14209 L p F P
s
.44758 .13697 m .4357 .14209 L .45747 .16563 L p F P
s
.45747 .16563 m .46535 .16228 L .44758 .13697 L p F P
s
.65316 .18624 m .64601 .17335 L .60952 .18079 L p F P
s
.60272 .17163 m .60952 .18079 L .64601 .17335 L p F P
s
.36287 .16107 m .35399 .17335 L .39048 .18079 L p F P
s
.39048 .18079 m .39728 .17163 L .36287 .16107 L p F P
s
.5643 .14209 m .55242 .13697 L .53465 .16228 L p F P
s
.52636 .15963 m .53465 .16228 L .55242 .13697 L p F P
s
.4601 .13291 m .44758 .13697 L .46535 .16228 L p F P
s
.46535 .16228 m .47364 .15963 L .4601 .13291 L p F P
s
.70118 .2186 m .69708 .20166 L .65852 .1996 L p F P
s
.65316 .18624 m .65852 .1996 L .69708 .20166 L p F P
s
.30931 .18504 m .30292 .20166 L .34148 .1996 L p F P
s
.34148 .1996 m .34684 .18624 L .30931 .18504 L p F P
s
.82451 .60716 m .85184 .5833 L .83768 .549 L p F P
s
.86092 .52359 m .83768 .549 L .85184 .5833 L p F P
s
.12373 .55728 m .14816 .5833 L .16232 .549 L p F P
s
.16232 .549 m .13908 .52359 L .12373 .55728 L p F P
s
.83768 .549 m .86092 .52359 L .84247 .49053 L p F P
s
.80366 .66369 m .83457 .64188 L .82451 .60716 L p F P
s
.85184 .5833 m .82451 .60716 L .83457 .64188 L p F P
s
.13712 .61773 m .16543 .64188 L .17549 .60716 L p F P
s
.17549 .60716 m .14816 .5833 L .13712 .61773 L p F P
s
.55242 .13697 m .5399 .13291 L .52636 .15963 L p F P
s
.51775 .15771 m .52636 .15963 L .5399 .13291 L p F P
s
.47312 .12997 m .4601 .13291 L .47364 .15963 L p F P
s
.47364 .15963 m .48225 .15771 L .47312 .12997 L p F P
s
.86129 .46414 m .84247 .49053 L .86092 .52359 L p F P
s
.11897 .49622 m .13908 .52359 L .15753 .49053 L p F P
s
.15753 .49053 m .13871 .46414 L .11897 .49622 L p F P
s
.84247 .49053 m .86129 .46414 L .83852 .43319 L p F P
s
.5399 .13291 m .52688 .12997 L .51775 .15771 L p F P
s
.50893 .15655 m .51775 .15771 L .52688 .12997 L p F P
s
.48648 .12819 m .47312 .12997 L .48225 .15771 L p F P
s
.48225 .15771 m .49107 .15655 L .48648 .12819 L p F P
s
.52688 .12997 m .51352 .12819 L .50893 .15655 L p F P
s
.5 .15616 m .50893 .15655 L .51352 .12819 L p F P
s
.5 .1276 m .48648 .12819 L .49107 .15655 L p F P
s
.49107 .15655 m .5 .15616 L .5 .1276 L p F P
s
.54204 .84401 m .5 .84529 L .5 .87386 L p F P
s
.45834 .87261 m .5 .87386 L .5 .84529 L p F P
s
.5 .84529 m .45796 .84401 L .45834 .87261 L p F P
s
.51352 .12819 m .5 .1276 L .5 .15616 L p F P
s
.77601 .71749 m .80995 .69807 L .80366 .66369 L p F P
s
.83457 .64188 m .80366 .66369 L .80995 .69807 L p F P
s
.15841 .67622 m .19005 .69807 L .19634 .66369 L p F P
s
.19634 .66369 m .16543 .64188 L .15841 .67622 L p F P
s
.64601 .17335 m .63713 .16107 L .60272 .17163 L p F P
s
.59471 .16307 m .60272 .17163 L .63713 .16107 L p F P
s
.37341 .14958 m .36287 .16107 L .39728 .17163 L p F P
s
.39728 .17163 m .40529 .16307 L .37341 .14958 L p F P
s
.85273 .40653 m .83852 .43319 L .86129 .46414 L p F P
s
.12321 .43609 m .13871 .46414 L .16148 .43319 L p F P
s
.16148 .43319 m .14727 .40653 L .12321 .43609 L p F P
s
.83852 .43319 m .85273 .40653 L .8258 .37858 L p F P
s
.5 .87386 m .54166 .87261 L .54204 .84401 L p F P
s
.58382 .84016 m .54204 .84401 L .54166 .87261 L p F P
s
.41693 .86886 m .45834 .87261 L .45796 .84401 L p F P
s
.45796 .84401 m .41618 .84016 L .41693 .86886 L p F P
s
.74097 .247 m .73916 .22682 L .70118 .2186 L p F P
s
.69708 .20166 m .70118 .2186 L .73916 .22682 L p F P
s
.26538 .20673 m .26084 .22682 L .29882 .2186 L p F P
s
.29882 .2186 m .30292 .20166 L .26538 .20673 L p F P
s
.66552 .82477 m .7049 .81327 L .70471 .78187 L p F P
s
.74268 .7676 m .70471 .78187 L .7049 .81327 L p F P
s
.25708 .79926 m .2951 .81327 L .29529 .78187 L p F P
s
.29529 .78187 m .25732 .7676 L .25708 .79926 L p F P
s
.83541 .35239 m .8258 .37858 L .85273 .40653 L p F P
s
.1365 .37853 m .14727 .40653 L .1742 .37858 L p F P
s
.1742 .37858 m .16459 .35239 L .1365 .37853 L p F P
s
.8258 .37858 m .83541 .35239 L .8047 .32831 L p F P
s
.54166 .87261 m .58307 .86886 L .58382 .84016 L p F P
s
.62507 .83374 m .58382 .84016 L .58307 .86886 L p F P
s
.37606 .86261 m .41693 .86886 L .41618 .84016 L p F P
s
.41618 .84016 m .37493 .83374 L .37606 .86261 L p F P
s
.69708 .20166 m .69069 .18504 L .65316 .18624 L p F P
s
.64601 .17335 m .65316 .18624 L .69069 .18504 L p F P
s
.31795 .16895 m .30931 .18504 L .34684 .18624 L p F P
s
.34684 .18624 m .35399 .17335 L .31795 .16895 L p F P
s
.77601 .28397 m .77738 .26108 L .74097 .247 L p F P
s
.73916 .22682 m .74097 .247 L .77738 .26108 L p F P
s
.22433 .23797 m .22262 .26108 L .25903 .247 L p F P
s
.25903 .247 m .26084 .22682 L .22433 .23797 L p F P
s
.80995 .30339 m .8047 .32831 L .83541 .35239 L p F P
s
.15841 .32524 m .16459 .35239 L .1953 .32831 L p F P
s
.1953 .32831 m .19005 .30339 L .15841 .32524 L p F P
s
.8047 .32831 m .80995 .30339 L .77601 .28397 L p F P
s
.63713 .16107 m .62659 .14958 L .59471 .16307 L p F P
s
.58557 .15523 m .59471 .16307 L .62659 .14958 L p F P
s
.3855 .13903 m .37341 .14958 L .40529 .16307 L p F P
s
.40529 .16307 m .41443 .15523 L .3855 .13903 L p F P
s
.74268 .7676 m .779 .75082 L .77601 .71749 L p F P
s
.80995 .69807 m .77601 .71749 L .779 .75082 L p F P
s
.18667 .73156 m .221 .75082 L .22399 .71749 L p F P
s
.22399 .71749 m .19005 .69807 L .18667 .73156 L p F P
s
.77738 .26108 m .77601 .28397 L .80995 .30339 L p F P
s
.18812 .27789 m .19005 .30339 L .22399 .28397 L p F P
s
.22399 .28397 m .22262 .26108 L .18812 .27789 L p F P
s
.58307 .86886 m .62394 .86261 L .62507 .83374 L p F P
s
.66552 .82477 m .62507 .83374 L .62394 .86261 L p F P
s
.33597 .85389 m .37606 .86261 L .37493 .83374 L p F P
s
.37493 .83374 m .33448 .82477 L .33597 .85389 L p F P
s
.62659 .14958 m .6145 .13903 L .58557 .15523 L p F P
s
.57539 .1482 m .58557 .15523 L .6145 .13903 L p F P
s
.39901 .12955 m .3855 .13903 L .41443 .15523 L p F P
s
.41443 .15523 m .42461 .1482 L .39901 .12955 L p F P
s
.73916 .22682 m .73462 .20673 L .69708 .20166 L p F P
s
.69069 .18504 m .69708 .20166 L .73462 .20673 L p F P
s
.27266 .18696 m .26538 .20673 L .30292 .20166 L p F P
s
.30292 .20166 m .30931 .18504 L .27266 .18696 L p F P
s
.69069 .18504 m .68205 .16895 L .64601 .17335 L p F P
s
.63713 .16107 m .64601 .17335 L .68205 .16895 L p F P
s
.3288 .1536 m .31795 .16895 L .35399 .17335 L p F P
s
.35399 .17335 m .36287 .16107 L .3288 .1536 L p F P
s
.6145 .13903 m .60099 .12955 L .57539 .1482 L p F P
s
.5643 .14209 m .57539 .1482 L .60099 .12955 L p F P
s
.41379 .12129 m .39901 .12955 L .42461 .1482 L p F P
s
.42461 .1482 m .4357 .14209 L .41379 .12129 L p F P
s
.7049 .81327 m .74292 .79926 L .74268 .7676 L p F P
s
.779 .75082 m .74268 .7676 L .74292 .79926 L p F P
s
.22073 .78277 m .25708 .79926 L .25732 .7676 L p F P
s
.25732 .7676 m .221 .75082 L .22073 .78277 L p F P
s
.83457 .64188 m .86288 .61773 L .85184 .5833 L p F P
s
.87627 .55728 m .85184 .5833 L .86288 .61773 L p F P
s
.11175 .59137 m .13712 .61773 L .14816 .5833 L p F P
s
.14816 .5833 m .12373 .55728 L .11175 .59137 L p F P
s
.85184 .5833 m .87627 .55728 L .86092 .52359 L p F P
s
.88103 .49622 m .86092 .52359 L .87627 .55728 L p F P
s
.10253 .52923 m .12373 .55728 L .13908 .52359 L p F P
s
.13908 .52359 m .11897 .49622 L .10253 .52923 L p F P
s
.86092 .52359 m .88103 .49622 L .86129 .46414 L p F P
s
.80995 .69807 m .84159 .67622 L .83457 .64188 L p F P
s
.86288 .61773 m .83457 .64188 L .84159 .67622 L p F P
s
.1294 .65202 m .15841 .67622 L .16543 .64188 L p F P
s
.16543 .64188 m .13712 .61773 L .1294 .65202 L p F P
s
.87679 .43609 m .86129 .46414 L .88103 .49622 L p F P
s
.10232 .46709 m .11897 .49622 L .13871 .46414 L p F P
s
.13871 .46414 m .12321 .43609 L .10232 .46709 L p F P
s
.86129 .46414 m .87679 .43609 L .85273 .40653 L p F P
s
.77738 .26108 m .77567 .23797 L .73916 .22682 L p F P
s
.73462 .20673 m .73916 .22682 L .77567 .23797 L p F P
s
.22919 .21489 m .22433 .23797 L .26084 .22682 L p F P
s
.26084 .22682 m .26538 .20673 L .22919 .21489 L p F P
s
.62394 .86261 m .66403 .85389 L .66552 .82477 L p F P
s
.7049 .81327 m .66552 .82477 L .66403 .85389 L p F P
s
.29696 .84269 m .33597 .85389 L .33448 .82477 L p F P
s
.33448 .82477 m .2951 .81327 L .29696 .84269 L p F P
s
.60099 .12955 m .58621 .12129 L .5643 .14209 L p F P
s
.55242 .13697 m .5643 .14209 L .58621 .12129 L p F P
s
.42966 .11436 m .41379 .12129 L .4357 .14209 L p F P
s
.4357 .14209 m .44758 .13697 L .42966 .11436 L p F P
s
.8635 .37853 m .85273 .40653 L .87679 .43609 L p F P
s
.11134 .40658 m .12321 .43609 L .14727 .40653 L p F P
s
.14727 .40653 m .1365 .37853 L .11134 .40658 L p F P
s
.85273 .40653 m .8635 .37853 L .83541 .35239 L p F P
s
.68205 .16895 m .6712 .1536 L .63713 .16107 L p F P
s
.62659 .14958 m .63713 .16107 L .6712 .1536 L p F P
s
.34176 .13919 m .3288 .1536 L .36287 .16107 L p F P
s
.36287 .16107 m .37341 .14958 L .34176 .13919 L p F P
s
.80995 .30339 m .81188 .27789 L .77738 .26108 L p F P
s
.77567 .23797 m .77738 .26108 L .81188 .27789 L p F P
s
.18963 .25206 m .18812 .27789 L .22262 .26108 L p F P
s
.22262 .26108 m .22433 .23797 L .18963 .25206 L p F P
s
.84159 .32524 m .83541 .35239 L .8635 .37853 L p F P
s
.1294 .34943 m .1365 .37853 L .16459 .35239 L p F P
s
.16459 .35239 m .15841 .32524 L .1294 .34943 L p F P
s
.83541 .35239 m .84159 .32524 L .80995 .30339 L p F P
s
.779 .75082 m .81333 .73156 L .80995 .69807 L p F P
s
.84159 .67622 m .80995 .69807 L .81333 .73156 L p F P
s
.15463 .70988 m .18667 .73156 L .19005 .69807 L p F P
s
.19005 .69807 m .15841 .67622 L .15463 .70988 L p F P
s
.81188 .27789 m .80995 .30339 L .84159 .32524 L p F P
s
.15587 .29738 m .15841 .32524 L .19005 .30339 L p F P
s
.19005 .30339 m .18812 .27789 L .15587 .29738 L p F P
s
.58621 .12129 m .57034 .11436 L .55242 .13697 L p F P
s
.5399 .13291 m .55242 .13697 L .57034 .11436 L p F P
s
.44643 .10886 m .42966 .11436 L .44758 .13697 L p F P
s
.44758 .13697 m .4601 .13291 L .44643 .10886 L p F P
s
.73462 .20673 m .72734 .18696 L .69069 .18504 L p F P
s
.68205 .16895 m .69069 .18504 L .72734 .18696 L p F P
s
.28267 .16777 m .27266 .18696 L .30931 .18504 L p F P
s
.30931 .18504 m .31795 .16895 L .28267 .16777 L p F P
s
.57034 .11436 m .55357 .10886 L .5399 .13291 L p F P
s
.52688 .12997 m .5399 .13291 L .55357 .10886 L p F P
s
.4639 .10487 m .44643 .10886 L .4601 .13291 L p F P
s
.4601 .13291 m .47312 .12997 L .4639 .10487 L p F P
s
.55357 .10886 m .5361 .10487 L .52688 .12997 L p F P
s
.51352 .12819 m .52688 .12997 L .5361 .10487 L p F P
s
.48183 .10245 m .4639 .10487 L .47312 .12997 L p F P
s
.47312 .12997 m .48648 .12819 L .48183 .10245 L p F P
s
.5361 .10487 m .51817 .10245 L .51352 .12819 L p F P
s
.5 .1276 m .51352 .12819 L .51817 .10245 L p F P
s
.5 .10164 m .48183 .10245 L .48648 .12819 L p F P
s
.48648 .12819 m .5 .1276 L .5 .10164 L p F P
s
.54166 .87261 m .5 .87386 L .5 .89982 L p F P
s
.45915 .89861 m .5 .89982 L .5 .87386 L p F P
s
.5 .87386 m .45834 .87261 L .45915 .89861 L p F P
s
.51817 .10245 m .5 .10164 L .5 .1276 L p F P
s
.6712 .1536 m .65824 .13919 L .62659 .14958 L p F P
s
.6145 .13903 m .62659 .14958 L .65824 .13919 L p F P
s
.35671 .12592 m .34176 .13919 L .37341 .14958 L p F P
s
.37341 .14958 m .3855 .13903 L .35671 .12592 L p F P
s
.66403 .85389 m .70304 .84269 L .7049 .81327 L p F P
s
.74292 .79926 m .7049 .81327 L .70304 .84269 L p F P
s
.25931 .82905 m .29696 .84269 L .2951 .81327 L p F P
s
.2951 .81327 m .25708 .79926 L .25931 .82905 L p F P
s
.5 .89982 m .54085 .89861 L .54166 .87261 L p F P
s
.58307 .86886 m .54166 .87261 L .54085 .89861 L p F P
s
.41856 .89499 m .45915 .89861 L .45834 .87261 L p F P
s
.45834 .87261 m .41693 .86886 L .41856 .89499 L p F P
s
.74292 .79926 m .77927 .78277 L .779 .75082 L p F P
s
.81333 .73156 m .779 .75082 L .77927 .78277 L p F P
s
.18636 .76385 m .22073 .78277 L .221 .75082 L p F P
s
.221 .75082 m .18667 .73156 L .18636 .76385 L p F P
s
.77567 .23797 m .77081 .21489 L .73462 .20673 L p F P
s
.72734 .18696 m .73462 .20673 L .77081 .21489 L p F P
s
.23724 .19213 m .22919 .21489 L .26538 .20673 L p F P
s
.26538 .20673 m .27266 .18696 L .23724 .19213 L p F P
s
.54085 .89861 m .58144 .89499 L .58307 .86886 L p F P
s
.62394 .86261 m .58307 .86886 L .58144 .89499 L p F P
s
.37849 .88897 m .41856 .89499 L .41693 .86886 L p F P
s
.41693 .86886 m .37606 .86261 L .37849 .88897 L p F P
s
.72734 .18696 m .71733 .16777 L .68205 .16895 L p F P
s
.6712 .1536 m .68205 .16895 L .71733 .16777 L p F P
s
.29536 .14941 m .28267 .16777 L .31795 .16895 L p F P
s
.31795 .16895 m .3288 .1536 L .29536 .14941 L p F P
s
.65824 .13919 m .64329 .12592 L .6145 .13903 L p F P
s
.60099 .12955 m .6145 .13903 L .64329 .12592 L p F P
s
.37349 .11399 m .35671 .12592 L .3855 .13903 L p F P
s
.3855 .13903 m .39901 .12955 L .37349 .11399 L p F P
s
.86288 .61773 m .88825 .59137 L .87627 .55728 L p F P
s
.89747 .52923 m .87627 .55728 L .88825 .59137 L p F P
s
.08968 .56294 m .11175 .59137 L .12373 .55728 L p F P
s
.12373 .55728 m .10253 .52923 L .08968 .56294 L p F P
s
.87627 .55728 m .89747 .52923 L .88103 .49622 L p F P
s
.81188 .27789 m .81037 .25206 L .77567 .23797 L p F P
s
.77081 .21489 m .77567 .23797 L .81037 .25206 L p F P
s
.19471 .22621 m .18963 .25206 L .22433 .23797 L p F P
s
.22433 .23797 m .22919 .21489 L .19471 .22621 L p F P
s
.89768 .46709 m .88103 .49622 L .89747 .52923 L p F P
s
.0849 .49933 m .10253 .52923 L .11897 .49622 L p F P
s
.11897 .49622 m .10232 .46709 L .0849 .49933 L p F P
s
.88103 .49622 m .89768 .46709 L .87679 .43609 L p F P
s
.84159 .67622 m .8706 .65202 L .86288 .61773 L p F P
s
.88825 .59137 m .86288 .61773 L .8706 .65202 L p F P
s
.10338 .6256 m .1294 .65202 L .13712 .61773 L p F P
s
.13712 .61773 m .11175 .59137 L .10338 .6256 L p F P
s
.88866 .40658 m .87679 .43609 L .89768 .46709 L p F P
s
.08946 .4364 m .10232 .46709 L .12321 .43609 L p F P
s
.12321 .43609 m .11134 .40658 L .08946 .4364 L p F P
s
.87679 .43609 m .88866 .40658 L .8635 .37853 L p F P
s
.58144 .89499 m .62151 .88897 L .62394 .86261 L p F P
s
.66403 .85389 m .62394 .86261 L .62151 .88897 L p F P
s
.33921 .88055 m .37849 .88897 L .37606 .86261 L p F P
s
.37606 .86261 m .33597 .85389 L .33921 .88055 L p F P
s
.84159 .32524 m .84413 .29738 L .81188 .27789 L p F P
s
.81037 .25206 m .81188 .27789 L .84413 .29738 L p F P
s
.15712 .26911 m .15587 .29738 L .18812 .27789 L p F P
s
.18812 .27789 m .18963 .25206 L .15712 .26911 L p F P
s
.8706 .34943 m .8635 .37853 L .88866 .40658 L p F P
s
.10338 .37586 m .11134 .40658 L .1365 .37853 L p F P
s
.1365 .37853 m .1294 .34943 L .10338 .37586 L p F P
s
.8635 .37853 m .8706 .34943 L .84159 .32524 L p F P
s
.81333 .73156 m .84537 .70988 L .84159 .67622 L p F P
s
.8706 .65202 m .84159 .67622 L .84537 .70988 L p F P
s
.12525 .68588 m .15463 .70988 L .15841 .67622 L p F P
s
.15841 .67622 m .1294 .65202 L .12525 .68588 L p F P
s
.84413 .29738 m .84159 .32524 L .8706 .34943 L p F P
s
.12623 .31952 m .1294 .34943 L .15841 .32524 L p F P
s
.15841 .32524 m .15587 .29738 L .12623 .31952 L p F P
s
.64329 .12592 m .62651 .11399 L .60099 .12955 L p F P
s
.58621 .12129 m .60099 .12955 L .62651 .11399 L p F P
s
.3919 .10356 m .37349 .11399 L .39901 .12955 L p F P
s
.39901 .12955 m .41379 .12129 L .3919 .10356 L p F P
s
.70304 .84269 m .74069 .82905 L .74292 .79926 L p F P
s
.77927 .78277 m .74292 .79926 L .74069 .82905 L p F P
s
.22332 .81301 m .25931 .82905 L .25708 .79926 L p F P
s
.25708 .79926 m .22073 .78277 L .22332 .81301 L p F P
s
.71733 .16777 m .70464 .14941 L .6712 .1536 L p F P
s
.65824 .13919 m .6712 .1536 L .70464 .14941 L p F P
s
.31062 .13214 m .29536 .14941 L .3288 .1536 L p F P
s
.3288 .1536 m .34176 .13919 L .31062 .13214 L p F P
s
.77081 .21489 m .76276 .19213 L .72734 .18696 L p F P
s
.71733 .16777 m .72734 .18696 L .76276 .19213 L p F P
s
.24848 .16997 m .23724 .19213 L .27266 .18696 L p F P
s
.27266 .18696 m .28267 .16777 L .24848 .16997 L p F P
s
.62651 .11399 m .6081 .10356 L .58621 .12129 L p F P
s
.57034 .11436 m .58621 .12129 L .6081 .10356 L p F P
s
.41174 .09479 m .3919 .10356 L .41379 .12129 L p F P
s
.41379 .12129 m .42966 .11436 L .41174 .09479 L p F P
s
.77927 .78277 m .81364 .76385 L .81333 .73156 L p F P
s
.84537 .70988 m .81333 .73156 L .81364 .76385 L p F P
s
.15429 .74256 m .18636 .76385 L .18667 .73156 L p F P
s
.18667 .73156 m .15463 .70988 L .15429 .74256 L p F P
s
.62151 .88897 m .66079 .88055 L .66403 .85389 L p F P
s
.70304 .84269 m .66403 .85389 L .66079 .88055 L p F P
s
.301 .86976 m .33921 .88055 L .33597 .85389 L p F P
s
.33597 .85389 m .29696 .84269 L .301 .86976 L p F P
s
.6081 .10356 m .58826 .09479 L .57034 .11436 L p F P
s
.55357 .10886 m .57034 .11436 L .58826 .09479 L p F P
s
.43275 .08783 m .41174 .09479 L .42966 .11436 L p F P
s
.42966 .11436 m .44643 .10886 L .43275 .08783 L p F P
s
.81037 .25206 m .80529 .22621 L .77081 .21489 L p F P
s
.76276 .19213 m .77081 .21489 L .80529 .22621 L p F P
s
.20341 .20065 m .19471 .22621 L .22919 .21489 L p F P
s
.22919 .21489 m .23724 .19213 L .20341 .20065 L p F P
s
.70464 .14941 m .68938 .13214 L .65824 .13919 L p F P
s
.64329 .12592 m .65824 .13919 L .68938 .13214 L p F P
s
.32832 .11619 m .31062 .13214 L .34176 .13919 L p F P
s
.34176 .13919 m .35671 .12592 L .32832 .11619 L p F P
s
.58826 .09479 m .56725 .08783 L .55357 .10886 L p F P
s
.5361 .10487 m .55357 .10886 L .56725 .08783 L p F P
s
.45466 .08278 m .43275 .08783 L .44643 .10886 L p F P
s
.44643 .10886 m .4639 .10487 L .45466 .08278 L p F P
s
.74069 .82905 m .77668 .81301 L .77927 .78277 L p F P
s
.81364 .76385 m .77927 .78277 L .77668 .81301 L p F P
s
.1893 .7946 m .22332 .81301 L .22073 .78277 L p F P
s
.22073 .78277 m .18636 .76385 L .1893 .7946 L p F P
s
.56725 .08783 m .54534 .08278 L .5361 .10487 L p F P
s
.51817 .10245 m .5361 .10487 L .54534 .08278 L p F P
s
.47717 .07971 m .45466 .08278 L .4639 .10487 L p F P
s
.4639 .10487 m .48183 .10245 L .47717 .07971 L p F P
s
.76276 .19213 m .75152 .16997 L .71733 .16777 L p F P
s
.70464 .14941 m .71733 .16777 L .75152 .16997 L p F P
s
.26287 .14872 m .24848 .16997 L .28267 .16777 L p F P
s
.28267 .16777 m .29536 .14941 L .26287 .14872 L p F P
s
.66079 .88055 m .699 .86976 L .70304 .84269 L p F P
s
.74069 .82905 m .70304 .84269 L .699 .86976 L p F P
s
.26413 .85662 m .301 .86976 L .29696 .84269 L p F P
s
.29696 .84269 m .25931 .82905 L .26413 .85662 L p F P
s
.84413 .29738 m .84288 .26911 L .81037 .25206 L p F P
s
.80529 .22621 m .81037 .25206 L .84288 .26911 L p F P
s
.16232 .24073 m .15712 .26911 L .18963 .25206 L p F P
s
.18963 .25206 m .19471 .22621 L .16232 .24073 L p F P
s
.88825 .59137 m .91032 .56294 L .89747 .52923 L p F P
s
.9151 .49933 m .89747 .52923 L .91032 .56294 L p F P
s
.07127 .53259 m .08968 .56294 L .10253 .52923 L p F P
s
.10253 .52923 m .0849 .49933 L .07127 .53259 L p F P
s
.89747 .52923 m .9151 .49933 L .89768 .46709 L p F P
s
.8706 .65202 m .89662 .6256 L .88825 .59137 L p F P
s
.91032 .56294 m .88825 .59137 L .89662 .6256 L p F P
s
.0807 .59706 m .10338 .6256 L .11175 .59137 L p F P
s
.11175 .59137 m .08968 .56294 L .0807 .59706 L p F P
s
.54534 .08278 m .52283 .07971 L .51817 .10245 L p F P
s
.5 .10164 m .51817 .10245 L .52283 .07971 L p F P
s
.5 .07868 m .47717 .07971 L .48183 .10245 L p F P
s
.48183 .10245 m .5 .10164 L .5 .07868 L p F P
s
.54085 .89861 m .5 .89982 L .5 .92277 L p F P
s
.46042 .92162 m .5 .92277 L .5 .89982 L p F P
s
.5 .89982 m .45915 .89861 L .46042 .92162 L p F P
s
.52283 .07971 m .5 .07868 L .5 .10164 L p F P
s
.91054 .4364 m .89768 .46709 L .9151 .49933 L p F P
s
.07119 .46779 m .0849 .49933 L .10232 .46709 L p F P
s
.10232 .46709 m .08946 .4364 L .07119 .46779 L p F P
s
.89768 .46709 m .91054 .4364 L .88866 .40658 L p F P
s
.8706 .34943 m .87377 .31952 L .84413 .29738 L p F P
s
.84288 .26911 m .84413 .29738 L .87377 .31952 L p F P
s
.12717 .28909 m .12623 .31952 L .15587 .29738 L p F P
s
.15587 .29738 m .15712 .26911 L .12717 .28909 L p F P
s
.89662 .37586 m .88866 .40658 L .91054 .4364 L p F P
s
.0807 .40439 m .08946 .4364 L .11134 .40658 L p F P
s
.11134 .40658 m .10338 .37586 L .0807 .40439 L p F P
s
.88866 .40658 m .89662 .37586 L .8706 .34943 L p F P
s
.5 .92277 m .53958 .92162 L .54085 .89861 L p F P
s
.58144 .89499 m .54085 .89861 L .53958 .92162 L p F P
s
.42109 .91817 m .46042 .92162 L .45915 .89861 L p F P
s
.45915 .89861 m .41856 .89499 L .42109 .91817 L p F P
s
.84537 .70988 m .87475 .68588 L .8706 .65202 L p F P
s
.89662 .6256 m .8706 .65202 L .87475 .68588 L p F P
s
.09887 .65965 m .12525 .68588 L .1294 .65202 L p F P
s
.1294 .65202 m .10338 .6256 L .09887 .65965 L p F P
s
.87377 .31952 m .8706 .34943 L .89662 .37586 L p F P
s
.09958 .34421 m .10338 .37586 L .1294 .34943 L p F P
s
.1294 .34943 m .12623 .31952 L .09958 .34421 L p F P
s
.68938 .13214 m .67168 .11619 L .64329 .12592 L p F P
s
.62651 .11399 m .64329 .12592 L .67168 .11619 L p F P
s
.34827 .10182 m .32832 .11619 L .35671 .12592 L p F P
s
.35671 .12592 m .37349 .11399 L .34827 .10182 L p F P
s
.53958 .92162 m .57891 .91817 L .58144 .89499 L p F P
s
.62151 .88897 m .58144 .89499 L .57891 .91817 L p F P
s
.38229 .91242 m .42109 .91817 L .41856 .89499 L p F P
s
.41856 .89499 m .37849 .88897 L .38229 .91242 L p F P
s
.81364 .76385 m .84571 .74256 L .84537 .70988 L p F P
s
.87475 .68588 m .84537 .70988 L .84571 .74256 L p F P
s
.12487 .71898 m .15429 .74256 L .15463 .70988 L p F P
s
.15463 .70988 m .12525 .68588 L .12487 .71898 L p F P
s
.80529 .22621 m .79659 .20065 L .76276 .19213 L p F P
s
.75152 .16997 m .76276 .19213 L .79659 .20065 L p F P
s
.21574 .1757 m .20341 .20065 L .23724 .19213 L p F P
s
.23724 .19213 m .24848 .16997 L .21574 .1757 L p F P
s
.75152 .16997 m .73713 .14872 L .70464 .14941 L p F P
s
.68938 .13214 m .70464 .14941 L .73713 .14872 L p F P
s
.28029 .12867 m .26287 .14872 L .29536 .14941 L p F P
s
.29536 .14941 m .31062 .13214 L .28029 .12867 L p F P
s
.57891 .91817 m .61771 .91242 L .62151 .88897 L p F P
s
.66079 .88055 m .62151 .88897 L .61771 .91242 L p F P
s
.34426 .90439 m .38229 .91242 L .37849 .88897 L p F P
s
.37849 .88897 m .33921 .88055 L .34426 .90439 L p F P
s
.67168 .11619 m .65173 .10182 L .62651 .11399 L p F P
s
.6081 .10356 m .62651 .11399 L .65173 .10182 L p F P
s
.37024 .08923 m .34827 .10182 L .37349 .11399 L p F P
s
.37349 .11399 m .3919 .10356 L .37024 .08923 L p F P
s
.699 .86976 m .73587 .85662 L .74069 .82905 L p F P
s
.77668 .81301 m .74069 .82905 L .73587 .85662 L p F P
s
.22891 .84116 m .26413 .85662 L .25931 .82905 L p F P
s
.25931 .82905 m .22332 .81301 L .22891 .84116 L p F P
s
.77668 .81301 m .8107 .7946 L .81364 .76385 L p F P
s
.84571 .74256 m .81364 .76385 L .8107 .7946 L p F P
s
.15757 .77389 m .1893 .7946 L .18636 .76385 L p F P
s
.18636 .76385 m .15429 .74256 L .15757 .77389 L p F P
s
.84288 .26911 m .83768 .24073 L .80529 .22621 L p F P
s
.79659 .20065 m .80529 .22621 L .83768 .24073 L p F P
s
.17154 .21261 m .16232 .24073 L .19471 .22621 L p F P
s
.19471 .22621 m .20341 .20065 L .17154 .21261 L p F P
s
.65173 .10182 m .62976 .08923 L .6081 .10356 L p F P
s
.58826 .09479 m .6081 .10356 L .62976 .08923 L p F P
s
.39398 .07864 m .37024 .08923 L .3919 .10356 L p F P
s
.3919 .10356 m .41174 .09479 L .39398 .07864 L p F P
s
.61771 .91242 m .65574 .90439 L .66079 .88055 L p F P
s
.699 .86976 m .66079 .88055 L .65574 .90439 L p F P
s
.30729 .8941 m .34426 .90439 L .33921 .88055 L p F P
s
.33921 .88055 m .301 .86976 L .30729 .8941 L p F P
s
.87377 .31952 m .87283 .28909 L .84288 .26911 L p F P
s
.83768 .24073 m .84288 .26911 L .87283 .28909 L p F P
s
.13241 .25848 m .12717 .28909 L .15712 .26911 L p F P
s
.15712 .26911 m .16232 .24073 L .13241 .25848 L p F P
s
.73713 .14872 m .71971 .12867 L .68938 .13214 L p F P
s
.67168 .11619 m .68938 .13214 L .71971 .12867 L p F P
s
.30061 .11012 m .28029 .12867 L .31062 .13214 L p F P
s
.31062 .13214 m .32832 .11619 L .30061 .11012 L p F P
s
.89662 .6256 m .9193 .59706 L .91032 .56294 L p F P
s
.92873 .53259 m .91032 .56294 L .9193 .59706 L p F P
s
.06173 .5666 m .0807 .59706 L .08968 .56294 L p F P
s
.08968 .56294 m .07127 .53259 L .06173 .5666 L p F P
s
.91032 .56294 m .92873 .53259 L .9151 .49933 L p F P
s
.92881 .46779 m .9151 .49933 L .92873 .53259 L p F P
s
.05687 .50055 m .07127 .53259 L .0849 .49933 L p F P
s
.0849 .49933 m .07119 .46779 L .05687 .50055 L p F P
s
.9151 .49933 m .92881 .46779 L .91054 .4364 L p F P
s
.89662 .37586 m .90042 .34421 L .87377 .31952 L p F P
s
.87283 .28909 m .87377 .31952 L .90042 .34421 L p F P
s
.10019 .31196 m .09958 .34421 L .12623 .31952 L p F P
s
.12623 .31952 m .12717 .28909 L .10019 .31196 L p F P
s
.62976 .08923 m .60602 .07864 L .58826 .09479 L p F P
s
.56725 .08783 m .58826 .09479 L .60602 .07864 L p F P
s
.41916 .07022 m .39398 .07864 L .41174 .09479 L p F P
s
.41174 .09479 m .43275 .08783 L .41916 .07022 L p F P
s
.79659 .20065 m .78426 .1757 L .75152 .16997 L p F P
s
.73713 .14872 m .75152 .16997 L .78426 .1757 L p F P
s
.23167 .15171 m .21574 .1757 L .24848 .16997 L p F P
s
.24848 .16997 m .26287 .14872 L .23167 .15171 L p F P
s
.9193 .40439 m .91054 .4364 L .92881 .46779 L p F P
s
.06173 .43486 m .07119 .46779 L .08946 .4364 L p F P
s
.08946 .4364 m .0807 .40439 L .06173 .43486 L p F P
s
.91054 .4364 m .9193 .40439 L .89662 .37586 L p F P
s
.87475 .68588 m .90113 .65965 L .89662 .6256 L p F P
s
.9193 .59706 m .89662 .6256 L .90113 .65965 L p F P
s
.07585 .63132 m .09887 .65965 L .10338 .6256 L p F P
s
.10338 .6256 m .0807 .59706 L .07585 .63132 L p F P
s
.90042 .34421 m .89662 .37586 L .9193 .40439 L p F P
s
.07632 .37136 m .0807 .40439 L .10338 .37586 L p F P
s
.10338 .37586 m .09958 .34421 L .07632 .37136 L p F P
s
.73587 .85662 m .77109 .84116 L .77668 .81301 L p F P
s
.8107 .7946 m .77668 .81301 L .77109 .84116 L p F P
s
.19565 .82344 m .22891 .84116 L .22332 .81301 L p F P
s
.22332 .81301 m .1893 .7946 L .19565 .82344 L p F P
s
.84571 .74256 m .87513 .71898 L .87475 .68588 L p F P
s
.90113 .65965 m .87475 .68588 L .87513 .71898 L p F P
s
.09846 .69321 m .12487 .71898 L .12525 .68588 L p F P
s
.12525 .68588 m .09887 .65965 L .09846 .69321 L p F P
s
.60602 .07864 m .58084 .07022 L .56725 .08783 L p F P
s
.54534 .08278 m .56725 .08783 L .58084 .07022 L p F P
s
.44547 .06409 m .41916 .07022 L .43275 .08783 L p F P
s
.43275 .08783 m .45466 .08278 L .44547 .06409 L p F P
s
.65574 .90439 m .69271 .8941 L .699 .86976 L p F P
s
.73587 .85662 m .699 .86976 L .69271 .8941 L p F P
s
.27165 .88157 m .30729 .8941 L .301 .86976 L p F P
s
.301 .86976 m .26413 .85662 L .27165 .88157 L p F P
s
.58084 .07022 m .55453 .06409 L .54534 .08278 L p F P
s
.52283 .07971 m .54534 .08278 L .55453 .06409 L p F P
s
.47254 .06038 m .44547 .06409 L .45466 .08278 L p F P
s
.45466 .08278 m .47717 .07971 L .47254 .06038 L p F P
s
.71971 .12867 m .69939 .11012 L .67168 .11619 L p F P
s
.65173 .10182 m .67168 .11619 L .69939 .11012 L p F P
s
.3236 .09337 m .30061 .11012 L .32832 .11619 L p F P
s
.32832 .11619 m .34827 .10182 L .3236 .09337 L p F P
s
.55453 .06409 m .52746 .06038 L .52283 .07971 L p F P
s
.5 .07868 m .52283 .07971 L .52746 .06038 L p F P
s
.5 .05913 m .47254 .06038 L .47717 .07971 L p F P
s
.47717 .07971 m .5 .07868 L .5 .05913 L p F P
s
.8107 .7946 m .84243 .77389 L .84571 .74256 L p F P
s
.87513 .71898 m .84571 .74256 L .84243 .77389 L p F P
s
.12848 .75096 m .15757 .77389 L .15429 .74256 L p F P
s
.15429 .74256 m .12487 .71898 L .12848 .75096 L p F P
s
.83768 .24073 m .82846 .21261 L .79659 .20065 L p F P
s
.78426 .1757 m .79659 .20065 L .82846 .21261 L p F P
s
.18482 .18509 m .17154 .21261 L .20341 .20065 L p F P
s
.20341 .20065 m .21574 .1757 L .18482 .18509 L p F P
s
.53958 .92162 m .5 .92277 L .5 .94233 L p F P
s
.46216 .94124 m .5 .94233 L .5 .92277 L p F P
s
.5 .92277 m .46042 .92162 L .46216 .94124 L p F P
s
.52746 .06038 m .5 .05913 L .5 .07868 L p F P
s
.5 .94233 m .53784 .94124 L .53958 .92162 L p F P
s
.57891 .91817 m .53958 .92162 L .53784 .94124 L p F P
s
.42458 .93798 m .46216 .94124 L .46042 .92162 L p F P
s
.46042 .92162 m .42109 .91817 L .42458 .93798 L p F P
s
.78426 .1757 m .76833 .15171 L .73713 .14872 L p F P
s
.71971 .12867 m .73713 .14872 L .76833 .15171 L p F P
s
.25111 .12902 m .23167 .15171 L .26287 .14872 L p F P
s
.26287 .14872 m .28029 .12867 L .25111 .12902 L p F P
s
.53784 .94124 m .57542 .93798 L .57891 .91817 L p F P
s
.61771 .91242 m .57891 .91817 L .57542 .93798 L p F P
s
.38751 .93256 m .42458 .93798 L .42109 .91817 L p F P
s
.42109 .91817 m .38229 .91242 L .38751 .93256 L p F P
s
.87283 .28909 m .86759 .25848 L .83768 .24073 L p F P
s
.82846 .21261 m .83768 .24073 L .86759 .25848 L p F P
s
.14204 .22807 m .13241 .25848 L .16232 .24073 L p F P
s
.16232 .24073 m .17154 .21261 L .14204 .22807 L p F P
s
.69939 .11012 m .6764 .09337 L .65173 .10182 L p F P
s
.62976 .08923 m .65173 .10182 L .6764 .09337 L p F P
s
.34902 .07867 m .3236 .09337 L .34827 .10182 L p F P
s
.34827 .10182 m .37024 .08923 L .34902 .07867 L p F P
s
.69271 .8941 m .72835 .88157 L .73587 .85662 L p F P
s
.77109 .84116 m .73587 .85662 L .72835 .88157 L p F P
s
.23764 .86684 m .27165 .88157 L .26413 .85662 L p F P
s
.26413 .85662 m .22891 .84116 L .23764 .86684 L p F P
s
.77109 .84116 m .80435 .82344 L .8107 .7946 L p F P
s
.84243 .77389 m .8107 .7946 L .80435 .82344 L p F P
s
.16465 .80351 m .19565 .82344 L .1893 .7946 L p F P
s
.1893 .7946 m .15757 .77389 L .16465 .80351 L p F P
s
.57542 .93798 m .61249 .93256 L .61771 .91242 L p F P
s
.65574 .90439 m .61771 .91242 L .61249 .93256 L p F P
s
.3512 .92498 m .38751 .93256 L .38229 .91242 L p F P
s
.38229 .91242 m .34426 .90439 L .3512 .92498 L p F P
s
.90042 .34421 m .89981 .31196 L .87283 .28909 L p F P
s
.86759 .25848 m .87283 .28909 L .89981 .31196 L p F P
s
.1054 .27945 m .10019 .31196 L .12717 .28909 L p F P
s
.12717 .28909 m .13241 .25848 L .1054 .27945 L p F P
s
.9193 .59706 m .93827 .5666 L .92873 .53259 L p F P
s
.94313 .50055 m .92873 .53259 L .93827 .5666 L p F P
s
.04685 .53441 m .06173 .5666 L .07127 .53259 L p F P
s
.07127 .53259 m .05687 .50055 L .04685 .53441 L p F P
s
.92873 .53259 m .94313 .50055 L .92881 .46779 L p F P
s
.9193 .40439 m .92368 .37136 L .90042 .34421 L p F P
s
.89981 .31196 m .90042 .34421 L .92368 .37136 L p F P
s
.07659 .33764 m .07632 .37136 L .09958 .34421 L p F P
s
.09958 .34421 m .10019 .31196 L .07659 .33764 L p F P
s
.93827 .43486 m .92881 .46779 L .94313 .50055 L p F P
s
.04685 .46705 m .05687 .50055 L .07119 .46779 L p F P
s
.07119 .46779 m .06173 .43486 L .04685 .46705 L p F P
s
.92881 .46779 m .93827 .43486 L .9193 .40439 L p F P
s
.90113 .65965 m .92415 .63132 L .9193 .59706 L p F P
s
.93827 .5666 m .9193 .59706 L .92415 .63132 L p F P
s
.05658 .60107 m .07585 .63132 L .0807 .59706 L p F P
s
.0807 .59706 m .06173 .5666 L .05658 .60107 L p F P
s
.92368 .37136 m .9193 .40439 L .93827 .43486 L p F P
s
.05683 .40082 m .06173 .43486 L .0807 .40439 L p F P
s
.0807 .40439 m .07632 .37136 L .05683 .40082 L p F P
s
.87513 .71898 m .90154 .69321 L .90113 .65965 L p F P
s
.92415 .63132 m .90113 .65965 L .90154 .69321 L p F P
s
.07541 .66538 m .09846 .69321 L .09887 .65965 L p F P
s
.09887 .65965 m .07585 .63132 L .07541 .66538 L p F P
s
.6764 .09337 m .65098 .07867 L .62976 .08923 L p F P
s
.60602 .07864 m .62976 .08923 L .65098 .07867 L p F P
s
.37654 .06629 m .34902 .07867 L .37024 .08923 L p F P
s
.37024 .08923 m .39398 .07864 L .37654 .06629 L p F P
s
.82846 .21261 m .81518 .18509 L .78426 .1757 L p F P
s
.76833 .15171 m .78426 .1757 L .81518 .18509 L p F P
s
.20215 .15857 m .18482 .18509 L .21574 .1757 L p F P
s
.21574 .1757 m .23167 .15171 L .20215 .15857 L p F P
s
.76833 .15171 m .74889 .12902 L .71971 .12867 L p F P
s
.69939 .11012 m .71971 .12867 L .74889 .12902 L p F P
s
.27388 .108 m .25111 .12902 L .28029 .12867 L p F P
s
.28029 .12867 m .30061 .11012 L .27388 .108 L p F P
s
.61249 .93256 m .6488 .92498 L .65574 .90439 L p F P
s
.69271 .8941 m .65574 .90439 L .6488 .92498 L p F P
s
.31594 .91528 m .3512 .92498 L .34426 .90439 L p F P
s
.34426 .90439 m .30729 .8941 L .31594 .91528 L p F P
s
.84243 .77389 m .87152 .75096 L .87513 .71898 L p F P
s
.90154 .69321 m .87513 .71898 L .87152 .75096 L p F P
s
.10238 .72591 m .12848 .75096 L .12487 .71898 L p F P
s
.12487 .71898 m .09846 .69321 L .10238 .72591 L p F P
s
.72835 .88157 m .76236 .86684 L .77109 .84116 L p F P
s
.80435 .82344 m .77109 .84116 L .76236 .86684 L p F P
s
.20554 .84996 m .23764 .86684 L .22891 .84116 L p F P
s
.22891 .84116 m .19565 .82344 L .20554 .84996 L p F P
s
.65098 .07867 m .62346 .06629 L .60602 .07864 L p F P
s
.58084 .07022 m .60602 .07864 L .62346 .06629 L p F P
s
.40582 .05642 m .37654 .06629 L .39398 .07864 L p F P
s
.39398 .07864 m .41916 .07022 L .40582 .05642 L p F P
s
.86759 .25848 m .85796 .22807 L .82846 .21261 L p F P
s
.81518 .18509 m .82846 .21261 L .85796 .22807 L p F P
s
.15615 .19826 m .14204 .22807 L .17154 .21261 L p F P
s
.17154 .21261 m .18482 .18509 L .15615 .19826 L p F P
s
.6488 .92498 m .68406 .91528 L .69271 .8941 L p F P
s
.72835 .88157 m .69271 .8941 L .68406 .91528 L p F P
s
.28197 .90348 m .31594 .91528 L .30729 .8941 L p F P
s
.30729 .8941 m .27165 .88157 L .28197 .90348 L p F P
s
.80435 .82344 m .83535 .80351 L .84243 .77389 L p F P
s
.87152 .75096 m .84243 .77389 L .83535 .80351 L p F P
s
.13626 .78145 m .16465 .80351 L .15757 .77389 L p F P
s
.15757 .77389 m .12848 .75096 L .13626 .78145 L p F P
s
.62346 .06629 m .59418 .05642 L .58084 .07022 L p F P
s
.55453 .06409 m .58084 .07022 L .59418 .05642 L p F P
s
.43644 .04924 m .40582 .05642 L .41916 .07022 L p F P
s
.41916 .07022 m .44547 .06409 L .43644 .04924 L p F P
s
.74889 .12902 m .72612 .108 L .69939 .11012 L p F P
s
.6764 .09337 m .69939 .11012 L .72612 .108 L p F P
s
.29977 .08896 m .27388 .108 L .30061 .11012 L p F P
s
.30061 .11012 m .3236 .09337 L .29977 .08896 L p F P
s
.59418 .05642 m .56356 .04924 L .55453 .06409 L p F P
s
.52746 .06038 m .55453 .06409 L .56356 .04924 L p F P
s
.46799 .04488 m .43644 .04924 L .44547 .06409 L p F P
s
.44547 .06409 m .47254 .06038 L .46799 .04488 L p F P
s
.89981 .31196 m .8946 .27945 L .86759 .25848 L p F P
s
.85796 .22807 m .86759 .25848 L .8946 .27945 L p F P
s
.11536 .24708 m .1054 .27945 L .13241 .25848 L p F P
s
.13241 .25848 m .14204 .22807 L .11536 .24708 L p F P
s
.81518 .18509 m .79785 .15857 L .76833 .15171 L p F P
s
.74889 .12902 m .76833 .15171 L .79785 .15857 L p F P
s
.22342 .13344 m .20215 .15857 L .23167 .15171 L p F P
s
.23167 .15171 m .25111 .12902 L .22342 .13344 L p F P
s
.56356 .04924 m .53201 .04488 L .52746 .06038 L p F P
s
.5 .05913 m .52746 .06038 L .53201 .04488 L p F P
s
.5 .04342 m .46799 .04488 L .47254 .06038 L p F P
s
.47254 .06038 m .5 .05913 L .5 .04342 L p F P
s
.53784 .94124 m .5 .94233 L .5 .95804 L p F P
s
.4644 .95703 m .5 .95804 L .5 .94233 L p F P
s
.5 .94233 m .46216 .94124 L .4644 .95703 L p F P
s
.53201 .04488 m .5 .04342 L .5 .05913 L p F P
s
.5 .95804 m .5356 .95703 L .53784 .94124 L p F P
s
.57542 .93798 m .53784 .94124 L .5356 .95703 L p F P
s
.42905 .95399 m .4644 .95703 L .46216 .94124 L p F P
s
.46216 .94124 m .42458 .93798 L .42905 .95399 L p F P
s
.92368 .37136 m .92341 .33764 L .89981 .31196 L p F P
s
.8946 .27945 m .89981 .31196 L .92341 .33764 L p F P
s
.08173 .30359 m .07659 .33764 L .10019 .31196 L p F P
s
.10019 .31196 m .1054 .27945 L .08173 .30359 L p F P
s
.93827 .43486 m .94317 .40082 L .92368 .37136 L p F P
s
.92341 .33764 m .92368 .37136 L .94317 .40082 L p F P
s
.05679 .36601 m .05683 .40082 L .07632 .37136 L p F P
s
.07632 .37136 m .07659 .33764 L .05679 .36601 L p F P
s
.93827 .5666 m .95315 .53441 L .94313 .50055 L p F P
s
.95315 .46705 m .94313 .50055 L .95315 .53441 L p F P
s
.03641 .50073 m .04685 .53441 L .05687 .50055 L p F P
s
.05687 .50055 m .04685 .46705 L .03641 .50073 L p F P
s
.94313 .50055 m .95315 .46705 L .93827 .43486 L p F P
s
.92415 .63132 m .94342 .60107 L .93827 .5666 L p F P
s
.95315 .53441 m .93827 .5666 L .94342 .60107 L p F P
s
.04143 .56908 m .05658 .60107 L .06173 .5666 L p F P
s
.06173 .5666 m .04685 .53441 L .04143 .56908 L p F P
s
.94317 .40082 m .93827 .43486 L .95315 .46705 L p F P
s
.04152 .43239 m .04685 .46705 L .06173 .43486 L p F P
s
.06173 .43486 m .05683 .40082 L .04152 .43239 L p F P
s
.76236 .86684 m .79446 .84996 L .80435 .82344 L p F P
s
.83535 .80351 m .80435 .82344 L .79446 .84996 L p F P
s
.17568 .831 m .20554 .84996 L .19565 .82344 L p F P
s
.19565 .82344 m .16465 .80351 L .17568 .831 L p F P
s
.5356 .95703 m .57095 .95399 L .57542 .93798 L p F P
s
.61249 .93256 m .57542 .93798 L .57095 .95399 L p F P
s
.3942 .94895 m .42905 .95399 L .42458 .93798 L p F P
s
.42458 .93798 m .38751 .93256 L .3942 .94895 L p F P
s
.90154 .69321 m .92459 .66538 L .92415 .63132 L p F P
s
.94342 .60107 m .92415 .63132 L .92459 .66538 L p F P
s
.05611 .63565 m .07541 .66538 L .07585 .63132 L p F P
s
.07585 .63132 m .05658 .60107 L .05611 .63565 L p F P
s
.72612 .108 m .70023 .08896 L .6764 .09337 L p F P
s
.65098 .07867 m .6764 .09337 L .70023 .08896 L p F P
s
.32847 .07224 m .29977 .08896 L .3236 .09337 L p F P
s
.3236 .09337 m .34902 .07867 L .32847 .07224 L p F P
s
.68406 .91528 m .71803 .90348 L .72835 .88157 L p F P
s
.76236 .86684 m .72835 .88157 L .71803 .90348 L p F P
s
.2496 .88962 m .28197 .90348 L .27165 .88157 L p F P
s
.27165 .88157 m .23764 .86684 L .2496 .88962 L p F P
s
.87152 .75096 m .89762 .72591 L .90154 .69321 L p F P
s
.92459 .66538 m .90154 .69321 L .89762 .72591 L p F P
s
.07962 .69887 m .10238 .72591 L .09846 .69321 L p F P
s
.09846 .69321 m .07541 .66538 L .07962 .69887 L p F P
s
.85796 .22807 m .84385 .19826 L .81518 .18509 L p F P
s
.79785 .15857 m .81518 .18509 L .84385 .19826 L p F P
s
.17471 .16946 m .15615 .19826 L .18482 .18509 L p F P
s
.18482 .18509 m .20215 .15857 L .17471 .16946 L p F P
s
.57095 .95399 m .6058 .94895 L .61249 .93256 L p F P
s
.6488 .92498 m .61249 .93256 L .6058 .94895 L p F P
s
.3601 .9419 m .3942 .94895 L .38751 .93256 L p F P
s
.38751 .93256 m .3512 .92498 L .3601 .9419 L p F P
s
.79785 .15857 m .77658 .13344 L .74889 .12902 L p F P
s
.72612 .108 m .74889 .12902 L .77658 .13344 L p F P
s
.24848 .11009 m .22342 .13344 L .25111 .12902 L p F P
s
.25111 .12902 m .27388 .108 L .24848 .11009 L p F P
s
.83535 .80351 m .86374 .78145 L .87152 .75096 L p F P
s
.89762 .72591 m .87152 .75096 L .86374 .78145 L p F P
s
.11082 .75737 m .13626 .78145 L .12848 .75096 L p F P
s
.12848 .75096 m .10238 .72591 L .11082 .75737 L p F P
s
.70023 .08896 m .67153 .07224 L .65098 .07867 L p F P
s
.62346 .06629 m .65098 .07867 L .67153 .07224 L p F P
s
.35965 .05812 m .32847 .07224 L .34902 .07867 L p F P
s
.34902 .07867 m .37654 .06629 L .35965 .05812 L p F P
s
.6058 .94895 m .6399 .9419 L .6488 .92498 L p F P
s
.68406 .91528 m .6488 .92498 L .6399 .9419 L p F P
s
.32701 .93289 m .3601 .9419 L .3512 .92498 L p F P
s
.3512 .92498 m .31594 .91528 L .32701 .93289 L p F P
s
.8946 .27945 m .88464 .24708 L .85796 .22807 L p F P
s
.84385 .19826 m .85796 .22807 L .88464 .24708 L p F P
s
.13015 .21528 m .11536 .24708 L .14204 .22807 L p F P
s
.14204 .22807 m .15615 .19826 L .13015 .21528 L p F P
s
.71803 .90348 m .7504 .88962 L .76236 .86684 L p F P
s
.79446 .84996 m .76236 .86684 L .7504 .88962 L p F P
s
.21911 .87375 m .2496 .88962 L .23764 .86684 L p F P
s
.23764 .86684 m .20554 .84996 L .21911 .87375 L p F P
s
.67153 .07224 m .64035 .05812 L .62346 .06629 L p F P
s
.59418 .05642 m .62346 .06629 L .64035 .05812 L p F P
s
.39287 .04685 m .35965 .05812 L .37654 .06629 L p F P
s
.37654 .06629 m .40582 .05642 L .39287 .04685 L p F P
s
.79446 .84996 m .82432 .831 L .83535 .80351 L p F P
s
.86374 .78145 m .83535 .80351 L .82432 .831 L p F P
s
.14838 .81003 m .17568 .831 L .16465 .80351 L p F P
s
.16465 .80351 m .13626 .78145 L .14838 .81003 L p F P
s
.92341 .33764 m .91827 .30359 L .8946 .27945 L p F P
s
.88464 .24708 m .8946 .27945 L .91827 .30359 L p F P
s
.09193 .26963 m .08173 .30359 L .1054 .27945 L p F P
s
.1054 .27945 m .11536 .24708 L .09193 .26963 L p F P
s
.77658 .13344 m .75152 .11009 L .72612 .108 L p F P
s
.70023 .08896 m .72612 .108 L .75152 .11009 L p F P
s
.27707 .08892 m .24848 .11009 L .27388 .108 L p F P
s
.27388 .108 m .29977 .08896 L .27707 .08892 L p F P
s
.6399 .9419 m .67299 .93289 L .68406 .91528 L p F P
s
.71803 .90348 m .68406 .91528 L .67299 .93289 L p F P
s
.29518 .92192 m .32701 .93289 L .31594 .91528 L p F P
s
.31594 .91528 m .28197 .90348 L .29518 .92192 L p F P
s
.84385 .19826 m .82529 .16946 L .79785 .15857 L p F P
s
.77658 .13344 m .79785 .15857 L .82529 .16946 L p F P
s
.19764 .14212 m .17471 .16946 L .20215 .15857 L p F P
s
.20215 .15857 m .22342 .13344 L .19764 .14212 L p F P
s
.94317 .40082 m .94321 .36601 L .92341 .33764 L p F P
s
.91827 .30359 m .92341 .33764 L .94321 .36601 L p F P
s
.06185 .33082 m .05679 .36601 L .07659 .33764 L p F P
s
.07659 .33764 m .08173 .30359 L .06185 .33082 L p F P
s
.64035 .05812 m .60713 .04685 L .59418 .05642 L p F P
s
.56356 .04924 m .59418 .05642 L .60713 .04685 L p F P
s
.42768 .03865 m .39287 .04685 L .40582 .05642 L p F P
s
.40582 .05642 m .43644 .04924 L .42768 .03865 L p F P
s
.95315 .46705 m .95848 .43239 L .94317 .40082 L p F P
s
.94321 .36601 m .94317 .40082 L .95848 .43239 L p F P
s
.04121 .39691 m .04152 .43239 L .05683 .40082 L p F P
s
.05683 .40082 m .05679 .36601 L .04121 .39691 L p F P
s
.94342 .60107 m .95857 .56908 L .95315 .53441 L p F P
s
.96359 .50073 m .95315 .53441 L .95857 .56908 L p F P
s
.03078 .5356 m .04143 .56908 L .04685 .53441 L p F P
s
.04685 .53441 m .03641 .50073 L .03078 .5356 L p F P
s
.95315 .53441 m .96359 .50073 L .95315 .46705 L p F P
s
.95848 .43239 m .95315 .46705 L .96359 .50073 L p F P
s
.03078 .46586 m .03641 .50073 L .04685 .46705 L p F P
s
.04685 .46705 m .04152 .43239 L .03078 .46586 L p F P
s
.92459 .66538 m .94389 .63565 L .94342 .60107 L p F P
s
.95857 .56908 m .94342 .60107 L .94389 .63565 L p F P
s
.04094 .60422 m .05611 .63565 L .05658 .60107 L p F P
s
.05658 .60107 m .04143 .56908 L .04094 .60422 L p F P
s
.89762 .72591 m .92038 .69887 L .92459 .66538 L p F P
s
.94389 .63565 m .92459 .66538 L .92038 .69887 L p F P
s
.06059 .66998 m .07962 .69887 L .07541 .66538 L p F P
s
.07541 .66538 m .05611 .63565 L .06059 .66998 L p F P
s
.60713 .04685 m .57232 .03865 L .56356 .04924 L p F P
s
.53201 .04488 m .56356 .04924 L .57232 .03865 L p F P
s
.46356 .03366 m .42768 .03865 L .43644 .04924 L p F P
s
.43644 .04924 m .46799 .04488 L .46356 .03366 L p F P
s
.7504 .88962 m .78089 .87375 L .79446 .84996 L p F P
s
.82432 .831 m .79446 .84996 L .78089 .87375 L p F P
s
.19079 .85594 m .21911 .87375 L .20554 .84996 L p F P
s
.20554 .84996 m .17568 .831 L .19079 .85594 L p F P
s
.86374 .78145 m .88918 .75737 L .89762 .72591 L p F P
s
.92038 .69887 m .89762 .72591 L .88918 .75737 L p F P
s
.08869 .73138 m .11082 .75737 L .10238 .72591 L p F P
s
.10238 .72591 m .07962 .69887 L .08869 .73138 L p F P
s
.57232 .03865 m .53644 .03366 L .53201 .04488 L p F P
s
.5 .04342 m .53201 .04488 L .53644 .03366 L p F P
s
.5 .03199 m .46356 .03366 L .46799 .04488 L p F P
s
.46799 .04488 m .5 .04342 L .5 .03199 L p F P
s
.5356 .95703 m .5 .95804 L .5 .96946 L p F P
s
.46715 .96854 m .5 .96946 L .5 .95804 L p F P
s
.5 .95804 m .4644 .95703 L .46715 .96854 L p F P
s
.53644 .03366 m .5 .03199 L .5 .04342 L p F P
s
.5 .96946 m .53285 .96854 L .5356 .95703 L p F P
s
.57095 .95399 m .5356 .95703 L .53285 .96854 L p F P
s
.43454 .96576 m .46715 .96854 L .4644 .95703 L p F P
s
.4644 .95703 m .42905 .95399 L .43454 .96576 L p F P
s
.75152 .11009 m .72293 .08892 L .70023 .08896 L p F P
s
.67153 .07224 m .70023 .08896 L .72293 .08892 L p F P
s
.30888 .07028 m .27707 .08892 L .29977 .08896 L p F P
s
.29977 .08896 m .32847 .07224 L .30888 .07028 L p F P
s
.88464 .24708 m .86985 .21528 L .84385 .19826 L p F P
s
.82529 .16946 m .84385 .19826 L .86985 .21528 L p F P
s
.14977 .18451 m .13015 .21528 L .15615 .19826 L p F P
s
.15615 .19826 m .17471 .16946 L .14977 .18451 L p F P
s
.67299 .93289 m .70482 .92192 L .71803 .90348 L p F P
s
.7504 .88962 m .71803 .90348 L .70482 .92192 L p F P
s
.2649 .90906 m .29518 .92192 L .28197 .90348 L p F P
s
.28197 .90348 m .2496 .88962 L .2649 .90906 L p F P
s
.53285 .96854 m .56546 .96576 L .57095 .95399 L p F P
s
.6058 .94895 m .57095 .95399 L .56546 .96576 L p F P
s
.40241 .96114 m .43454 .96576 L .42905 .95399 L p F P
s
.42905 .95399 m .3942 .94895 L .40241 .96114 L p F P
s
.82432 .831 m .85162 .81003 L .86374 .78145 L p F P
s
.88918 .75737 m .86374 .78145 L .85162 .81003 L p F P
s
.12397 .78715 m .14838 .81003 L .13626 .78145 L p F P
s
.13626 .78145 m .11082 .75737 L .12397 .78715 L p F P
s
.82529 .16946 m .80236 .14212 L .77658 .13344 L p F P
s
.75152 .11009 m .77658 .13344 L .80236 .14212 L p F P
s
.22477 .11666 m .19764 .14212 L .22342 .13344 L p F P
s
.22342 .13344 m .24848 .11009 L .22477 .11666 L p F P
s
.56546 .96576 m .59759 .96114 L .6058 .94895 L p F P
s
.6399 .9419 m .6058 .94895 L .59759 .96114 L p F P
s
.37099 .9547 m .40241 .96114 L .3942 .94895 L p F P
s
.3942 .94895 m .3601 .9419 L .37099 .9547 L p F P
s
.91827 .30359 m .90807 .26963 L .88464 .24708 L p F P
s
.86985 .21528 m .88464 .24708 L .90807 .26963 L p F P
s
.10727 .23621 m .09193 .26963 L .11536 .24708 L p F P
s
.11536 .24708 m .13015 .21528 L .10727 .23621 L p F P
s
.72293 .08892 m .69112 .07028 L .67153 .07224 L p F P
s
.64035 .05812 m .67153 .07224 L .69112 .07028 L p F P
s
.34351 .05452 m .30888 .07028 L .32847 .07224 L p F P
s
.32847 .07224 m .35965 .05812 L .34351 .05452 L p F P
s
.94321 .36601 m .93815 .33082 L .91827 .30359 L p F P
s
.90807 .26963 m .91827 .30359 L .93815 .33082 L p F P
s
.0722 .29566 m .06185 .33082 L .08173 .30359 L p F P
s
.08173 .30359 m .09193 .26963 L .0722 .29566 L p F P
s
.70482 .92192 m .7351 .90906 L .7504 .88962 L p F P
s
.78089 .87375 m .7504 .88962 L .7351 .90906 L p F P
s
.23643 .89436 m .2649 .90906 L .2496 .88962 L p F P
s
.2496 .88962 m .21911 .87375 L .23643 .89436 L p F P
s
.59759 .96114 m .62901 .9547 L .6399 .9419 L p F P
s
.67299 .93289 m .6399 .9419 L .62901 .9547 L p F P
s
.34055 .94645 m .37099 .9547 L .3601 .9419 L p F P
s
.3601 .9419 m .32701 .93289 L .34055 .94645 L p F P
s
.78089 .87375 m .80921 .85594 L .82432 .831 L p F P
s
.85162 .81003 m .82432 .831 L .80921 .85594 L p F P
s
.16496 .83626 m .19079 .85594 L .17568 .831 L p F P
s
.17568 .831 m .14838 .81003 L .16496 .83626 L p F P
s
.95848 .43239 m .95879 .39691 L .94321 .36601 L p F P
s
.93815 .33082 m .94321 .36601 L .95879 .39691 L p F P
s
.04618 .361 m .04121 .39691 L .05679 .36601 L p F P
s
.05679 .36601 m .06185 .33082 L .04618 .361 L p F P
s
.96359 .50073 m .96922 .46586 L .95848 .43239 L p F P
s
.95879 .39691 m .95848 .43239 L .96922 .46586 L p F P
s
.03026 .43013 m .03078 .46586 L .04152 .43239 L p F P
s
.04152 .43239 m .04121 .39691 L .03026 .43013 L p F P
s
.95857 .56908 m .96922 .5356 L .96359 .50073 L p F P
s
.96922 .46586 m .96359 .50073 L .96922 .5356 L p F P
s
.02497 .50092 m .03078 .5356 L .03641 .50073 L p F P
s
.03641 .50073 m .03078 .46586 L .02497 .50092 L p F P
s
.94389 .63565 m .95906 .60422 L .95857 .56908 L p F P
s
.96922 .5356 m .95857 .56908 L .95906 .60422 L p F P
s
.03026 .57133 m .04094 .60422 L .04143 .56908 L p F P
s
.04143 .56908 m .03078 .5356 L .03026 .57133 L p F P
s
.92038 .69887 m .93941 .66998 L .94389 .63565 L p F P
s
.95906 .60422 m .94389 .63565 L .93941 .66998 L p F P
s
.04564 .63946 m .06059 .66998 L .05611 .63565 L p F P
s
.05611 .63565 m .04094 .60422 L .04564 .63946 L p F P
s
.86985 .21528 m .85023 .18451 L .82529 .16946 L p F P
s
.80236 .14212 m .82529 .16946 L .85023 .18451 L p F P
s
.17416 .15524 m .14977 .18451 L .17471 .16946 L p F P
s
.17471 .16946 m .19764 .14212 L .17416 .15524 L p F P
s
.69112 .07028 m .65649 .05452 L .64035 .05812 L p F P
s
.60713 .04685 m .64035 .05812 L .65649 .05452 L p F P
s
.38048 .04194 m .34351 .05452 L .35965 .05812 L p F P
s
.35965 .05812 m .39287 .04685 L .38048 .04194 L p F P
s
.80236 .14212 m .77523 .11666 L .75152 .11009 L p F P
s
.72293 .08892 m .75152 .11009 L .77523 .11666 L p F P
s
.25585 .09354 m .22477 .11666 L .24848 .11009 L p F P
s
.24848 .11009 m .27707 .08892 L .25585 .09354 L p F P
s
.88918 .75737 m .91131 .73138 L .92038 .69887 L p F P
s
.93941 .66998 m .92038 .69887 L .91131 .73138 L p F P
s
.07022 .70365 m .08869 .73138 L .07962 .69887 L p F P
s
.07962 .69887 m .06059 .66998 L .07022 .70365 L p F P
s
.62901 .9547 m .65945 .94645 L .67299 .93289 L p F P
s
.70482 .92192 m .67299 .93289 L .65945 .94645 L p F P
s
.31132 .93645 m .34055 .94645 L .32701 .93289 L p F P
s
.32701 .93289 m .29518 .92192 L .31132 .93645 L p F P
s
.85162 .81003 m .87603 .78715 L .88918 .75737 L p F P
s
.91131 .73138 m .88918 .75737 L .87603 .78715 L p F P
s
.10279 .7625 m .12397 .78715 L .11082 .75737 L p F P
s
.11082 .75737 m .08869 .73138 L .10279 .7625 L p F P
s
.65649 .05452 m .61952 .04194 L .60713 .04685 L p F P
s
.57232 .03865 m .60713 .04685 L .61952 .04194 L p F P
s
.41928 .03277 m .38048 .04194 L .39287 .04685 L p F P
s
.39287 .04685 m .42768 .03865 L .41928 .03277 L p F P
s
.7351 .90906 m .76357 .89436 L .78089 .87375 L p F P
s
.80921 .85594 m .78089 .87375 L .76357 .89436 L p F P
s
.21006 .87787 m .23643 .89436 L .21911 .87375 L p F P
s
.21911 .87375 m .19079 .85594 L .21006 .87787 L p F P
s
.90807 .26963 m .89273 .23621 L .86985 .21528 L p F P
s
.85023 .18451 m .86985 .21528 L .89273 .23621 L p F P
s
.1278 .20381 m .10727 .23621 L .13015 .21528 L p F P
s
.13015 .21528 m .14977 .18451 L .1278 .20381 L p F P
s
.61952 .04194 m .58072 .03277 L .57232 .03865 L p F P
s
.53644 .03366 m .57232 .03865 L .58072 .03277 L p F P
s
.45933 .02719 m .41928 .03277 L .42768 .03865 L p F P
s
.42768 .03865 m .46356 .03366 L .45933 .02719 L p F P
s
.77523 .11666 m .74415 .09354 L .72293 .08892 L p F P
s
.69112 .07028 m .72293 .08892 L .74415 .09354 L p F P
s
.29053 .07315 m .25585 .09354 L .27707 .08892 L p F P
s
.27707 .08892 m .30888 .07028 L .29053 .07315 L p F P
s
.80921 .85594 m .83504 .83626 L .85162 .81003 L p F P
s
.87603 .78715 m .85162 .81003 L .83504 .83626 L p F P
s
.14193 .81482 m .16496 .83626 L .14838 .81003 L p F P
s
.14838 .81003 m .12397 .78715 L .14193 .81482 L p F P
s
.65945 .94645 m .68868 .93645 L .70482 .92192 L p F P
s
.7351 .90906 m .70482 .92192 L .68868 .93645 L p F P
s
.28357 .92472 m .31132 .93645 L .29518 .92192 L p F P
s
.29518 .92192 m .2649 .90906 L .28357 .92472 L p F P
s
.58072 .03277 m .54067 .02719 L .53644 .03366 L p F P
s
.5 .03199 m .53644 .03366 L .54067 .02719 L p F P
s
.5 .02532 m .45933 .02719 L .46356 .03366 L p F P
s
.46356 .03366 m .5 .03199 L .5 .02532 L p F P
s
.53285 .96854 m .5 .96946 L .5 .97614 L p F P
s
.47041 .97531 m .5 .97614 L .5 .96946 L p F P
s
.5 .96946 m .46715 .96854 L .47041 .97531 L p F P
s
.54067 .02719 m .5 .02532 L .5 .03199 L p F P
s
.5 .97614 m .52959 .97531 L .53285 .96854 L p F P
s
.56546 .96576 m .53285 .96854 L .52959 .97531 L p F P
s
.44105 .97282 m .47041 .97531 L .46715 .96854 L p F P
s
.46715 .96854 m .43454 .96576 L .44105 .97282 L p F P
s
.93815 .33082 m .9278 .29566 L .90807 .26963 L p F P
s
.89273 .23621 m .90807 .26963 L .9278 .29566 L p F P
s
.08799 .26102 m .0722 .29566 L .09193 .26963 L p F P
s
.09193 .26963 m .10727 .23621 L .08799 .26102 L p F P
s
.85023 .18451 m .82584 .15524 L .80236 .14212 L p F P
s
.77523 .11666 m .80236 .14212 L .82584 .15524 L p F P
s
.20315 .12794 m .17416 .15524 L .19764 .14212 L p F P
s
.19764 .14212 m .22477 .11666 L .20315 .12794 L p F P
s
.52959 .97531 m .55895 .97282 L .56546 .96576 L p F P
s
.59759 .96114 m .56546 .96576 L .55895 .97282 L p F P
s
.41213 .96868 m .44105 .97282 L .43454 .96576 L p F P
s
.43454 .96576 m .40241 .96114 L .41213 .96868 L p F P
s
.95879 .39691 m .95382 .361 L .93815 .33082 L p F P
s
.9278 .29566 m .93815 .33082 L .95382 .361 L p F P
s
.05664 .32508 m .04618 .361 L .06185 .33082 L p F P
s
.06185 .33082 m .0722 .29566 L .05664 .32508 L p F P
s
.96922 .46586 m .96974 .43013 L .95879 .39691 L p F P
s
.95382 .361 m .95879 .39691 L .96974 .43013 L p F P
s
.03516 .39393 m .03026 .43013 L .04121 .39691 L p F P
s
.04121 .39691 m .04618 .361 L .03516 .39393 L p F P
s
.95906 .60422 m .96974 .57133 L .96922 .5356 L p F P
s
.97503 .50092 m .96922 .5356 L .96974 .57133 L p F P
s
.02444 .53726 m .03026 .57133 L .03078 .5356 L p F P
s
.03078 .5356 m .02497 .50092 L .02444 .53726 L p F P
s
.96922 .5356 m .97503 .50092 L .96922 .46586 L p F P
s
.96974 .43013 m .96922 .46586 L .97503 .50092 L p F P
s
.02435 .46538 m .02497 .50092 L .03078 .46586 L p F P
s
.03078 .46586 m .03026 .43013 L .02435 .46538 L p F P
s
.93941 .66998 m .95436 .63946 L .95906 .60422 L p F P
s
.96974 .57133 m .95906 .60422 L .95436 .63946 L p F P
s
.03516 .60753 m .04564 .63946 L .04094 .60422 L p F P
s
.04094 .60422 m .03026 .57133 L .03516 .60753 L p F P
s
.55895 .97282 m .58787 .96868 L .59759 .96114 L p F P
s
.62901 .9547 m .59759 .96114 L .58787 .96868 L p F P
s
.3839 .96291 m .41213 .96868 L .40241 .96114 L p F P
s
.40241 .96114 m .37099 .9547 L .3839 .96291 L p F P
s
.91131 .73138 m .92978 .70365 L .93941 .66998 L p F P
s
.95436 .63946 m .93941 .66998 L .92978 .70365 L p F P
s
.05577 .67437 m .07022 .70365 L .06059 .66998 L p F P
s
.06059 .66998 m .04564 .63946 L .05577 .67437 L p F P
s
.76357 .89436 m .78994 .87787 L .80921 .85594 L p F P
s
.83504 .83626 m .80921 .85594 L .78994 .87787 L p F P
s
.18607 .85968 m .21006 .87787 L .19079 .85594 L p F P
s
.19079 .85594 m .16496 .83626 L .18607 .85968 L p F P
s
.74415 .09354 m .70947 .07315 L .69112 .07028 L p F P
s
.65649 .05452 m .69112 .07028 L .70947 .07315 L p F P
s
.32838 .05589 m .29053 .07315 L .30888 .07028 L p F P
s
.30888 .07028 m .34351 .05452 L .32838 .05589 L p F P
s
.68868 .93645 m .71643 .92472 L .7351 .90906 L p F P
s
.76357 .89436 m .7351 .90906 L .71643 .92472 L p F P
s
.25754 .91132 m .28357 .92472 L .2649 .90906 L p F P
s
.2649 .90906 m .23643 .89436 L .25754 .91132 L p F P
s
.87603 .78715 m .89721 .7625 L .91131 .73138 L p F P
s
.92978 .70365 m .91131 .73138 L .89721 .7625 L p F P
s
.08517 .73621 m .10279 .7625 L .08869 .73138 L p F P
s
.08869 .73138 m .07022 .70365 L .08517 .73621 L p F P
s
.89273 .23621 m .8722 .20381 L .85023 .18451 L p F P
s
.82584 .15524 m .85023 .18451 L .8722 .20381 L p F P
s
.15344 .17294 m .1278 .20381 L .14977 .18451 L p F P
s
.14977 .18451 m .17416 .15524 L .15344 .17294 L p F P
s
.58787 .96868 m .6161 .96291 L .62901 .9547 L p F P
s
.65945 .94645 m .62901 .9547 L .6161 .96291 L p F P
s
.35658 .95553 m .3839 .96291 L .37099 .9547 L p F P
s
.37099 .9547 m .34055 .94645 L .35658 .95553 L p F P
s
.82584 .15524 m .79685 .12794 L .77523 .11666 L p F P
s
.74415 .09354 m .77523 .11666 L .79685 .12794 L p F P
s
.23647 .1031 m .20315 .12794 L .22477 .11666 L p F P
s
.22477 .11666 m .25585 .09354 L .23647 .1031 L p F P
s
.83504 .83626 m .85807 .81482 L .87603 .78715 L p F P
s
.89721 .7625 m .87603 .78715 L .85807 .81482 L p F P
s
.12203 .79174 m .14193 .81482 L .12397 .78715 L p F P
s
.12397 .78715 m .10279 .7625 L .12203 .79174 L p F P
s
.70947 .07315 m .67162 .05589 L .65649 .05452 L p F P
s
.61952 .04194 m .65649 .05452 L .67162 .05589 L p F P
s
.36886 .04209 m .32838 .05589 L .34351 .05452 L p F P
s
.34351 .05452 m .38048 .04194 L .36886 .04209 L p F P
s
.6161 .96291 m .64342 .95553 L .65945 .94645 L p F P
s
.68868 .93645 m .65945 .94645 L .64342 .95553 L p F P
s
.33041 .94659 m .35658 .95553 L .34055 .94645 L p F P
s
.34055 .94645 m .31132 .93645 L .33041 .94659 L p F P
s
.9278 .29566 m .91201 .26102 L .89273 .23621 L p F P
s
.8722 .20381 m .89273 .23621 L .91201 .26102 L p F P
s
.10924 .22738 m .08799 .26102 L .10727 .23621 L p F P
s
.10727 .23621 m .1278 .20381 L .10924 .22738 L p F P
s
.71643 .92472 m .74246 .91132 L .76357 .89436 L p F P
s
.78994 .87787 m .76357 .89436 L .74246 .91132 L p F P
s
.2335 .89633 m .25754 .91132 L .23643 .89436 L p F P
s
.23643 .89436 m .21006 .87787 L .2335 .89633 L p F P
s
.67162 .05589 m .63114 .04209 L .61952 .04194 L p F P
s
.58072 .03277 m .61952 .04194 L .63114 .04209 L p F P
s
.4114 .03203 m .36886 .04209 L .38048 .04194 L p F P
s
.38048 .04194 m .41928 .03277 L .4114 .03203 L p F P
s
.78994 .87787 m .81393 .85968 L .83504 .83626 L p F P
s
.85807 .81482 m .83504 .83626 L .81393 .85968 L p F P
s
.16477 .8399 m .18607 .85968 L .16496 .83626 L p F P
s
.16496 .83626 m .14193 .81482 L .16477 .8399 L p F P
s
.95382 .361 m .94336 .32508 L .9278 .29566 L p F P
s
.91201 .26102 m .9278 .29566 L .94336 .32508 L p F P
s
.07275 .28964 m .05664 .32508 L .0722 .29566 L p F P
s
.0722 .29566 m .08799 .26102 L .07275 .28964 L p F P
s
.79685 .12794 m .76353 .1031 L .74415 .09354 L p F P
s
.70947 .07315 m .74415 .09354 L .76353 .1031 L p F P
s
.27375 .08117 m .23647 .1031 L .25585 .09354 L p F P
s
.25585 .09354 m .29053 .07315 L .27375 .08117 L p F P
s
.64342 .95553 m .66959 .94659 L .68868 .93645 L p F P
s
.71643 .92472 m .68868 .93645 L .66959 .94659 L p F P
s
.30561 .93613 m .33041 .94659 L .31132 .93645 L p F P
s
.31132 .93645 m .28357 .92472 L .30561 .93613 L p F P
s
.96974 .43013 m .96484 .39393 L .95382 .361 L p F P
s
.94336 .32508 m .95382 .361 L .96484 .39393 L p F P
s
.04569 .3577 m .03516 .39393 L .04618 .361 L p F P
s
.04618 .361 m .05664 .32508 L .04569 .3577 L p F P
s
.63114 .04209 m .5886 .03203 L .58072 .03277 L p F P
s
.54067 .02719 m .58072 .03277 L .5886 .03203 L p F P
s
.45535 .0259 m .4114 .03203 L .41928 .03277 L p F P
s
.41928 .03277 m .45933 .02719 L .45535 .0259 L p F P
s
.8722 .20381 m .84656 .17294 L .82584 .15524 L p F P
s
.79685 .12794 m .82584 .15524 L .84656 .17294 L p F P
s
.18403 .1441 m .15344 .17294 L .17416 .15524 L p F P
s
.17416 .15524 m .20315 .12794 L .18403 .1441 L p F P
s
.95436 .63946 m .96484 .60753 L .96974 .57133 L p F P
s
.97556 .53726 m .96974 .57133 L .96484 .60753 L p F P
s
.02949 .57446 m .03516 .60753 L .03026 .57133 L p F P
s
.03026 .57133 m .02444 .53726 L .02949 .57446 L p F P
s
.96974 .57133 m .97556 .53726 L .97503 .50092 L p F P
s
.97503 .50092 m .97565 .46538 L .96974 .43013 L p F P
s
.96484 .39393 m .96974 .43013 L .97565 .46538 L p F P
s
.0292 .42935 m .02435 .46538 L .03026 .43013 L p F P
s
.03026 .43013 m .03516 .39393 L .0292 .42935 L p F P
s
.97565 .46538 m .97503 .50092 L .97556 .53726 L p F P
s
.02381 .50233 m .02444 .53726 L .02497 .50092 L p F P
s
.02497 .50092 m .02435 .46538 L .02381 .50233 L p F P
s
.92978 .70365 m .94423 .67437 L .95436 .63946 L p F P
s
.96484 .60753 m .95436 .63946 L .94423 .67437 L p F P
s
.04569 .64376 m .05577 .67437 L .04564 .63946 L p F P
s
.04564 .63946 m .03516 .60753 L .04569 .64376 L p F P
s
.89721 .7625 m .91483 .73621 L .92978 .70365 L p F P
s
.94423 .67437 m .92978 .70365 L .91483 .73621 L p F P
s
.07147 .70849 m .08517 .73621 L .07022 .70365 L p F P
s
.07022 .70365 m .05577 .67437 L .07147 .70849 L p F P
s
.5886 .03203 m .54465 .0259 L .54067 .02719 L p F P
s
.5 .02532 m .54067 .02719 L .54465 .0259 L p F P
s
.5 .02384 m .45535 .0259 L .45933 .02719 L p F P
s
.45933 .02719 m .5 .02532 L .5 .02384 L p F P
s
.52959 .97531 m .5 .97614 L .5 .97761 L p F P
s
.47418 .97689 m .5 .97761 L .5 .97614 L p F P
s
.5 .97614 m .47041 .97531 L .47418 .97689 L p F P
s
.54465 .0259 m .5 .02384 L .5 .02532 L p F P
s
.5 .97761 m .52582 .97689 L .52959 .97531 L p F P
s
.55895 .97282 m .52959 .97531 L .52582 .97689 L p F P
s
.44858 .97472 m .47418 .97689 L .47041 .97531 L p F P
s
.47041 .97531 m .44105 .97282 L .44858 .97472 L p F P
s
.74246 .91132 m .7665 .89633 L .78994 .87787 L p F P
s
.81393 .85968 m .78994 .87787 L .7665 .89633 L p F P
s
.21173 .87982 m .2335 .89633 L .21006 .87787 L p F P
s
.21006 .87787 m .18607 .85968 L .21173 .87982 L p F P
s
.85807 .81482 m .87797 .79174 L .89721 .7625 L p F P
s
.91483 .73621 m .89721 .7625 L .87797 .79174 L p F P
s
.10556 .76718 m .12203 .79174 L .10279 .7625 L p F P
s
.10279 .7625 m .08517 .73621 L .10556 .76718 L p F P
s
.52582 .97689 m .55142 .97472 L .55895 .97282 L p F P
s
.58787 .96868 m .55895 .97282 L .55142 .97472 L p F P
s
.42339 .97111 m .44858 .97472 L .44105 .97282 L p F P
s
.44105 .97282 m .41213 .96868 L .42339 .97111 L p F P
s
.66959 .94659 m .69439 .93613 L .71643 .92472 L p F P
s
.74246 .91132 m .71643 .92472 L .69439 .93613 L p F P
s
.28243 .9242 m .30561 .93613 L .28357 .92472 L p F P
s
.28357 .92472 m .25754 .91132 L .28243 .9242 L p F P
s
.55142 .97472 m .57661 .97111 L .58787 .96868 L p F P
s
.6161 .96291 m .58787 .96868 L .57661 .97111 L p F P
s
.39882 .96609 m .42339 .97111 L .41213 .96868 L p F P
s
.41213 .96868 m .3839 .96291 L .39882 .96609 L p F P
s
.91201 .26102 m .89076 .22738 L .8722 .20381 L p F P
s
.84656 .17294 m .8722 .20381 L .89076 .22738 L p 0 0 .6 r
F P
0 0 0 r
s
.13591 .19529 m .10924 .22738 L .1278 .20381 L p 0 0 .6 r
F P
0 0 0 r
s
.1278 .20381 m .15344 .17294 L .13591 .19529 L p 0 0 .6 r
F P
0 0 0 r
s
.76353 .1031 m .72625 .08117 L .70947 .07315 L p F P
s
.67162 .05589 m .70947 .07315 L .72625 .08117 L p 0 0 .6 r
F P
0 0 0 r
s
.31452 .06258 m .27375 .08117 L .29053 .07315 L p 0 0 .6 r
F P
0 0 0 r
s
.29053 .07315 m .32838 .05589 L .31452 .06258 L p 0 0 .6 r
F P
0 0 0 r
s
.81393 .85968 m .83523 .8399 L .85807 .81482 L p F P
s
.87797 .79174 m .85807 .81482 L .83523 .8399 L p 0 0 .6 r
F P
0 0 0 r
s
.14645 .81864 m .16477 .8399 L .14193 .81482 L p 0 0 .6 r
F P
0 0 0 r
s
.14193 .81482 m .12203 .79174 L .14645 .81864 L p 0 0 .6 r
F P
0 0 0 r
s
.57661 .97111 m .60118 .96609 L .6161 .96291 L p F P
s
.64342 .95553 m .6161 .96291 L .60118 .96609 L p 0 0 .6 r
F P
0 0 0 r
s
.37509 .95968 m .39882 .96609 L .3839 .96291 L p 0 0 .6 r
F P
0 0 0 r
s
.3839 .96291 m .35658 .95553 L .37509 .95968 L p 0 0 .6 r
F P
0 0 0 r
s
.84656 .17294 m .81597 .1441 L .79685 .12794 L p F P
s
.76353 .1031 m .79685 .12794 L .81597 .1441 L p 0 0 .6 r
F P
0 0 0 r
s
.21931 .11783 m .18403 .1441 L .20315 .12794 L p 0 0 .6 r
F P
0 0 0 r
s
.20315 .12794 m .23647 .1031 L .21931 .11783 L p 0 0 .6 r
F P
0 0 0 r
s
.94336 .32508 m .92725 .28964 L .91201 .26102 L p F P
s
.89076 .22738 m .91201 .26102 L .92725 .28964 L p 0 0 .6 r
F P
0 0 0 r
s
.09457 .25519 m .07275 .28964 L .08799 .26102 L p 0 0 .6 r
F P
0 0 0 r
s
.08799 .26102 m .10924 .22738 L .09457 .25519 L p 0 0 .6 r
F P
0 0 0 r
s
.72625 .08117 m .68548 .06258 L .67162 .05589 L p 0 0 .6 r
F P
0 0 0 r
s
.63114 .04209 m .67162 .05589 L .68548 .06258 L p 0 0 .6 r
F P
0 0 0 r
s
.35821 .0477 m .31452 .06258 L .32838 .05589 L p 0 0 .6 r
F P
0 0 0 r
s
.32838 .05589 m .36886 .04209 L .35821 .0477 L p 0 0 .6 r
F P
0 0 0 r
s
.69439 .93613 m .71757 .9242 L .74246 .91132 L p F P
s
.7665 .89633 m .74246 .91132 L .71757 .9242 L p 0 0 .6 r
F P
0 0 0 r
s
.26109 .91087 m .28243 .9242 L .25754 .91132 L p 0 0 .6 r
F P
0 0 0 r
s
.25754 .91132 m .2335 .89633 L .26109 .91087 L p 0 0 .6 r
F P
0 0 0 r
s
.7665 .89633 m .78827 .87982 L .81393 .85968 L p F P
s
.83523 .8399 m .81393 .85968 L .78827 .87982 L p 0 0 .6 r
F P
0 0 0 r
s
.19248 .8619 m .21173 .87982 L .18607 .85968 L p 0 0 .6 r
F P
0 0 0 r
s
.18607 .85968 m .16477 .8399 L .19248 .8619 L p 0 0 .6 r
F P
0 0 0 r
s
.60118 .96609 m .62491 .95968 L .64342 .95553 L p 0 0 .6 r
F P
0 0 0 r
s
.66959 .94659 m .64342 .95553 L .62491 .95968 L p 0 0 .6 r
F P
0 0 0 r
s
.3524 .95192 m .37509 .95968 L .35658 .95553 L p 0 0 .6 r
F P
0 0 0 r
s
.35658 .95553 m .33041 .94659 L .3524 .95192 L p 0 0 .6 r
F P
0 0 0 r
s
.96484 .39393 m .95431 .3577 L .94336 .32508 L p F P
s
.92725 .28964 m .94336 .32508 L .95431 .3577 L p 0 0 .6 r
F P
0 0 0 r
s
.06202 .32192 m .04569 .3577 L .05664 .32508 L p 0 0 .6 r
F P
0 0 0 r
s
.05664 .32508 m .07275 .28964 L .06202 .32192 L p 0 0 .6 r
F P
0 0 0 r
s
.94423 .67437 m .95431 .64376 L .96484 .60753 L p F P
s
.96484 .60753 m .97051 .57446 L .97556 .53726 L p F P
s
.97051 .57446 m .96484 .60753 L .95431 .64376 L p 0 0 .6 r
F P
0 0 0 r
s
.04033 .61208 m .04569 .64376 L .03516 .60753 L p 0 0 .6 r
F P
0 0 0 r
s
.03516 .60753 m .02949 .57446 L .04033 .61208 L p 0 0 .6 r
F P
0 0 0 r
s
.97565 .46538 m .9708 .42935 L .96484 .39393 L p F P
s
.95431 .3577 m .96484 .39393 L .9708 .42935 L p 0 0 .6 r
F P
0 0 0 r
s
.03976 .39328 m .0292 .42935 L .03516 .39393 L p 0 0 .6 r
F P
0 0 0 r
s
.03516 .39393 m .04569 .3577 L .03976 .39328 L p 0 0 .6 r
F P
0 0 0 r
s
.97556 .53726 m .97619 .50233 L .97565 .46538 L p F P
s
.97619 .50233 m .97556 .53726 L .97051 .57446 L p 0 0 .6 r
F P
0 0 0 r
s
.02895 .54057 m .02949 .57446 L .02444 .53726 L p 0 0 .6 r
F P
0 0 0 r
s
.02444 .53726 m .02381 .50233 L .02895 .54057 L p 0 0 .6 r
F P
0 0 0 r
s
.91483 .73621 m .92853 .70849 L .94423 .67437 L p F P
s
.95431 .64376 m .94423 .67437 L .92853 .70849 L p 0 0 .6 r
F P
0 0 0 r
s
.06202 .67953 m .07147 .70849 L .05577 .67437 L p 0 0 .6 r
F P
0 0 0 r
s
.05577 .67437 m .04569 .64376 L .06202 .67953 L p 0 0 .6 r
F P
0 0 0 r
s
.9708 .42935 m .97565 .46538 L .97619 .50233 L p 0 0 .6 r
F P
0 0 0 r
s
.02866 .46692 m .02381 .50233 L .02435 .46538 L p 0 0 .6 r
F P
0 0 0 r
s
.02435 .46538 m .0292 .42935 L .02866 .46692 L p 0 0 .6 r
F P
0 0 0 r
s
.87797 .79174 m .89444 .76718 L .91483 .73621 L p F P
s
.92853 .70849 m .91483 .73621 L .89444 .76718 L p 0 0 .6 r
F P
0 0 0 r
s
.09286 .74131 m .10556 .76718 L .08517 .73621 L p 0 0 .6 r
F P
0 0 0 r
s
.08517 .73621 m .07147 .70849 L .09286 .74131 L p 0 0 .6 r
F P
0 0 0 r
s
.68548 .06258 m .64179 .0477 L .63114 .04209 L p 0 0 .6 r
F P
0 0 0 r
s
.5886 .03203 m .63114 .04209 L .64179 .0477 L p 0 0 .6 r
F P
0 0 0 r
s
.40417 .03683 m .35821 .0477 L .36886 .04209 L p 0 0 .6 r
F P
0 0 0 r
s
.36886 .04209 m .4114 .03203 L .40417 .03683 L p 0 0 .6 r
F P
0 0 0 r
s
.89076 .22738 m .86409 .19529 L .84656 .17294 L p 0 0 .6 r
F P
0 0 0 r
s
.81597 .1441 m .84656 .17294 L .86409 .19529 L p 0 0 .6 r
F P
0 0 0 r
s
.16785 .16527 m .13591 .19529 L .15344 .17294 L p 0 0 .6 r
F P
0 0 0 r
s
.15344 .17294 m .18403 .1441 L .16785 .16527 L p 0 0 .6 r
F P
0 0 0 r
s
.81597 .1441 m .78069 .11783 L .76353 .1031 L p 0 0 .6 r
F P
0 0 0 r
s
.72625 .08117 m .76353 .1031 L .78069 .11783 L p 0 0 .6 r
F P
0 0 0 r
s
.25887 .0946 m .21931 .11783 L .23647 .1031 L p 0 0 .6 r
F P
0 0 0 r
s
.23647 .1031 m .27375 .08117 L .25887 .0946 L p 0 0 .6 r
F P
0 0 0 r
s
.62491 .95968 m .6476 .95192 L .66959 .94659 L p 0 0 .6 r
F P
0 0 0 r
s
.69439 .93613 m .66959 .94659 L .6476 .95192 L p 0 0 .6 r
F P
0 0 0 r
s
.33097 .94286 m .3524 .95192 L .33041 .94659 L p 0 0 .6 r
F P
0 0 0 r
s
.33041 .94659 m .30561 .93613 L .33097 .94286 L p 0 0 .6 r
F P
0 0 0 r
s
.83523 .8399 m .85355 .81864 L .87797 .79174 L p 0 0 .6 r
F P
0 0 0 r
s
.89444 .76718 m .87797 .79174 L .85355 .81864 L p 0 0 .6 r
F P
0 0 0 r
s
.1314 .79605 m .14645 .81864 L .12203 .79174 L p 0 0 .6 r
F P
0 0 0 r
s
.12203 .79174 m .10556 .76718 L .1314 .79605 L p 0 0 .6 r
F P
0 0 0 r
s
.64179 .0477 m .59583 .03683 L .5886 .03203 L p 0 0 .6 r
F P
0 0 0 r
s
.54465 .0259 m .5886 .03203 L .59583 .03683 L p 0 0 .6 r
F P
0 0 0 r
s
.45169 .03022 m .40417 .03683 L .4114 .03203 L p 0 0 .6 r
F P
0 0 0 r
s
.4114 .03203 m .45535 .0259 L .45169 .03022 L p 0 0 .6 r
F P
0 0 0 r
s
.71757 .9242 m .73891 .91087 L .7665 .89633 L p 0 0 .6 r
F P
0 0 0 r
s
.78827 .87982 m .7665 .89633 L .73891 .91087 L p 0 0 .6 r
F P
0 0 0 r
s
.24185 .89622 m .26109 .91087 L .2335 .89633 L p 0 0 .6 r
F P
0 0 0 r
s
.2335 .89633 m .21173 .87982 L .24185 .89622 L p 0 0 .6 r
F P
0 0 0 r
s
.59583 .03683 m .54831 .03022 L .54465 .0259 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .02384 m .54465 .0259 L .54831 .03022 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .028 m .45169 .03022 L .45535 .0259 L p 0 0 .6 r
F P
0 0 0 r
s
.45535 .0259 m .5 .02384 L .5 .028 L p 0 0 .6 r
F P
0 0 0 r
s
.52582 .97689 m .5 .97761 L .5 .97346 L p 0 0 .6 r
F P
0 0 0 r
s
.47846 .97285 m .5 .97346 L .5 .97761 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .97761 m .47418 .97689 L .47846 .97285 L p 0 0 .6 r
F P
0 0 0 r
s
.54831 .03022 m .5 .028 L .5 .02384 L p 0 0 .6 r
F P
0 0 0 r
s
.78827 .87982 m .80752 .8619 L .83523 .8399 L p 0 0 .6 r
F P
0 0 0 r
s
.85355 .81864 m .83523 .8399 L .80752 .8619 L p 0 0 .6 r
F P
0 0 0 r
s
.17602 .84269 m .19248 .8619 L .16477 .8399 L p 0 0 .6 r
F P
0 0 0 r
s
.16477 .8399 m .14645 .81864 L .17602 .84269 L p 0 0 .6 r
F P
0 0 0 r
s
.92725 .28964 m .90543 .25519 L .89076 .22738 L p 0 0 .6 r
F P
0 0 0 r
s
.86409 .19529 m .89076 .22738 L .90543 .25519 L p 0 0 .6 r
F P
0 0 0 r
s
.12204 .22229 m .09457 .25519 L .10924 .22738 L p 0 0 .6 r
F P
0 0 0 r
s
.10924 .22738 m .13591 .19529 L .12204 .22229 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .97346 m .52154 .97285 L .52582 .97689 L p 0 0 .6 r
F P
0 0 0 r
s
.55142 .97472 m .52582 .97689 L .52154 .97285 L p 0 0 .6 r
F P
0 0 0 r
s
.45711 .97104 m .47846 .97285 L .47418 .97689 L p 0 0 .6 r
F P
0 0 0 r
s
.47418 .97689 m .44858 .97472 L .45711 .97104 L p 0 0 .6 r
F P
0 0 0 r
s
.6476 .95192 m .66903 .94286 L .69439 .93613 L p 0 0 .6 r
F P
0 0 0 r
s
.71757 .9242 m .69439 .93613 L .66903 .94286 L p 0 0 .6 r
F P
0 0 0 r
s
.311 .93254 m .33097 .94286 L .30561 .93613 L p 0 0 .6 r
F P
0 0 0 r
s
.30561 .93613 m .28243 .9242 L .311 .93254 L p 0 0 .6 r
F P
0 0 0 r
s
.52154 .97285 m .54289 .97104 L .55142 .97472 L p 0 0 .6 r
F P
0 0 0 r
s
.57661 .97111 m .55142 .97472 L .54289 .97104 L p 0 0 .6 r
F P
0 0 0 r
s
.43612 .96802 m .45711 .97104 L .44858 .97472 L p 0 0 .6 r
F P
0 0 0 r
s
.44858 .97472 m .42339 .97111 L .43612 .96802 L p 0 0 .6 r
F P
0 0 0 r
s
.78069 .11783 m .74113 .0946 L .72625 .08117 L p 0 0 .6 r
F P
0 0 0 r
s
.68548 .06258 m .72625 .08117 L .74113 .0946 L p 0 0 .6 r
F P
0 0 0 r
s
.30222 .07489 m .25887 .0946 L .27375 .08117 L p 0 0 .6 r
F P
0 0 0 r
s
.27375 .08117 m .31452 .06258 L .30222 .07489 L p 0 0 .6 r
F P
0 0 0 r
s
.54289 .97104 m .56388 .96802 L .57661 .97111 L p 0 0 .6 r
F P
0 0 0 r
s
.60118 .96609 m .57661 .97111 L .56388 .96802 L p 0 0 .6 r
F P
0 0 0 r
s
.41569 .96383 m .43612 .96802 L .42339 .97111 L p 0 0 .6 r
F P
0 0 0 r
s
.42339 .97111 m .39882 .96609 L .41569 .96383 L p 0 0 .6 r
F P
0 0 0 r
s
.95431 .3577 m .93798 .32192 L .92725 .28964 L p 0 0 .6 r
F P
0 0 0 r
s
.90543 .25519 m .92725 .28964 L .93798 .32192 L p 0 0 .6 r
F P
0 0 0 r
s
.08422 .28712 m .06202 .32192 L .07275 .28964 L p 0 0 .6 r
F P
0 0 0 r
s
.07275 .28964 m .09457 .25519 L .08422 .28712 L p 0 0 .6 r
F P
0 0 0 r
s
.86409 .19529 m .83215 .16527 L .81597 .1441 L p 0 0 .6 r
F P
0 0 0 r
s
.78069 .11783 m .81597 .1441 L .83215 .16527 L p 0 0 .6 r
F P
0 0 0 r
s
.20475 .13789 m .16785 .16527 L .18403 .1441 L p 0 0 .6 r
F P
0 0 0 r
s
.18403 .1441 m .21931 .11783 L .20475 .13789 L p 0 0 .6 r
F P
0 0 0 r
s
.92853 .70849 m .93798 .67953 L .95431 .64376 L p 0 0 .6 r
F P
0 0 0 r
s
.95967 .61208 m .95431 .64376 L .93798 .67953 L p 0 0 .6 r
F P
0 0 0 r
s
.05713 .64961 m .06202 .67953 L .04569 .64376 L p 0 0 .6 r
F P
0 0 0 r
s
.04569 .64376 m .04033 .61208 L .05713 .64961 L p 0 0 .6 r
F P
0 0 0 r
s
.95431 .64376 m .95967 .61208 L .97051 .57446 L p 0 0 .6 r
F P
0 0 0 r
s
.9708 .42935 m .96024 .39328 L .95431 .3577 L p 0 0 .6 r
F P
0 0 0 r
s
.93798 .32192 m .95431 .3577 L .96024 .39328 L p 0 0 .6 r
F P
0 0 0 r
s
.05621 .35764 m .03976 .39328 L .04569 .3577 L p 0 0 .6 r
F P
0 0 0 r
s
.04569 .3577 m .06202 .32192 L .05621 .35764 L p 0 0 .6 r
F P
0 0 0 r
s
.97105 .54057 m .97051 .57446 L .95967 .61208 L p 0 0 .6 r
F P
0 0 0 r
s
.04 .57965 m .04033 .61208 L .02949 .57446 L p 0 0 .6 r
F P
0 0 0 r
s
.02949 .57446 m .02895 .54057 L .04 .57965 L p 0 0 .6 r
F P
0 0 0 r
s
.97051 .57446 m .97105 .54057 L .97619 .50233 L p 0 0 .6 r
F P
0 0 0 r
s
.73891 .91087 m .75815 .89622 L .78827 .87982 L p 0 0 .6 r
F P
0 0 0 r
s
.80752 .8619 m .78827 .87982 L .75815 .89622 L p 0 0 .6 r
F P
0 0 0 r
s
.22494 .88036 m .24185 .89622 L .21173 .87982 L p 0 0 .6 r
F P
0 0 0 r
s
.21173 .87982 m .19248 .8619 L .22494 .88036 L p 0 0 .6 r
F P
0 0 0 r
s
.56388 .96802 m .58431 .96383 L .60118 .96609 L p 0 0 .6 r
F P
0 0 0 r
s
.62491 .95968 m .60118 .96609 L .58431 .96383 L p 0 0 .6 r
F P
0 0 0 r
s
.39599 .95849 m .41569 .96383 L .39882 .96609 L p 0 0 .6 r
F P
0 0 0 r
s
.39882 .96609 m .37509 .95968 L .39599 .95849 L p 0 0 .6 r
F P
0 0 0 r
s
.89444 .76718 m .90714 .74131 L .92853 .70849 L p 0 0 .6 r
F P
0 0 0 r
s
.93798 .67953 m .92853 .70849 L .90714 .74131 L p 0 0 .6 r
F P
0 0 0 r
s
.08422 .71433 m .09286 .74131 L .07147 .70849 L p 0 0 .6 r
F P
0 0 0 r
s
.07147 .70849 m .06202 .67953 L .08422 .71433 L p 0 0 .6 r
F P
0 0 0 r
s
.97134 .46692 m .97619 .50233 L .97105 .54057 L p 0 0 .6 r
F P
0 0 0 r
s
.03384 .50624 m .02895 .54057 L .02381 .50233 L p 0 0 .6 r
F P
0 0 0 r
s
.02381 .50233 m .02866 .46692 L .03384 .50624 L p 0 0 .6 r
F P
0 0 0 r
s
.97619 .50233 m .97134 .46692 L .9708 .42935 L p 0 0 .6 r
F P
0 0 0 r
s
.96024 .39328 m .9708 .42935 L .97134 .46692 L p 0 0 .6 r
F P
0 0 0 r
s
.03923 .43147 m .02866 .46692 L .0292 .42935 L p 0 0 .6 r
F P
0 0 0 r
s
.0292 .42935 m .03976 .39328 L .03923 .43147 L p 0 0 .6 r
F P
0 0 0 r
s
.66903 .94286 m .689 .93254 L .71757 .9242 L p 0 0 .6 r
F P
0 0 0 r
s
.73891 .91087 m .71757 .9242 L .689 .93254 L p 0 0 .6 r
F P
0 0 0 r
s
.29271 .92104 m .311 .93254 L .28243 .9242 L p 0 0 .6 r
F P
0 0 0 r
s
.28243 .9242 m .26109 .91087 L .29271 .92104 L p 0 0 .6 r
F P
0 0 0 r
s
.85355 .81864 m .8686 .79605 L .89444 .76718 L p 0 0 .6 r
F P
0 0 0 r
s
.90714 .74131 m .89444 .76718 L .8686 .79605 L p 0 0 .6 r
F P
0 0 0 r
s
.11991 .77231 m .1314 .79605 L .10556 .76718 L p 0 0 .6 r
F P
0 0 0 r
s
.10556 .76718 m .09286 .74131 L .11991 .77231 L p 0 0 .6 r
F P
0 0 0 r
s
.74113 .0946 m .69778 .07489 L .68548 .06258 L p 0 0 .6 r
F P
0 0 0 r
s
.64179 .0477 m .68548 .06258 L .69778 .07489 L p 0 0 .6 r
F P
0 0 0 r
s
.34874 .0591 m .30222 .07489 L .31452 .06258 L p 0 0 .6 r
F P
0 0 0 r
s
.31452 .06258 m .35821 .0477 L .34874 .0591 L p 0 0 .6 r
F P
0 0 0 r
s
.58431 .96383 m .60401 .95849 L .62491 .95968 L p 0 0 .6 r
F P
0 0 0 r
s
.6476 .95192 m .62491 .95968 L .60401 .95849 L p 0 0 .6 r
F P
0 0 0 r
s
.37721 .95203 m .39599 .95849 L .37509 .95968 L p 0 0 .6 r
F P
0 0 0 r
s
.37509 .95968 m .3524 .95192 L .37721 .95203 L p 0 0 .6 r
F P
0 0 0 r
s
.80752 .8619 m .82398 .84269 L .85355 .81864 L p 0 0 .6 r
F P
0 0 0 r
s
.8686 .79605 m .85355 .81864 L .82398 .84269 L p 0 0 .6 r
F P
0 0 0 r
s
.16261 .82232 m .17602 .84269 L .14645 .81864 L p 0 0 .6 r
F P
0 0 0 r
s
.14645 .81864 m .1314 .79605 L .16261 .82232 L p 0 0 .6 r
F P
0 0 0 r
s
.90543 .25519 m .87796 .22229 L .86409 .19529 L p 0 0 .6 r
F P
0 0 0 r
s
.83215 .16527 m .86409 .19529 L .87796 .22229 L p 0 0 .6 r
F P
0 0 0 r
s
.15501 .19149 m .12204 .22229 L .13591 .19529 L p 0 0 .6 r
F P
0 0 0 r
s
.13591 .19529 m .16785 .16527 L .15501 .19149 L p 0 0 .6 r
F P
0 0 0 r
s
.83215 .16527 m .79525 .13789 L .78069 .11783 L p 0 0 .6 r
F P
0 0 0 r
s
.74113 .0946 m .78069 .11783 L .79525 .13789 L p 0 0 .6 r
F P
0 0 0 r
s
.24624 .11365 m .20475 .13789 L .21931 .11783 L p 0 0 .6 r
F P
0 0 0 r
s
.21931 .11783 m .25887 .0946 L .24624 .11365 L p 0 0 .6 r
F P
0 0 0 r
s
.60401 .95849 m .62279 .95203 L .6476 .95192 L p 0 0 .6 r
F P
0 0 0 r
s
.66903 .94286 m .6476 .95192 L .62279 .95203 L p 0 0 .6 r
F P
0 0 0 r
s
.35952 .94449 m .37721 .95203 L .3524 .95192 L p 0 0 .6 r
F P
0 0 0 r
s
.3524 .95192 m .33097 .94286 L .35952 .94449 L p 0 0 .6 r
F P
0 0 0 r
s
.69778 .07489 m .65126 .0591 L .64179 .0477 L p 0 0 .6 r
F P
0 0 0 r
s
.59583 .03683 m .64179 .0477 L .65126 .0591 L p 0 0 .6 r
F P
0 0 0 r
s
.39774 .04756 m .34874 .0591 L .35821 .0477 L p 0 0 .6 r
F P
0 0 0 r
s
.35821 .0477 m .40417 .03683 L .39774 .04756 L p 0 0 .6 r
F P
0 0 0 r
s
.689 .93254 m .70729 .92104 L .73891 .91087 L p 0 0 .6 r
F P
0 0 0 r
s
.75815 .89622 m .73891 .91087 L .70729 .92104 L p 0 0 .6 r
F P
0 0 0 r
s
.27629 .90843 m .29271 .92104 L .26109 .91087 L p 0 0 .6 r
F P
0 0 0 r
s
.26109 .91087 m .24185 .89622 L .27629 .90843 L p 0 0 .6 r
F P
0 0 0 r
s
.75815 .89622 m .77506 .88036 L .80752 .8619 L p 0 0 .6 r
F P
0 0 0 r
s
.82398 .84269 m .80752 .8619 L .77506 .88036 L p 0 0 .6 r
F P
0 0 0 r
s
.21058 .86339 m .22494 .88036 L .19248 .8619 L p 0 0 .6 r
F P
0 0 0 r
s
.19248 .8619 m .17602 .84269 L .21058 .86339 L p 0 0 .6 r
F P
0 0 0 r
s
.93798 .32192 m .91578 .28712 L .90543 .25519 L p 0 0 .6 r
F P
0 0 0 r
s
.87796 .22229 m .90543 .25519 L .91578 .28712 L p 0 0 .6 r
F P
0 0 0 r
s
.11224 .25385 m .08422 .28712 L .09457 .25519 L p 0 0 .6 r
F P
0 0 0 r
s
.09457 .25519 m .12204 .22229 L .11224 .25385 L p 0 0 .6 r
F P
0 0 0 r
s
.65126 .0591 m .60226 .04756 L .59583 .03683 L p 0 0 .6 r
F P
0 0 0 r
s
.54831 .03022 m .59583 .03683 L .60226 .04756 L p 0 0 .6 r
F P
0 0 0 r
s
.44844 .04053 m .39774 .04756 L .40417 .03683 L p 0 0 .6 r
F P
0 0 0 r
s
.40417 .03683 m .45169 .03022 L .44844 .04053 L p 0 0 .6 r
F P
0 0 0 r
s
.62279 .95203 m .64048 .94449 L .66903 .94286 L p 0 0 .6 r
F P
0 0 0 r
s
.689 .93254 m .66903 .94286 L .64048 .94449 L p 0 0 .6 r
F P
0 0 0 r
s
.3431 .93593 m .35952 .94449 L .33097 .94286 L p 0 0 .6 r
F P
0 0 0 r
s
.33097 .94286 m .311 .93254 L .3431 .93593 L p 0 0 .6 r
F P
0 0 0 r
s
.90714 .74131 m .91578 .71433 L .93798 .67953 L p 0 0 .6 r
F P
0 0 0 r
s
.94287 .64961 m .93798 .67953 L .91578 .71433 L p 0 0 .6 r
F P
0 0 0 r
s
.07993 .68651 m .08422 .71433 L .06202 .67953 L p 0 0 .6 r
F P
0 0 0 r
s
.06202 .67953 m .05713 .64961 L .07993 .68651 L p 0 0 .6 r
F P
0 0 0 r
s
.93798 .67953 m .94287 .64961 L .95967 .61208 L p 0 0 .6 r
F P
0 0 0 r
s
.96024 .39328 m .94379 .35764 L .93798 .32192 L p 0 0 .6 r
F P
0 0 0 r
s
.91578 .28712 m .93798 .32192 L .94379 .35764 L p 0 0 .6 r
F P
0 0 0 r
s
.07861 .32295 m .05621 .35764 L .06202 .32192 L p 0 0 .6 r
F P
0 0 0 r
s
.06202 .32192 m .08422 .28712 L .07861 .32295 L p 0 0 .6 r
F P
0 0 0 r
s
.60226 .04756 m .55156 .04053 L .54831 .03022 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .028 m .54831 .03022 L .55156 .04053 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .03817 m .44844 .04053 L .45169 .03022 L p 0 0 .6 r
F P
0 0 0 r
s
.45169 .03022 m .5 .028 L .5 .03817 L p 0 0 .6 r
F P
0 0 0 r
s
.96 .57965 m .95967 .61208 L .94287 .64961 L p 0 0 .6 r
F P
0 0 0 r
s
.05709 .61902 m .05713 .64961 L .04033 .61208 L p 0 0 .6 r
F P
0 0 0 r
s
.04033 .61208 m .04 .57965 L .05709 .61902 L p 0 0 .6 r
F P
0 0 0 r
s
.95967 .61208 m .96 .57965 L .97105 .54057 L p 0 0 .6 r
F P
0 0 0 r
s
.8686 .79605 m .88009 .77231 L .90714 .74131 L p 0 0 .6 r
F P
0 0 0 r
s
.91578 .71433 m .90714 .74131 L .88009 .77231 L p 0 0 .6 r
F P
0 0 0 r
s
.11224 .74761 m .11991 .77231 L .09286 .74131 L p 0 0 .6 r
F P
0 0 0 r
s
.09286 .74131 m .08422 .71433 L .11224 .74761 L p 0 0 .6 r
F P
0 0 0 r
s
.96616 .50624 m .97105 .54057 L .96 .57965 L p 0 0 .6 r
F P
0 0 0 r
s
.04496 .54681 m .04 .57965 L .02895 .54057 L p 0 0 .6 r
F P
0 0 0 r
s
.02895 .54057 m .03384 .50624 L .04496 .54681 L p 0 0 .6 r
F P
0 0 0 r
s
.97105 .54057 m .96616 .50624 L .97134 .46692 L p 0 0 .6 r
F P
0 0 0 r
s
.52154 .97285 m .5 .97346 L .5 .96329 L p 0 0 .6 r
F P
0 0 0 r
s
.48323 .96281 m .5 .96329 L .5 .97346 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .97346 m .47846 .97285 L .48323 .96281 L p 0 0 .6 r
F P
0 0 0 r
s
.55156 .04053 m .5 .03817 L .5 .028 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .96329 m .51677 .96281 L .52154 .97285 L p 0 0 .6 r
F P
0 0 0 r
s
.54289 .97104 m .52154 .97285 L .51677 .96281 L p 0 0 .6 r
F P
0 0 0 r
s
.4666 .96139 m .48323 .96281 L .47846 .97285 L p 0 0 .6 r
F P
0 0 0 r
s
.47846 .97285 m .45711 .97104 L .4666 .96139 L p 0 0 .6 r
F P
0 0 0 r
s
.97134 .46692 m .96077 .43147 L .96024 .39328 L p 0 0 .6 r
F P
0 0 0 r
s
.94379 .35764 m .96024 .39328 L .96077 .43147 L p 0 0 .6 r
F P
0 0 0 r
s
.05568 .39645 m .03923 .43147 L .03976 .39328 L p 0 0 .6 r
F P
0 0 0 r
s
.03976 .39328 m .05621 .35764 L .05568 .39645 L p 0 0 .6 r
F P
0 0 0 r
s
.96077 .43147 m .97134 .46692 L .96616 .50624 L p 0 0 .6 r
F P
0 0 0 r
s
.04438 .47187 m .03384 .50624 L .02866 .46692 L p 0 0 .6 r
F P
0 0 0 r
s
.02866 .46692 m .03923 .43147 L .04438 .47187 L p 0 0 .6 r
F P
0 0 0 r
s
.82398 .84269 m .83739 .82232 L .8686 .79605 L p 0 0 .6 r
F P
0 0 0 r
s
.88009 .77231 m .8686 .79605 L .83739 .82232 L p 0 0 .6 r
F P
0 0 0 r
s
.15251 .80095 m .16261 .82232 L .1314 .79605 L p 0 0 .6 r
F P
0 0 0 r
s
.1314 .79605 m .11991 .77231 L .15251 .80095 L p 0 0 .6 r
F P
0 0 0 r
s
.79525 .13789 m .75376 .11365 L .74113 .0946 L p 0 0 .6 r
F P
0 0 0 r
s
.69778 .07489 m .74113 .0946 L .75376 .11365 L p 0 0 .6 r
F P
0 0 0 r
s
.29177 .09306 m .24624 .11365 L .25887 .0946 L p 0 0 .6 r
F P
0 0 0 r
s
.25887 .0946 m .30222 .07489 L .29177 .09306 L p 0 0 .6 r
F P
0 0 0 r
s
.70729 .92104 m .72371 .90843 L .75815 .89622 L p 0 0 .6 r
F P
0 0 0 r
s
.77506 .88036 m .75815 .89622 L .72371 .90843 L p 0 0 .6 r
F P
0 0 0 r
s
.26195 .89481 m .27629 .90843 L .24185 .89622 L p 0 0 .6 r
F P
0 0 0 r
s
.24185 .89622 m .22494 .88036 L .26195 .89481 L p 0 0 .6 r
F P
0 0 0 r
s
.51677 .96281 m .5334 .96139 L .54289 .97104 L p 0 0 .6 r
F P
0 0 0 r
s
.56388 .96802 m .54289 .97104 L .5334 .96139 L p 0 0 .6 r
F P
0 0 0 r
s
.45029 .95903 m .4666 .96139 L .45711 .97104 L p 0 0 .6 r
F P
0 0 0 r
s
.45711 .97104 m .43612 .96802 L .45029 .95903 L p 0 0 .6 r
F P
0 0 0 r
s
.87796 .22229 m .84499 .19149 L .83215 .16527 L p 0 0 .6 r
F P
0 0 0 r
s
.79525 .13789 m .83215 .16527 L .84499 .19149 L p 0 0 .6 r
F P
0 0 0 r
s
.19321 .16335 m .15501 .19149 L .16785 .16527 L p 0 0 .6 r
F P
0 0 0 r
s
.16785 .16527 m .20475 .13789 L .19321 .16335 L p 0 0 .6 r
F P
0 0 0 r
s
.5334 .96139 m .54971 .95903 L .56388 .96802 L p 0 0 .6 r
F P
0 0 0 r
s
.58431 .96383 m .56388 .96802 L .54971 .95903 L p 0 0 .6 r
F P
0 0 0 r
s
.43442 .95575 m .45029 .95903 L .43612 .96802 L p 0 0 .6 r
F P
0 0 0 r
s
.43612 .96802 m .41569 .96383 L .43442 .95575 L p 0 0 .6 r
F P
0 0 0 r
s
.64048 .94449 m .6569 .93593 L .689 .93254 L p 0 0 .6 r
F P
0 0 0 r
s
.70729 .92104 m .689 .93254 L .6569 .93593 L p 0 0 .6 r
F P
0 0 0 r
s
.32813 .92642 m .3431 .93593 L .311 .93254 L p 0 0 .6 r
F P
0 0 0 r
s
.311 .93254 m .29271 .92104 L .32813 .92642 L p 0 0 .6 r
F P
0 0 0 r
s
.77506 .88036 m .78942 .86339 L .82398 .84269 L p 0 0 .6 r
F P
0 0 0 r
s
.83739 .82232 m .82398 .84269 L .78942 .86339 L p 0 0 .6 r
F P
0 0 0 r
s
.19901 .84545 m .21058 .86339 L .17602 .84269 L p 0 0 .6 r
F P
0 0 0 r
s
.17602 .84269 m .16261 .82232 L .19901 .84545 L p 0 0 .6 r
F P
0 0 0 r
s
.54971 .95903 m .56558 .95575 L .58431 .96383 L p 0 0 .6 r
F P
0 0 0 r
s
.60401 .95849 m .58431 .96383 L .56558 .95575 L p 0 0 .6 r
F P
0 0 0 r
s
.41916 .95157 m .43442 .95575 L .41569 .96383 L p 0 0 .6 r
F P
0 0 0 r
s
.41569 .96383 m .39599 .95849 L .41916 .95157 L p 0 0 .6 r
F P
0 0 0 r
s
.75376 .11365 m .70823 .09306 L .69778 .07489 L p 0 0 .6 r
F P
0 0 0 r
s
.65126 .0591 m .69778 .07489 L .70823 .09306 L p 0 0 .6 r
F P
0 0 0 r
s
.34069 .07656 m .29177 .09306 L .30222 .07489 L p 0 0 .6 r
F P
0 0 0 r
s
.30222 .07489 m .34874 .0591 L .34069 .07656 L p 0 0 .6 r
F P
0 0 0 r
s
.91578 .28712 m .88776 .25385 L .87796 .22229 L p 0 0 .6 r
F P
0 0 0 r
s
.84499 .19149 m .87796 .22229 L .88776 .25385 L p 0 0 .6 r
F P
0 0 0 r
s
.14595 .22268 m .11224 .25385 L .12204 .22229 L p 0 0 .6 r
F P
0 0 0 r
s
.12204 .22229 m .15501 .19149 L .14595 .22268 L p 0 0 .6 r
F P
0 0 0 r
s
.56558 .95575 m .58084 .95157 L .60401 .95849 L p 0 0 .6 r
F P
0 0 0 r
s
.62279 .95203 m .60401 .95849 L .58084 .95157 L p 0 0 .6 r
F P
0 0 0 r
s
.40466 .94653 m .41916 .95157 L .39599 .95849 L p 0 0 .6 r
F P
0 0 0 r
s
.39599 .95849 m .37721 .95203 L .40466 .94653 L p 0 0 .6 r
F P
0 0 0 r
s
.72371 .90843 m .73805 .89481 L .77506 .88036 L p 0 0 .6 r
F P
0 0 0 r
s
.78942 .86339 m .77506 .88036 L .73805 .89481 L p 0 0 .6 r
F P
0 0 0 r
s
.24989 .88028 m .26195 .89481 L .22494 .88036 L p 0 0 .6 r
F P
0 0 0 r
s
.22494 .88036 m .21058 .86339 L .24989 .88028 L p 0 0 .6 r
F P
0 0 0 r
s
.6569 .93593 m .67187 .92642 L .70729 .92104 L p 0 0 .6 r
F P
0 0 0 r
s
.72371 .90843 m .70729 .92104 L .67187 .92642 L p 0 0 .6 r
F P
0 0 0 r
s
.31478 .91602 m .32813 .92642 L .29271 .92104 L p 0 0 .6 r
F P
0 0 0 r
s
.29271 .92104 m .27629 .90843 L .31478 .91602 L p 0 0 .6 r
F P
0 0 0 r
s
.84499 .19149 m .80679 .16335 L .79525 .13789 L p 0 0 .6 r
F P
0 0 0 r
s
.75376 .11365 m .79525 .13789 L .80679 .16335 L p 0 0 .6 r
F P
0 0 0 r
s
.2362 .13844 m .19321 .16335 L .20475 .13789 L p 0 0 .6 r
F P
0 0 0 r
s
.20475 .13789 m .24624 .11365 L .2362 .13844 L p 0 0 .6 r
F P
0 0 0 r
s
.58084 .95157 m .59534 .94653 L .62279 .95203 L p 0 0 .6 r
F P
0 0 0 r
s
.64048 .94449 m .62279 .95203 L .59534 .94653 L p 0 0 .6 r
F P
0 0 0 r
s
.39104 .94067 m .40466 .94653 L .37721 .95203 L p 0 0 .6 r
F P
0 0 0 r
s
.37721 .95203 m .35952 .94449 L .39104 .94067 L p 0 0 .6 r
F P
0 0 0 r
s
.88009 .77231 m .88776 .74761 L .91578 .71433 L p 0 0 .6 r
F P
0 0 0 r
s
.92007 .68651 m .91578 .71433 L .88776 .74761 L p 0 0 .6 r
F P
0 0 0 r
s
.10866 .72217 m .11224 .74761 L .08422 .71433 L p 0 0 .6 r
F P
0 0 0 r
s
.08422 .71433 m .07993 .68651 L .10866 .72217 L p 0 0 .6 r
F P
0 0 0 r
s
.91578 .71433 m .92007 .68651 L .94287 .64961 L p 0 0 .6 r
F P
0 0 0 r
s
.94379 .35764 m .92139 .32295 L .91578 .28712 L p 0 0 .6 r
F P
0 0 0 r
s
.88776 .25385 m .91578 .28712 L .92139 .32295 L p 0 0 .6 r
F P
0 0 0 r
s
.10693 .28978 m .07861 .32295 L .08422 .28712 L p 0 0 .6 r
F P
0 0 0 r
s
.08422 .28712 m .11224 .25385 L .10693 .28978 L p 0 0 .6 r
F P
0 0 0 r
s
.94291 .61902 m .94287 .64961 L .92007 .68651 L p 0 0 .6 r
F P
0 0 0 r
s
.08026 .6581 m .07993 .68651 L .05713 .64961 L p 0 0 .6 r
F P
0 0 0 r
s
.05713 .64961 m .05709 .61902 L .08026 .6581 L p 0 0 .6 r
F P
0 0 0 r
s
.94287 .64961 m .94291 .61902 L .96 .57965 L p 0 0 .6 r
F P
0 0 0 r
s
.83739 .82232 m .84749 .80095 L .88009 .77231 L p 0 0 .6 r
F P
0 0 0 r
s
.88776 .74761 m .88009 .77231 L .84749 .80095 L p 0 0 .6 r
F P
0 0 0 r
s
.14595 .77877 m .15251 .80095 L .11991 .77231 L p 0 0 .6 r
F P
0 0 0 r
s
.11991 .77231 m .11224 .74761 L .14595 .77877 L p 0 0 .6 r
F P
0 0 0 r
s
.70823 .09306 m .65931 .07656 L .65126 .0591 L p 0 0 .6 r
F P
0 0 0 r
s
.60226 .04756 m .65126 .0591 L .65931 .07656 L p 0 0 .6 r
F P
0 0 0 r
s
.39228 .06449 m .34069 .07656 L .34874 .0591 L p 0 0 .6 r
F P
0 0 0 r
s
.34874 .0591 m .39774 .04756 L .39228 .06449 L p 0 0 .6 r
F P
0 0 0 r
s
.95504 .54681 m .96 .57965 L .94291 .61902 L p 0 0 .6 r
F P
0 0 0 r
s
.06215 .58808 m .05709 .61902 L .04 .57965 L p 0 0 .6 r
F P
0 0 0 r
s
.04 .57965 m .04496 .54681 L .06215 .58808 L p 0 0 .6 r
F P
0 0 0 r
s
.96 .57965 m .95504 .54681 L .96616 .50624 L p 0 0 .6 r
F P
0 0 0 r
s
.96077 .43147 m .94432 .39645 L .94379 .35764 L p 0 0 .6 r
F P
0 0 0 r
s
.92139 .32295 m .94379 .35764 L .94432 .39645 L p 0 0 .6 r
F P
0 0 0 r
s
.0781 .36236 m .05568 .39645 L .05621 .35764 L p 0 0 .6 r
F P
0 0 0 r
s
.05621 .35764 m .07861 .32295 L .0781 .36236 L p 0 0 .6 r
F P
0 0 0 r
s
.95562 .47187 m .96616 .50624 L .95504 .54681 L p 0 0 .6 r
F P
0 0 0 r
s
.05544 .51397 m .04496 .54681 L .03384 .50624 L p 0 0 .6 r
F P
0 0 0 r
s
.03384 .50624 m .04438 .47187 L .05544 .51397 L p 0 0 .6 r
F P
0 0 0 r
s
.96616 .50624 m .95562 .47187 L .96077 .43147 L p 0 0 .6 r
F P
0 0 0 r
s
.78942 .86339 m .80099 .84545 L .83739 .82232 L p 0 0 .6 r
F P
0 0 0 r
s
.84749 .80095 m .83739 .82232 L .80099 .84545 L p 0 0 .6 r
F P
0 0 0 r
s
.19043 .82668 m .19901 .84545 L .16261 .82232 L p 0 0 .6 r
F P
0 0 0 r
s
.16261 .82232 m .15251 .80095 L .19043 .82668 L p 0 0 .6 r
F P
0 0 0 r
s
.94432 .39645 m .96077 .43147 L .95562 .47187 L p 0 0 .6 r
F P
0 0 0 r
s
.06073 .43793 m .04438 .47187 L .03923 .43147 L p 0 0 .6 r
F P
0 0 0 r
s
.03923 .43147 m .05568 .39645 L .06073 .43793 L p 0 0 .6 r
F P
0 0 0 r
s
.59534 .94653 m .60896 .94067 L .64048 .94449 L p 0 0 .6 r
F P
0 0 0 r
s
.6569 .93593 m .64048 .94449 L .60896 .94067 L p 0 0 .6 r
F P
0 0 0 r
s
.37846 .93402 m .39104 .94067 L .35952 .94449 L p 0 0 .6 r
F P
0 0 0 r
s
.35952 .94449 m .3431 .93593 L .37846 .93402 L p 0 0 .6 r
F P
0 0 0 r
s
.67187 .92642 m .68522 .91602 L .72371 .90843 L p 0 0 .6 r
F P
0 0 0 r
s
.73805 .89481 m .72371 .90843 L .68522 .91602 L p 0 0 .6 r
F P
0 0 0 r
s
.30321 .90481 m .31478 .91602 L .27629 .90843 L p 0 0 .6 r
F P
0 0 0 r
s
.27629 .90843 m .26195 .89481 L .30321 .90481 L p 0 0 .6 r
F P
0 0 0 r
s
.65931 .07656 m .60772 .06449 L .60226 .04756 L p 0 0 .6 r
F P
0 0 0 r
s
.55156 .04053 m .60226 .04756 L .60772 .06449 L p 0 0 .6 r
F P
0 0 0 r
s
.44568 .05714 m .39228 .06449 L .39774 .04756 L p 0 0 .6 r
F P
0 0 0 r
s
.39774 .04756 m .44844 .04053 L .44568 .05714 L p 0 0 .6 r
F P
0 0 0 r
s
.73805 .89481 m .75011 .88028 L .78942 .86339 L p 0 0 .6 r
F P
0 0 0 r
s
.80099 .84545 m .78942 .86339 L .75011 .88028 L p 0 0 .6 r
F P
0 0 0 r
s
.24028 .86496 m .24989 .88028 L .21058 .86339 L p 0 0 .6 r
F P
0 0 0 r
s
.21058 .86339 m .19901 .84545 L .24028 .86496 L p 0 0 .6 r
F P
0 0 0 r
s
.88776 .25385 m .85405 .22268 L .84499 .19149 L p 0 0 .6 r
F P
0 0 0 r
s
.80679 .16335 m .84499 .19149 L .85405 .22268 L p 0 0 .6 r
F P
0 0 0 r
s
.18504 .1942 m .14595 .22268 L .15501 .19149 L p 0 0 .6 r
F P
0 0 0 r
s
.15501 .19149 m .19321 .16335 L .18504 .1942 L p 0 0 .6 r
F P
0 0 0 r
s
.60772 .06449 m .55432 .05714 L .55156 .04053 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .03817 m .55156 .04053 L .55432 .05714 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .05467 m .44568 .05714 L .44844 .04053 L p 0 0 .6 r
F P
0 0 0 r
s
.44844 .04053 m .5 .03817 L .5 .05467 L p 0 0 .6 r
F P
0 0 0 r
s
.80679 .16335 m .7638 .13844 L .75376 .11365 L p 0 0 .6 r
F P
0 0 0 r
s
.70823 .09306 m .75376 .11365 L .7638 .13844 L p 0 0 .6 r
F P
0 0 0 r
s
.28346 .11725 m .2362 .13844 L .24624 .11365 L p 0 0 .6 r
F P
0 0 0 r
s
.24624 .11365 m .29177 .09306 L .28346 .11725 L p 0 0 .6 r
F P
0 0 0 r
s
.60896 .94067 m .62154 .93402 L .6569 .93593 L p 0 0 .6 r
F P
0 0 0 r
s
.67187 .92642 m .6569 .93593 L .62154 .93402 L p 0 0 .6 r
F P
0 0 0 r
s
.36705 .92665 m .37846 .93402 L .3431 .93593 L p 0 0 .6 r
F P
0 0 0 r
s
.3431 .93593 m .32813 .92642 L .36705 .92665 L p 0 0 .6 r
F P
0 0 0 r
s
.51677 .96281 m .5 .96329 L .5 .94679 L p 0 0 .6 r
F P
0 0 0 r
s
.48844 .94646 m .5 .94679 L .5 .96329 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .96329 m .48323 .96281 L .48844 .94646 L p 0 0 .6 r
F P
0 0 0 r
s
.55432 .05714 m .5 .05467 L .5 .03817 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .94679 m .51156 .94646 L .51677 .96281 L p 0 0 .6 r
F P
0 0 0 r
s
.5334 .96139 m .51677 .96281 L .51156 .94646 L p 0 0 .6 r
F P
0 0 0 r
s
.47699 .94547 m .48844 .94646 L .48323 .96281 L p 0 0 .6 r
F P
0 0 0 r
s
.48323 .96281 m .4666 .96139 L .47699 .94547 L p 0 0 .6 r
F P
0 0 0 r
s
.51156 .94646 m .52301 .94547 L .5334 .96139 L p 0 0 .6 r
F P
0 0 0 r
s
.54971 .95903 m .5334 .96139 L .52301 .94547 L p 0 0 .6 r
F P
0 0 0 r
s
.46576 .94382 m .47699 .94547 L .4666 .96139 L p 0 0 .6 r
F P
0 0 0 r
s
.4666 .96139 m .45029 .95903 L .46576 .94382 L p 0 0 .6 r
F P
0 0 0 r
s
.52301 .94547 m .53424 .94382 L .54971 .95903 L p 0 0 .6 r
F P
0 0 0 r
s
.56558 .95575 m .54971 .95903 L .53424 .94382 L p 0 0 .6 r
F P
0 0 0 r
s
.45487 .94154 m .46576 .94382 L .45029 .95903 L p 0 0 .6 r
F P
0 0 0 r
s
.45029 .95903 m .43442 .95575 L .45487 .94154 L p 0 0 .6 r
F P
0 0 0 r
s
.68522 .91602 m .69679 .90481 L .73805 .89481 L p 0 0 .6 r
F P
0 0 0 r
s
.75011 .88028 m .73805 .89481 L .69679 .90481 L p 0 0 .6 r
F P
0 0 0 r
s
.29356 .89289 m .30321 .90481 L .26195 .89481 L p 0 0 .6 r
F P
0 0 0 r
s
.26195 .89481 m .24989 .88028 L .29356 .89289 L p 0 0 .6 r
F P
0 0 0 r
s
.53424 .94382 m .54513 .94154 L .56558 .95575 L p 0 0 .6 r
F P
0 0 0 r
s
.58084 .95157 m .56558 .95575 L .54513 .94154 L p 0 0 .6 r
F P
0 0 0 r
s
.44441 .93865 m .45487 .94154 L .43442 .95575 L p 0 0 .6 r
F P
0 0 0 r
s
.43442 .95575 m .41916 .95157 L .44441 .93865 L p 0 0 .6 r
F P
0 0 0 r
s
.84749 .80095 m .85405 .77877 L .88776 .74761 L p 0 0 .6 r
F P
0 0 0 r
s
.89134 .72217 m .88776 .74761 L .85405 .77877 L p 0 0 .6 r
F P
0 0 0 r
s
.14314 .756 m .14595 .77877 L .11224 .74761 L p 0 0 .6 r
F P
0 0 0 r
s
.11224 .74761 m .10866 .72217 L .14314 .756 L p 0 0 .6 r
F P
0 0 0 r
s
.88776 .74761 m .89134 .72217 L .92007 .68651 L p 0 0 .6 r
F P
0 0 0 r
s
.92139 .32295 m .89307 .28978 L .88776 .25385 L p 0 0 .6 r
F P
0 0 0 r
s
.85405 .22268 m .88776 .25385 L .89307 .28978 L p 0 0 .6 r
F P
0 0 0 r
s
.14103 .25869 m .10693 .28978 L .11224 .25385 L p 0 0 .6 r
F P
0 0 0 r
s
.11224 .25385 m .14595 .22268 L .14103 .25869 L p 0 0 .6 r
F P
0 0 0 r
s
.91974 .6581 m .92007 .68651 L .89134 .72217 L p 0 0 .6 r
F P
0 0 0 r
s
.1094 .69627 m .10866 .72217 L .07993 .68651 L p 0 0 .6 r
F P
0 0 0 r
s
.07993 .68651 m .08026 .6581 L .1094 .69627 L p 0 0 .6 r
F P
0 0 0 r
s
.92007 .68651 m .91974 .6581 L .94291 .61902 L p 0 0 .6 r
F P
0 0 0 r
s
.80099 .84545 m .80957 .82668 L .84749 .80095 L p 0 0 .6 r
F P
0 0 0 r
s
.85405 .77877 m .84749 .80095 L .80957 .82668 L p 0 0 .6 r
F P
0 0 0 r
s
.18504 .80726 m .19043 .82668 L .15251 .80095 L p 0 0 .6 r
F P
0 0 0 r
s
.15251 .80095 m .14595 .77877 L .18504 .80726 L p 0 0 .6 r
F P
0 0 0 r
s
.62154 .93402 m .63295 .92665 L .67187 .92642 L p 0 0 .6 r
F P
0 0 0 r
s
.68522 .91602 m .67187 .92642 L .63295 .92665 L p 0 0 .6 r
F P
0 0 0 r
s
.35694 .91862 m .36705 .92665 L .32813 .92642 L p 0 0 .6 r
F P
0 0 0 r
s
.32813 .92642 m .31478 .91602 L .35694 .91862 L p 0 0 .6 r
F P
0 0 0 r
s
.93785 .58808 m .94291 .61902 L .91974 .6581 L p 0 0 .6 r
F P
0 0 0 r
s
.08542 .62943 m .08026 .6581 L .05709 .61902 L p 0 0 .6 r
F P
0 0 0 r
s
.05709 .61902 m .06215 .58808 L .08542 .62943 L p 0 0 .6 r
F P
0 0 0 r
s
.94291 .61902 m .93785 .58808 L .95504 .54681 L p 0 0 .6 r
F P
0 0 0 r
s
.54513 .94154 m .55559 .93865 L .58084 .95157 L p 0 0 .6 r
F P
0 0 0 r
s
.59534 .94653 m .58084 .95157 L .55559 .93865 L p 0 0 .6 r
F P
0 0 0 r
s
.4345 .93515 m .44441 .93865 L .41916 .95157 L p 0 0 .6 r
F P
0 0 0 r
s
.41916 .95157 m .40466 .94653 L .4345 .93515 L p 0 0 .6 r
F P
0 0 0 r
s
.7638 .13844 m .71654 .11725 L .70823 .09306 L p 0 0 .6 r
F P
0 0 0 r
s
.65931 .07656 m .70823 .09306 L .71654 .11725 L p 0 0 .6 r
F P
0 0 0 r
s
.33429 .10025 m .28346 .11725 L .29177 .09306 L p 0 0 .6 r
F P
0 0 0 r
s
.29177 .09306 m .34069 .07656 L .33429 .10025 L p 0 0 .6 r
F P
0 0 0 r
s
.75011 .88028 m .75972 .86496 L .80099 .84545 L p 0 0 .6 r
F P
0 0 0 r
s
.80957 .82668 m .80099 .84545 L .75972 .86496 L p 0 0 .6 r
F P
0 0 0 r
s
.2333 .84898 m .24028 .86496 L .19901 .84545 L p 0 0 .6 r
F P
0 0 0 r
s
.19901 .84545 m .19043 .82668 L .2333 .84898 L p 0 0 .6 r
F P
0 0 0 r
s
.94456 .51397 m .95504 .54681 L .93785 .58808 L p 0 0 .6 r
F P
0 0 0 r
s
.07251 .55718 m .06215 .58808 L .04496 .54681 L p 0 0 .6 r
F P
0 0 0 r
s
.04496 .54681 m .05544 .51397 L .07251 .55718 L p 0 0 .6 r
F P
0 0 0 r
s
.95504 .54681 m .94456 .51397 L .95562 .47187 L p 0 0 .6 r
F P
0 0 0 r
s
.94432 .39645 m .9219 .36236 L .92139 .32295 L p 0 0 .6 r
F P
0 0 0 r
s
.89307 .28978 m .92139 .32295 L .9219 .36236 L p 0 0 .6 r
F P
0 0 0 r
s
.10645 .32976 m .0781 .36236 L .07861 .32295 L p 0 0 .6 r
F P
0 0 0 r
s
.07861 .32295 m .10693 .28978 L .10645 .32976 L p 0 0 .6 r
F P
0 0 0 r
s
.93927 .43793 m .95562 .47187 L .94456 .51397 L p 0 0 .6 r
F P
0 0 0 r
s
.07157 .48157 m .05544 .51397 L .04438 .47187 L p 0 0 .6 r
F P
0 0 0 r
s
.04438 .47187 m .06073 .43793 L .07157 .48157 L p 0 0 .6 r
F P
0 0 0 r
s
.95562 .47187 m .93927 .43793 L .94432 .39645 L p 0 0 .6 r
F P
0 0 0 r
s
.9219 .36236 m .94432 .39645 L .93927 .43793 L p 0 0 .6 r
F P
0 0 0 r
s
.08297 .40492 m .06073 .43793 L .05568 .39645 L p 0 0 .6 r
F P
0 0 0 r
s
.05568 .39645 m .0781 .36236 L .08297 .40492 L p 0 0 .6 r
F P
0 0 0 r
s
.85405 .22268 m .81496 .1942 L .80679 .16335 L p 0 0 .6 r
F P
0 0 0 r
s
.7638 .13844 m .80679 .16335 L .81496 .1942 L p 0 0 .6 r
F P
0 0 0 r
s
.22911 .16895 m .18504 .1942 L .19321 .16335 L p 0 0 .6 r
F P
0 0 0 r
s
.19321 .16335 m .2362 .13844 L .22911 .16895 L p 0 0 .6 r
F P
0 0 0 r
s
.55559 .93865 m .5655 .93515 L .59534 .94653 L p 0 0 .6 r
F P
0 0 0 r
s
.60896 .94067 m .59534 .94653 L .5655 .93515 L p 0 0 .6 r
F P
0 0 0 r
s
.42524 .9311 m .4345 .93515 L .40466 .94653 L p 0 0 .6 r
F P
0 0 0 r
s
.40466 .94653 m .39104 .94067 L .42524 .9311 L p 0 0 .6 r
F P
0 0 0 r
s
.63295 .92665 m .64306 .91862 L .68522 .91602 L p 0 0 .6 r
F P
0 0 0 r
s
.69679 .90481 m .68522 .91602 L .64306 .91862 L p 0 0 .6 r
F P
0 0 0 r
s
.34825 .90999 m .35694 .91862 L .31478 .91602 L p 0 0 .6 r
F P
0 0 0 r
s
.31478 .91602 m .30321 .90481 L .34825 .90999 L p 0 0 .6 r
F P
0 0 0 r
s
.69679 .90481 m .70644 .89289 L .75011 .88028 L p 0 0 .6 r
F P
0 0 0 r
s
.75972 .86496 m .75011 .88028 L .70644 .89289 L p 0 0 .6 r
F P
0 0 0 r
s
.28599 .88037 m .29356 .89289 L .24989 .88028 L p 0 0 .6 r
F P
0 0 0 r
s
.24989 .88028 m .24028 .86496 L .28599 .88037 L p 0 0 .6 r
F P
0 0 0 r
s
.5655 .93515 m .57476 .9311 L .60896 .94067 L p 0 0 .6 r
F P
0 0 0 r
s
.62154 .93402 m .60896 .94067 L .57476 .9311 L p 0 0 .6 r
F P
0 0 0 r
s
.41673 .92652 m .42524 .9311 L .39104 .94067 L p 0 0 .6 r
F P
0 0 0 r
s
.39104 .94067 m .37846 .93402 L .41673 .92652 L p 0 0 .6 r
F P
0 0 0 r
s
.71654 .11725 m .66571 .10025 L .65931 .07656 L p 0 0 .6 r
F P
0 0 0 r
s
.60772 .06449 m .65931 .07656 L .66571 .10025 L p 0 0 .6 r
F P
0 0 0 r
s
.38792 .08783 m .33429 .10025 L .34069 .07656 L p 0 0 .6 r
F P
0 0 0 r
s
.34069 .07656 m .39228 .06449 L .38792 .08783 L p 0 0 .6 r
F P
0 0 0 r
s
.80957 .82668 m .81496 .80726 L .85405 .77877 L p 0 0 .6 r
F P
0 0 0 r
s
.85686 .756 m .85405 .77877 L .81496 .80726 L p 0 0 .6 r
F P
0 0 0 r
s
.18302 .78737 m .18504 .80726 L .14595 .77877 L p 0 0 .6 r
F P
0 0 0 r
s
.14595 .77877 m .14314 .756 L .18302 .78737 L p 0 0 .6 r
F P
0 0 0 r
s
.85405 .77877 m .85686 .756 L .89134 .72217 L p 0 0 .6 r
F P
0 0 0 r
s
.89307 .28978 m .85897 .25869 L .85405 .22268 L p 0 0 .6 r
F P
0 0 0 r
s
.81496 .1942 m .85405 .22268 L .85897 .25869 L p 0 0 .6 r
F P
0 0 0 r
s
.18061 .23026 m .14103 .25869 L .14595 .22268 L p 0 0 .6 r
F P
0 0 0 r
s
.14595 .22268 m .18504 .1942 L .18061 .23026 L p 0 0 .6 r
F P
0 0 0 r
s
.57476 .9311 m .58327 .92652 L .62154 .93402 L p 0 0 .6 r
F P
0 0 0 r
s
.63295 .92665 m .62154 .93402 L .58327 .92652 L p 0 0 .6 r
F P
0 0 0 r
s
.40905 .92145 m .41673 .92652 L .37846 .93402 L p 0 0 .6 r
F P
0 0 0 r
s
.37846 .93402 m .36705 .92665 L .40905 .92145 L p 0 0 .6 r
F P
0 0 0 r
s
.8906 .69627 m .89134 .72217 L .85686 .756 L p 0 0 .6 r
F P
0 0 0 r
s
.14427 .73287 m .14314 .756 L .10866 .72217 L p 0 0 .6 r
F P
0 0 0 r
s
.10866 .72217 m .1094 .69627 L .14427 .73287 L p 0 0 .6 r
F P
0 0 0 r
s
.89134 .72217 m .8906 .69627 L .91974 .6581 L p 0 0 .6 r
F P
0 0 0 r
s
.75972 .86496 m .7667 .84898 L .80957 .82668 L p 0 0 .6 r
F P
0 0 0 r
s
.81496 .80726 m .80957 .82668 L .7667 .84898 L p 0 0 .6 r
F P
0 0 0 r
s
.22911 .83251 m .2333 .84898 L .19043 .82668 L p 0 0 .6 r
F P
0 0 0 r
s
.19043 .82668 m .18504 .80726 L .22911 .83251 L p 0 0 .6 r
F P
0 0 0 r
s
.64306 .91862 m .65175 .90999 L .69679 .90481 L p 0 0 .6 r
F P
0 0 0 r
s
.70644 .89289 m .69679 .90481 L .65175 .90999 L p 0 0 .6 r
F P
0 0 0 r
s
.3411 .90085 m .34825 .90999 L .30321 .90481 L p 0 0 .6 r
F P
0 0 0 r
s
.30321 .90481 m .29356 .89289 L .3411 .90085 L p 0 0 .6 r
F P
0 0 0 r
s
.66571 .10025 m .61208 .08783 L .60772 .06449 L p 0 0 .6 r
F P
0 0 0 r
s
.55432 .05714 m .60772 .06449 L .61208 .08783 L p 0 0 .6 r
F P
0 0 0 r
s
.44347 .08025 m .38792 .08783 L .39228 .06449 L p 0 0 .6 r
F P
0 0 0 r
s
.39228 .06449 m .44568 .05714 L .44347 .08025 L p 0 0 .6 r
F P
0 0 0 r
s
.91458 .62943 m .91974 .6581 L .8906 .69627 L p 0 0 .6 r
F P
0 0 0 r
s
.11462 .67018 m .1094 .69627 L .08026 .6581 L p 0 0 .6 r
F P
0 0 0 r
s
.08026 .6581 m .08542 .62943 L .11462 .67018 L p 0 0 .6 r
F P
0 0 0 r
s
.91974 .6581 m .91458 .62943 L .93785 .58808 L p 0 0 .6 r
F P
0 0 0 r
s
.81496 .1942 m .77089 .16895 L .7638 .13844 L p 0 0 .6 r
F P
0 0 0 r
s
.71654 .11725 m .7638 .13844 L .77089 .16895 L p 0 0 .6 r
F P
0 0 0 r
s
.27758 .14748 m .22911 .16895 L .2362 .13844 L p 0 0 .6 r
F P
0 0 0 r
s
.2362 .13844 m .28346 .11725 L .27758 .14748 L p 0 0 .6 r
F P
0 0 0 r
s
.70644 .89289 m .71401 .88037 L .75972 .86496 L p 0 0 .6 r
F P
0 0 0 r
s
.7667 .84898 m .75972 .86496 L .71401 .88037 L p 0 0 .6 r
F P
0 0 0 r
s
.28063 .86736 m .28599 .88037 L .24028 .86496 L p 0 0 .6 r
F P
0 0 0 r
s
.24028 .86496 m .2333 .84898 L .28063 .86736 L p 0 0 .6 r
F P
0 0 0 r
s
.61208 .08783 m .55653 .08025 L .55432 .05714 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .05467 m .55432 .05714 L .55653 .08025 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .0777 m .44347 .08025 L .44568 .05714 L p 0 0 .6 r
F P
0 0 0 r
s
.44568 .05714 m .5 .05467 L .5 .0777 L p 0 0 .6 r
F P
0 0 0 r
s
.92749 .55718 m .93785 .58808 L .91458 .62943 L p 0 0 .6 r
F P
0 0 0 r
s
.09557 .60084 m .08542 .62943 L .06215 .58808 L p 0 0 .6 r
F P
0 0 0 r
s
.06215 .58808 m .07251 .55718 L .09557 .60084 L p 0 0 .6 r
F P
0 0 0 r
s
.93785 .58808 m .92749 .55718 L .94456 .51397 L p 0 0 .6 r
F P
0 0 0 r
s
.58327 .92652 m .59095 .92145 L .63295 .92665 L p 0 0 .6 r
F P
0 0 0 r
s
.64306 .91862 m .63295 .92665 L .59095 .92145 L p 0 0 .6 r
F P
0 0 0 r
s
.40229 .91595 m .40905 .92145 L .36705 .92665 L p 0 0 .6 r
F P
0 0 0 r
s
.36705 .92665 m .35694 .91862 L .40229 .91595 L p 0 0 .6 r
F P
0 0 0 r
s
.9219 .36236 m .89355 .32976 L .89307 .28978 L p 0 0 .6 r
F P
0 0 0 r
s
.85897 .25869 m .89307 .28978 L .89355 .32976 L p 0 0 .6 r
F P
0 0 0 r
s
.14058 .2992 m .10645 .32976 L .10693 .28978 L p 0 0 .6 r
F P
0 0 0 r
s
.10693 .28978 m .14103 .25869 L .14058 .2992 L p 0 0 .6 r
F P
0 0 0 r
s
.51156 .94646 m .5 .94679 L .5 .92375 L p 0 0 .6 r
F P
0 0 0 r
s
.49405 .92358 m .5 .92375 L .5 .94679 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .94679 m .48844 .94646 L .49405 .92358 L p 0 0 .6 r
F P
0 0 0 r
s
.55653 .08025 m .5 .0777 L .5 .05467 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .92375 m .50595 .92358 L .51156 .94646 L p 0 0 .6 r
F P
0 0 0 r
s
.52301 .94547 m .51156 .94646 L .50595 .92358 L p 0 0 .6 r
F P
0 0 0 r
s
.48816 .92306 m .49405 .92358 L .48844 .94646 L p 0 0 .6 r
F P
0 0 0 r
s
.48844 .94646 m .47699 .94547 L .48816 .92306 L p 0 0 .6 r
F P
0 0 0 r
s
.50595 .92358 m .51184 .92306 L .52301 .94547 L p 0 0 .6 r
F P
0 0 0 r
s
.53424 .94382 m .52301 .94547 L .51184 .92306 L p 0 0 .6 r
F P
0 0 0 r
s
.4824 .92221 m .48816 .92306 L .47699 .94547 L p 0 0 .6 r
F P
0 0 0 r
s
.47699 .94547 m .46576 .94382 L .4824 .92221 L p 0 0 .6 r
F P
0 0 0 r
s
.92843 .48157 m .94456 .51397 L .92749 .55718 L p 0 0 .6 r
F P
0 0 0 r
s
.08829 .52673 m .07251 .55718 L .05544 .51397 L p 0 0 .6 r
F P
0 0 0 r
s
.05544 .51397 m .07157 .48157 L .08829 .52673 L p 0 0 .6 r
F P
0 0 0 r
s
.94456 .51397 m .92843 .48157 L .93927 .43793 L p 0 0 .6 r
F P
0 0 0 r
s
.51184 .92306 m .5176 .92221 L .53424 .94382 L p 0 0 .6 r
F P
0 0 0 r
s
.54513 .94154 m .53424 .94382 L .5176 .92221 L p 0 0 .6 r
F P
0 0 0 r
s
.47682 .92102 m .4824 .92221 L .46576 .94382 L p 0 0 .6 r
F P
0 0 0 r
s
.46576 .94382 m .45487 .94154 L .47682 .92102 L p 0 0 .6 r
F P
0 0 0 r
s
.93927 .43793 m .91703 .40492 L .9219 .36236 L p 0 0 .6 r
F P
0 0 0 r
s
.89355 .32976 m .9219 .36236 L .91703 .40492 L p 0 0 .6 r
F P
0 0 0 r
s
.11106 .37335 m .08297 .40492 L .0781 .36236 L p 0 0 .6 r
F P
0 0 0 r
s
.0781 .36236 m .10645 .32976 L .11106 .37335 L p 0 0 .6 r
F P
0 0 0 r
s
.91703 .40492 m .93927 .43793 L .92843 .48157 L p 0 0 .6 r
F P
0 0 0 r
s
.09343 .45007 m .07157 .48157 L .06073 .43793 L p 0 0 .6 r
F P
0 0 0 r
s
.06073 .43793 m .08297 .40492 L .09343 .45007 L p 0 0 .6 r
F P
0 0 0 r
s
.65175 .90999 m .6589 .90085 L .70644 .89289 L p 0 0 .6 r
F P
0 0 0 r
s
.71401 .88037 m .70644 .89289 L .6589 .90085 L p 0 0 .6 r
F P
0 0 0 r
s
.33557 .89128 m .3411 .90085 L .29356 .89289 L p 0 0 .6 r
F P
0 0 0 r
s
.29356 .89289 m .28599 .88037 L .33557 .89128 L p 0 0 .6 r
F P
0 0 0 r
s
.5176 .92221 m .52318 .92102 L .54513 .94154 L p 0 0 .6 r
F P
0 0 0 r
s
.55559 .93865 m .54513 .94154 L .52318 .92102 L p 0 0 .6 r
F P
0 0 0 r
s
.47147 .91951 m .47682 .92102 L .45487 .94154 L p 0 0 .6 r
F P
0 0 0 r
s
.45487 .94154 m .44441 .93865 L .47147 .91951 L p 0 0 .6 r
F P
0 0 0 r
s
.59095 .92145 m .59771 .91595 L .64306 .91862 L p 0 0 .6 r
F P
0 0 0 r
s
.65175 .90999 m .64306 .91862 L .59771 .91595 L p 0 0 .6 r
F P
0 0 0 r
s
.39654 .91005 m .40229 .91595 L .35694 .91862 L p 0 0 .6 r
F P
0 0 0 r
s
.35694 .91862 m .34825 .90999 L .39654 .91005 L p 0 0 .6 r
F P
0 0 0 r
s
.52318 .92102 m .52853 .91951 L .55559 .93865 L p 0 0 .6 r
F P
0 0 0 r
s
.5655 .93515 m .55559 .93865 L .52853 .91951 L p 0 0 .6 r
F P
0 0 0 r
s
.46642 .9177 m .47147 .91951 L .44441 .93865 L p 0 0 .6 r
F P
0 0 0 r
s
.44441 .93865 m .4345 .93515 L .46642 .9177 L p 0 0 .6 r
F P
0 0 0 r
s
.77089 .16895 m .72242 .14748 L .71654 .11725 L p 0 0 .6 r
F P
0 0 0 r
s
.66571 .10025 m .71654 .11725 L .72242 .14748 L p 0 0 .6 r
F P
0 0 0 r
s
.32976 .13024 m .27758 .14748 L .28346 .11725 L p 0 0 .6 r
F P
0 0 0 r
s
.28346 .11725 m .33429 .10025 L .32976 .13024 L p 0 0 .6 r
F P
0 0 0 r
s
.7667 .84898 m .77089 .83251 L .81496 .80726 L p 0 0 .6 r
F P
0 0 0 r
s
.81698 .78737 m .81496 .80726 L .77089 .83251 L p 0 0 .6 r
F P
0 0 0 r
s
.22782 .81569 m .22911 .83251 L .18504 .80726 L p 0 0 .6 r
F P
0 0 0 r
s
.18504 .80726 m .18302 .78737 L .22782 .81569 L p 0 0 .6 r
F P
0 0 0 r
s
.81496 .80726 m .81698 .78737 L .85686 .756 L p 0 0 .6 r
F P
0 0 0 r
s
.85897 .25869 m .81939 .23026 L .81496 .1942 L p 0 0 .6 r
F P
0 0 0 r
s
.77089 .16895 m .81496 .1942 L .81939 .23026 L p 0 0 .6 r
F P
0 0 0 r
s
.22525 .20507 m .18061 .23026 L .18504 .1942 L p 0 0 .6 r
F P
0 0 0 r
s
.18504 .1942 m .22911 .16895 L .22525 .20507 L p 0 0 .6 r
F P
0 0 0 r
s
.52853 .91951 m .53358 .9177 L .5655 .93515 L p 0 0 .6 r
F P
0 0 0 r
s
.57476 .9311 m .5655 .93515 L .53358 .9177 L p 0 0 .6 r
F P
0 0 0 r
s
.46173 .9156 m .46642 .9177 L .4345 .93515 L p 0 0 .6 r
F P
0 0 0 r
s
.4345 .93515 m .42524 .9311 L .46173 .9156 L p 0 0 .6 r
F P
0 0 0 r
s
.85573 .73287 m .85686 .756 L .81698 .78737 L p 0 0 .6 r
F P
0 0 0 r
s
.1845 .76723 m .18302 .78737 L .14314 .756 L p 0 0 .6 r
F P
0 0 0 r
s
.14314 .756 m .14427 .73287 L .1845 .76723 L p 0 0 .6 r
F P
0 0 0 r
s
.85686 .756 m .85573 .73287 L .8906 .69627 L p 0 0 .6 r
F P
0 0 0 r
s
.71401 .88037 m .71937 .86736 L .7667 .84898 L p 0 0 .6 r
F P
0 0 0 r
s
.77089 .83251 m .7667 .84898 L .71937 .86736 L p 0 0 .6 r
F P
0 0 0 r
s
.27758 .85398 m .28063 .86736 L .2333 .84898 L p 0 0 .6 r
F P
0 0 0 r
s
.2333 .84898 m .22911 .83251 L .27758 .85398 L p 0 0 .6 r
F P
0 0 0 r
s
.53358 .9177 m .53827 .9156 L .57476 .9311 L p 0 0 .6 r
F P
0 0 0 r
s
.58327 .92652 m .57476 .9311 L .53827 .9156 L p 0 0 .6 r
F P
0 0 0 r
s
.45743 .91323 m .46173 .9156 L .42524 .9311 L p 0 0 .6 r
F P
0 0 0 r
s
.42524 .9311 m .41673 .92652 L .45743 .91323 L p 0 0 .6 r
F P
0 0 0 r
s
.88538 .67018 m .8906 .69627 L .85573 .73287 L p 0 0 .6 r
F P
0 0 0 r
s
.14949 .70963 m .14427 .73287 L .1094 .69627 L p 0 0 .6 r
F P
0 0 0 r
s
.1094 .69627 m .11462 .67018 L .14949 .70963 L p 0 0 .6 r
F P
0 0 0 r
s
.8906 .69627 m .88538 .67018 L .91458 .62943 L p 0 0 .6 r
F P
0 0 0 r
s
.59771 .91595 m .60346 .91005 L .65175 .90999 L p 0 0 .6 r
F P
0 0 0 r
s
.6589 .90085 m .65175 .90999 L .60346 .91005 L p 0 0 .6 r
F P
0 0 0 r
s
.39186 .90383 m .39654 .91005 L .34825 .90999 L p 0 0 .6 r
F P
0 0 0 r
s
.34825 .90999 m .3411 .90085 L .39186 .90383 L p 0 0 .6 r
F P
0 0 0 r
s
.6589 .90085 m .66443 .89128 L .71401 .88037 L p 0 0 .6 r
F P
0 0 0 r
s
.71937 .86736 m .71401 .88037 L .66443 .89128 L p 0 0 .6 r
F P
0 0 0 r
s
.33177 .88137 m .33557 .89128 L .28599 .88037 L p 0 0 .6 r
F P
0 0 0 r
s
.28599 .88037 m .28063 .86736 L .33177 .88137 L p 0 0 .6 r
F P
0 0 0 r
s
.90443 .60084 m .91458 .62943 L .88538 .67018 L p 0 0 .6 r
F P
0 0 0 r
s
.12447 .64422 m .11462 .67018 L .08542 .62943 L p 0 0 .6 r
F P
0 0 0 r
s
.08542 .62943 m .09557 .60084 L .12447 .64422 L p 0 0 .6 r
F P
0 0 0 r
s
.91458 .62943 m .90443 .60084 L .92749 .55718 L p 0 0 .6 r
F P
0 0 0 r
s
.53827 .9156 m .54257 .91323 L .58327 .92652 L p 0 0 .6 r
F P
0 0 0 r
s
.59095 .92145 m .58327 .92652 L .54257 .91323 L p 0 0 .6 r
F P
0 0 0 r
s
.45358 .91062 m .45743 .91323 L .41673 .92652 L p 0 0 .6 r
F P
0 0 0 r
s
.41673 .92652 m .40905 .92145 L .45358 .91062 L p 0 0 .6 r
F P
0 0 0 r
s
.72242 .14748 m .67024 .13024 L .66571 .10025 L p 0 0 .6 r
F P
0 0 0 r
s
.61208 .08783 m .66571 .10025 L .67024 .13024 L p 0 0 .6 r
F P
0 0 0 r
s
.38484 .11763 m .32976 .13024 L .33429 .10025 L p 0 0 .6 r
F P
0 0 0 r
s
.33429 .10025 m .38792 .08783 L .38484 .11763 L p 0 0 .6 r
F P
0 0 0 r
s
.89355 .32976 m .85942 .2992 L .85897 .25869 L p 0 0 .6 r
F P
0 0 0 r
s
.81939 .23026 m .85897 .25869 L .85942 .2992 L p 0 0 .6 r
F P
0 0 0 r
s
.1802 .27126 m .14058 .2992 L .14103 .25869 L p 0 0 .6 r
F P
0 0 0 r
s
.14103 .25869 m .18061 .23026 L .1802 .27126 L p 0 0 .6 r
F P
0 0 0 r
s
.91171 .52673 m .92749 .55718 L .90443 .60084 L p 0 0 .6 r
F P
0 0 0 r
s
.11084 .57271 m .09557 .60084 L .07251 .55718 L p 0 0 .6 r
F P
0 0 0 r
s
.07251 .55718 m .08829 .52673 L .11084 .57271 L p 0 0 .6 r
F P
0 0 0 r
s
.92749 .55718 m .91171 .52673 L .92843 .48157 L p 0 0 .6 r
F P
0 0 0 r
s
.60346 .91005 m .60814 .90383 L .6589 .90085 L p 0 0 .6 r
F P
0 0 0 r
s
.66443 .89128 m .6589 .90085 L .60814 .90383 L p 0 0 .6 r
F P
0 0 0 r
s
.38832 .89734 m .39186 .90383 L .3411 .90085 L p 0 0 .6 r
F P
0 0 0 r
s
.3411 .90085 m .33557 .89128 L .38832 .89734 L p 0 0 .6 r
F P
0 0 0 r
s
.54257 .91323 m .54642 .91062 L .59095 .92145 L p 0 0 .6 r
F P
0 0 0 r
s
.59771 .91595 m .59095 .92145 L .54642 .91062 L p 0 0 .6 r
F P
0 0 0 r
s
.45022 .9078 m .45358 .91062 L .40905 .92145 L p 0 0 .6 r
F P
0 0 0 r
s
.40905 .92145 m .40229 .91595 L .45022 .9078 L p 0 0 .6 r
F P
0 0 0 r
s
.91703 .40492 m .88894 .37335 L .89355 .32976 L p 0 0 .6 r
F P
0 0 0 r
s
.85942 .2992 m .89355 .32976 L .88894 .37335 L p 0 0 .6 r
F P
0 0 0 r
s
.14486 .34377 m .11106 .37335 L .10645 .32976 L p 0 0 .6 r
F P
0 0 0 r
s
.10645 .32976 m .14058 .2992 L .14486 .34377 L p 0 0 .6 r
F P
0 0 0 r
s
.90657 .45007 m .92843 .48157 L .91171 .52673 L p 0 0 .6 r
F P
0 0 0 r
s
.10953 .49717 m .08829 .52673 L .07157 .48157 L p 0 0 .6 r
F P
0 0 0 r
s
.07157 .48157 m .09343 .45007 L .10953 .49717 L p 0 0 .6 r
F P
0 0 0 r
s
.92843 .48157 m .90657 .45007 L .91703 .40492 L p 0 0 .6 r
F P
0 0 0 r
s
.71937 .86736 m .72242 .85398 L .77089 .83251 L p 0 0 .6 r
F P
0 0 0 r
s
.77218 .81569 m .77089 .83251 L .72242 .85398 L p 0 0 .6 r
F P
0 0 0 r
s
.27693 .84038 m .27758 .85398 L .22911 .83251 L p 0 0 .6 r
F P
0 0 0 r
s
.22911 .83251 m .22782 .81569 L .27693 .84038 L p 0 0 .6 r
F P
0 0 0 r
s
.77089 .83251 m .77218 .81569 L .81698 .78737 L p 0 0 .6 r
F P
0 0 0 r
s
.81939 .23026 m .77475 .20507 L .77089 .16895 L p 0 0 .6 r
F P
0 0 0 r
s
.72242 .14748 m .77089 .16895 L .77475 .20507 L p 0 0 .6 r
F P
0 0 0 r
s
.27438 .18363 m .22525 .20507 L .22911 .16895 L p 0 0 .6 r
F P
0 0 0 r
s
.22911 .16895 m .27758 .14748 L .27438 .18363 L p 0 0 .6 r
F P
0 0 0 r
s
.88894 .37335 m .91703 .40492 L .90657 .45007 L p 0 0 .6 r
F P
0 0 0 r
s
.12096 .41998 m .09343 .45007 L .08297 .40492 L p 0 0 .6 r
F P
0 0 0 r
s
.08297 .40492 m .11106 .37335 L .12096 .41998 L p 0 0 .6 r
F P
0 0 0 r
s
.67024 .13024 m .61516 .11763 L .61208 .08783 L p 0 0 .6 r
F P
0 0 0 r
s
.55653 .08025 m .61208 .08783 L .61516 .11763 L p 0 0 .6 r
F P
0 0 0 r
s
.44191 .10994 m .38484 .11763 L .38792 .08783 L p 0 0 .6 r
F P
0 0 0 r
s
.38792 .08783 m .44347 .08025 L .44191 .10994 L p 0 0 .6 r
F P
0 0 0 r
s
.8155 .76723 m .81698 .78737 L .77218 .81569 L p 0 0 .6 r
F P
0 0 0 r
s
.22955 .79871 m .22782 .81569 L .18302 .78737 L p 0 0 .6 r
F P
0 0 0 r
s
.18302 .78737 m .1845 .76723 L .22955 .79871 L p 0 0 .6 r
F P
0 0 0 r
s
.81698 .78737 m .8155 .76723 L .85573 .73287 L p 0 0 .6 r
F P
0 0 0 r
s
.66443 .89128 m .66823 .88137 L .71937 .86736 L p 0 0 .6 r
F P
0 0 0 r
s
.72242 .85398 m .71937 .86736 L .66823 .88137 L p 0 0 .6 r
F P
0 0 0 r
s
.32976 .87122 m .33177 .88137 L .28063 .86736 L p 0 0 .6 r
F P
0 0 0 r
s
.28063 .86736 m .27758 .85398 L .32976 .87122 L p 0 0 .6 r
F P
0 0 0 r
s
.54642 .91062 m .54978 .9078 L .59771 .91595 L p 0 0 .6 r
F P
0 0 0 r
s
.60346 .91005 m .59771 .91595 L .54978 .9078 L p 0 0 .6 r
F P
0 0 0 r
s
.44738 .90479 m .45022 .9078 L .40229 .91595 L p 0 0 .6 r
F P
0 0 0 r
s
.40229 .91595 m .39654 .91005 L .44738 .90479 L p 0 0 .6 r
F P
0 0 0 r
s
.85051 .70963 m .85573 .73287 L .8155 .76723 L p 0 0 .6 r
F P
0 0 0 r
s
.1896 .74706 m .1845 .76723 L .14427 .73287 L p 0 0 .6 r
F P
0 0 0 r
s
.14427 .73287 m .14949 .70963 L .1896 .74706 L p 0 0 .6 r
F P
0 0 0 r
s
.85573 .73287 m .85051 .70963 L .88538 .67018 L p 0 0 .6 r
F P
0 0 0 r
s
.61516 .11763 m .55809 .10994 L .55653 .08025 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .0777 m .55653 .08025 L .55809 .10994 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .10736 m .44191 .10994 L .44347 .08025 L p 0 0 .6 r
F P
0 0 0 r
s
.44347 .08025 m .5 .0777 L .5 .10736 L p 0 0 .6 r
F P
0 0 0 r
s
.60814 .90383 m .61168 .89734 L .66443 .89128 L p 0 0 .6 r
F P
0 0 0 r
s
.66823 .88137 m .66443 .89128 L .61168 .89734 L p 0 0 .6 r
F P
0 0 0 r
s
.38596 .89065 m .38832 .89734 L .33557 .89128 L p 0 0 .6 r
F P
0 0 0 r
s
.33557 .89128 m .33177 .88137 L .38596 .89065 L p 0 0 .6 r
F P
0 0 0 r
s
.50595 .92358 m .5 .92375 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.5 .92375 m .49405 .92358 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.55809 .10994 m .5 .10736 L .5 .0777 L p 0 0 .6 r
F P
0 0 0 r
s
.51184 .92306 m .50595 .92358 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.49405 .92358 m .48816 .92306 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.5176 .92221 m .51184 .92306 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.48816 .92306 m .4824 .92221 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.54978 .9078 m .55262 .90479 L .60346 .91005 L p 0 0 .6 r
F P
0 0 0 r
s
.60814 .90383 m .60346 .91005 L .55262 .90479 L p 0 0 .6 r
F P
0 0 0 r
s
.44511 .90162 m .44738 .90479 L .39654 .91005 L p 0 0 .6 r
F P
0 0 0 r
s
.39654 .91005 m .39186 .90383 L .44511 .90162 L p 0 0 .6 r
F P
0 0 0 r
s
.52318 .92102 m .5176 .92221 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.4824 .92221 m .47682 .92102 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.87553 .64422 m .88538 .67018 L .85051 .70963 L p 0 0 .6 r
F P
0 0 0 r
s
.1589 .68657 m .14949 .70963 L .11462 .67018 L p 0 0 .6 r
F P
0 0 0 r
s
.11462 .67018 m .12447 .64422 L .1589 .68657 L p 0 0 .6 r
F P
0 0 0 r
s
.88538 .67018 m .87553 .64422 L .90443 .60084 L p 0 0 .6 r
F P
0 0 0 r
s
.52853 .91951 m .52318 .92102 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.47682 .92102 m .47147 .91951 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.53358 .9177 m .52853 .91951 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.47147 .91951 m .46642 .9177 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.85942 .2992 m .8198 .27126 L .81939 .23026 L p 0 0 .6 r
F P
0 0 0 r
s
.77475 .20507 m .81939 .23026 L .8198 .27126 L p 0 0 .6 r
F P
0 0 0 r
s
.2249 .24649 m .1802 .27126 L .18061 .23026 L p 0 0 .6 r
F P
0 0 0 r
s
.18061 .23026 m .22525 .20507 L .2249 .24649 L p 0 0 .6 r
F P
0 0 0 r
s
.53827 .9156 m .53358 .9177 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.46642 .9177 m .46173 .9156 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.66823 .88137 m .67024 .87122 L .72242 .85398 L p 0 0 .6 r
F P
0 0 0 r
s
.72307 .84038 m .72242 .85398 L .67024 .87122 L p 0 0 .6 r
F P
0 0 0 r
s
.3296 .86094 m .32976 .87122 L .27758 .85398 L p 0 0 .6 r
F P
0 0 0 r
s
.27758 .85398 m .27693 .84038 L .3296 .86094 L p 0 0 .6 r
F P
0 0 0 r
s
.72242 .85398 m .72307 .84038 L .77218 .81569 L p 0 0 .6 r
F P
0 0 0 r
s
.77475 .20507 m .72562 .18363 L .72242 .14748 L p 0 0 .6 r
F P
0 0 0 r
s
.67024 .13024 m .72242 .14748 L .72562 .18363 L p 0 0 .6 r
F P
0 0 0 r
s
.32729 .16641 m .27438 .18363 L .27758 .14748 L p 0 0 .6 r
F P
0 0 0 r
s
.27758 .14748 m .32976 .13024 L .32729 .16641 L p 0 0 .6 r
F P
0 0 0 r
s
.55262 .90479 m .55489 .90162 L .60814 .90383 L p 0 0 .6 r
F P
0 0 0 r
s
.61168 .89734 m .60814 .90383 L .55489 .90162 L p 0 0 .6 r
F P
0 0 0 r
s
.44343 .89833 m .44511 .90162 L .39186 .90383 L p 0 0 .6 r
F P
0 0 0 r
s
.39186 .90383 m .38832 .89734 L .44343 .89833 L p 0 0 .6 r
F P
0 0 0 r
s
.54257 .91323 m .53827 .9156 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.46173 .9156 m .45743 .91323 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.88916 .57271 m .90443 .60084 L .87553 .64422 L p 0 0 .6 r
F P
0 0 0 r
s
.13903 .61874 m .12447 .64422 L .09557 .60084 L p 0 0 .6 r
F P
0 0 0 r
s
.09557 .60084 m .11084 .57271 L .13903 .61874 L p 0 0 .6 r
F P
0 0 0 r
s
.90443 .60084 m .88916 .57271 L .91171 .52673 L p 0 0 .6 r
F P
0 0 0 r
s
.77045 .79871 m .77218 .81569 L .72307 .84038 L p 0 0 .6 r
F P
0 0 0 r
s
.27876 .8267 m .27693 .84038 L .22782 .81569 L p 0 0 .6 r
F P
0 0 0 r
s
.22782 .81569 m .22955 .79871 L .27876 .8267 L p 0 0 .6 r
F P
0 0 0 r
s
.77218 .81569 m .77045 .79871 L .8155 .76723 L p 0 0 .6 r
F P
0 0 0 r
s
.61168 .89734 m .61404 .89065 L .66823 .88137 L p 0 0 .6 r
F P
0 0 0 r
s
.67024 .87122 m .66823 .88137 L .61404 .89065 L p 0 0 .6 r
F P
0 0 0 r
s
.38484 .88383 m .38596 .89065 L .33177 .88137 L p 0 0 .6 r
F P
0 0 0 r
s
.33177 .88137 m .32976 .87122 L .38484 .88383 L p 0 0 .6 r
F P
0 0 0 r
s
.54642 .91062 m .54257 .91323 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.45743 .91323 m .45358 .91062 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.8104 .74706 m .8155 .76723 L .77045 .79871 L p 0 0 .6 r
F P
0 0 0 r
s
.23437 .78177 m .22955 .79871 L .1845 .76723 L p 0 0 .6 r
F P
0 0 0 r
s
.1845 .76723 m .1896 .74706 L .23437 .78177 L p 0 0 .6 r
F P
0 0 0 r
s
.8155 .76723 m .8104 .74706 L .85051 .70963 L p 0 0 .6 r
F P
0 0 0 r
s
.89047 .49717 m .91171 .52673 L .88916 .57271 L p 0 0 .6 r
F P
0 0 0 r
s
.13122 .54545 m .11084 .57271 L .08829 .52673 L p 0 0 .6 r
F P
0 0 0 r
s
.08829 .52673 m .10953 .49717 L .13122 .54545 L p 0 0 .6 r
F P
0 0 0 r
s
.91171 .52673 m .89047 .49717 L .90657 .45007 L p 0 0 .6 r
F P
0 0 0 r
s
.54978 .9078 m .54642 .91062 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.45358 .91062 m .45022 .9078 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.88894 .37335 m .85514 .34377 L .85942 .2992 L p 0 0 .6 r
F P
0 0 0 r
s
.8198 .27126 m .85942 .2992 L .85514 .34377 L p 0 0 .6 r
F P
0 0 0 r
s
.18406 .31673 m .14486 .34377 L .14058 .2992 L p 0 0 .6 r
F P
0 0 0 r
s
.14058 .2992 m .1802 .27126 L .18406 .31673 L p 0 0 .6 r
F P
0 0 0 r
s
.55489 .90162 m .55657 .89833 L .61168 .89734 L p 0 0 .6 r
F P
0 0 0 r
s
.61404 .89065 m .61168 .89734 L .55657 .89833 L p 0 0 .6 r
F P
0 0 0 r
s
.44236 .89495 m .44343 .89833 L .38832 .89734 L p 0 0 .6 r
F P
0 0 0 r
s
.38832 .89734 m .38596 .89065 L .44236 .89495 L p 0 0 .6 r
F P
0 0 0 r
s
.55262 .90479 m .54978 .9078 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.45022 .9078 m .44738 .90479 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.87904 .41998 m .90657 .45007 L .89047 .49717 L p 0 0 .6 r
F P
0 0 0 r
s
.13619 .46896 m .10953 .49717 L .09343 .45007 L p 0 0 .6 r
F P
0 0 0 r
s
.09343 .45007 m .12096 .41998 L .13619 .46896 L p 0 0 .6 r
F P
0 0 0 r
s
.90657 .45007 m .87904 .41998 L .88894 .37335 L p 0 0 .6 r
F P
0 0 0 r
s
.85514 .34377 m .88894 .37335 L .87904 .41998 L p 0 0 .6 r
F P
0 0 0 r
s
.15401 .3918 m .12096 .41998 L .11106 .37335 L p 0 0 .6 r
F P
0 0 0 r
s
.11106 .37335 m .14486 .34377 L .15401 .3918 L p 0 0 .6 r
F P
0 0 0 r
s
.8411 .68657 m .85051 .70963 L .8104 .74706 L p 0 0 .6 r
F P
0 0 0 r
s
.19838 .7271 m .1896 .74706 L .14949 .70963 L p 0 0 .6 r
F P
0 0 0 r
s
.14949 .70963 m .1589 .68657 L .19838 .7271 L p 0 0 .6 r
F P
0 0 0 r
s
.85051 .70963 m .8411 .68657 L .87553 .64422 L p 0 0 .6 r
F P
0 0 0 r
s
.61404 .89065 m .61516 .88383 L .67024 .87122 L p 0 0 .6 r
F P
0 0 0 r
s
.6704 .86094 m .67024 .87122 L .61516 .88383 L p 0 0 .6 r
F P
0 0 0 r
s
.38497 .87694 m .38484 .88383 L .32976 .87122 L p 0 0 .6 r
F P
0 0 0 r
s
.32976 .87122 m .3296 .86094 L .38497 .87694 L p 0 0 .6 r
F P
0 0 0 r
s
.67024 .87122 m .6704 .86094 L .72307 .84038 L p 0 0 .6 r
F P
0 0 0 r
s
.72562 .18363 m .67271 .16641 L .67024 .13024 L p 0 0 .6 r
F P
0 0 0 r
s
.61516 .11763 m .67024 .13024 L .67271 .16641 L p 0 0 .6 r
F P
0 0 0 r
s
.38316 .15382 m .32729 .16641 L .32976 .13024 L p 0 0 .6 r
F P
0 0 0 r
s
.32976 .13024 m .38484 .11763 L .38316 .15382 L p 0 0 .6 r
F P
0 0 0 r
s
.55489 .90162 m .55262 .90479 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.44738 .90479 m .44511 .90162 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.72124 .8267 m .72307 .84038 L .6704 .86094 L p 0 0 .6 r
F P
0 0 0 r
s
.33133 .85064 m .3296 .86094 L .27693 .84038 L p 0 0 .6 r
F P
0 0 0 r
s
.27693 .84038 m .27876 .8267 L .33133 .85064 L p 0 0 .6 r
F P
0 0 0 r
s
.72307 .84038 m .72124 .8267 L .77045 .79871 L p 0 0 .6 r
F P
0 0 0 r
s
.55657 .89833 m .55764 .89495 L .61404 .89065 L p 0 0 .6 r
F P
0 0 0 r
s
.61516 .88383 m .61404 .89065 L .55764 .89495 L p 0 0 .6 r
F P
0 0 0 r
s
.44191 .89151 m .44236 .89495 L .38596 .89065 L p 0 0 .6 r
F P
0 0 0 r
s
.38596 .89065 m .38484 .88383 L .44191 .89151 L p 0 0 .6 r
F P
0 0 0 r
s
.55657 .89833 m .55489 .90162 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.44511 .90162 m .44343 .89833 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.8198 .27126 m .7751 .24649 L .77475 .20507 L p 0 0 .6 r
F P
0 0 0 r
s
.72562 .18363 m .77475 .20507 L .7751 .24649 L p 0 0 .6 r
F P
0 0 0 r
s
.27409 .22542 m .2249 .24649 L .22525 .20507 L p 0 0 .6 r
F P
0 0 0 r
s
.22525 .20507 m .27438 .18363 L .27409 .22542 L p 0 0 .6 r
F P
0 0 0 r
s
.76563 .78177 m .77045 .79871 L .72124 .8267 L p 0 0 .6 r
F P
0 0 0 r
s
.2831 .8131 m .27876 .8267 L .22955 .79871 L p 0 0 .6 r
F P
0 0 0 r
s
.22955 .79871 m .23437 .78177 L .2831 .8131 L p 0 0 .6 r
F P
0 0 0 r
s
.77045 .79871 m .76563 .78177 L .8104 .74706 L p 0 0 .6 r
F P
0 0 0 r
s
.86097 .61874 m .87553 .64422 L .8411 .68657 L p 0 0 .6 r
F P
0 0 0 r
s
.17254 .66399 m .1589 .68657 L .12447 .64422 L p 0 0 .6 r
F P
0 0 0 r
s
.12447 .64422 m .13903 .61874 L .17254 .66399 L p 0 0 .6 r
F P
0 0 0 r
s
.87553 .64422 m .86097 .61874 L .88916 .57271 L p 0 0 .6 r
F P
0 0 0 r
s
.55764 .89495 m .55657 .89833 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.44343 .89833 m .44236 .89495 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.55764 .89495 m .55809 .89151 L .61516 .88383 L p 0 0 .6 r
F P
0 0 0 r
s
.61503 .87694 m .61516 .88383 L .55809 .89151 L p 0 0 .6 r
F P
0 0 0 r
s
.44211 .88807 m .44191 .89151 L .38484 .88383 L p 0 0 .6 r
F P
0 0 0 r
s
.38484 .88383 m .38497 .87694 L .44211 .88807 L p 0 0 .6 r
F P
0 0 0 r
s
.61516 .88383 m .61503 .87694 L .6704 .86094 L p 0 0 .6 r
F P
0 0 0 r
s
.67271 .16641 m .61684 .15382 L .61516 .11763 L p 0 0 .6 r
F P
0 0 0 r
s
.55809 .10994 m .61516 .11763 L .61684 .15382 L p 0 0 .6 r
F P
0 0 0 r
s
.44107 .14614 m .38316 .15382 L .38484 .11763 L p 0 0 .6 r
F P
0 0 0 r
s
.38484 .11763 m .44191 .10994 L .44107 .14614 L p 0 0 .6 r
F P
0 0 0 r
s
.66867 .85064 m .6704 .86094 L .61503 .87694 L p 0 0 .6 r
F P
0 0 0 r
s
.38638 .87008 m .38497 .87694 L .3296 .86094 L p 0 0 .6 r
F P
0 0 0 r
s
.3296 .86094 m .33133 .85064 L .38638 .87008 L p 0 0 .6 r
F P
0 0 0 r
s
.6704 .86094 m .66867 .85064 L .72124 .8267 L p 0 0 .6 r
F P
0 0 0 r
s
.55809 .89151 m .55764 .89495 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.44236 .89495 m .44191 .89151 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.80162 .7271 m .8104 .74706 L .76563 .78177 L p 0 0 .6 r
F P
0 0 0 r
s
.24232 .76507 m .23437 .78177 L .1896 .74706 L p 0 0 .6 r
F P
0 0 0 r
s
.1896 .74706 m .19838 .7271 L .24232 .76507 L p 0 0 .6 r
F P
0 0 0 r
s
.8104 .74706 m .80162 .7271 L .8411 .68657 L p 0 0 .6 r
F P
0 0 0 r
s
.86878 .54545 m .88916 .57271 L .86097 .61874 L p 0 0 .6 r
F P
0 0 0 r
s
.1583 .59409 m .13903 .61874 L .11084 .57271 L p 0 0 .6 r
F P
0 0 0 r
s
.11084 .57271 m .13122 .54545 L .1583 .59409 L p 0 0 .6 r
F P
0 0 0 r
s
.88916 .57271 m .86878 .54545 L .89047 .49717 L p 0 0 .6 r
F P
0 0 0 r
s
.55789 .88807 m .55809 .89151 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.44191 .89151 m .44211 .88807 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.55809 .89151 m .55789 .88807 L .61503 .87694 L p 0 0 .6 r
F P
0 0 0 r
s
.61684 .15382 m .55893 .14614 L .55809 .10994 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .10736 m .55809 .10994 L .55893 .14614 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .14356 m .44107 .14614 L .44191 .10994 L p 0 0 .6 r
F P
0 0 0 r
s
.44191 .10994 m .5 .10736 L .5 .14356 L p 0 0 .6 r
F P
0 0 0 r
s
.7169 .8131 m .72124 .8267 L .66867 .85064 L p 0 0 .6 r
F P
0 0 0 r
s
.33497 .84044 m .33133 .85064 L .27876 .8267 L p 0 0 .6 r
F P
0 0 0 r
s
.27876 .8267 m .2831 .8131 L .33497 .84044 L p 0 0 .6 r
F P
0 0 0 r
s
.72124 .8267 m .7169 .8131 L .76563 .78177 L p 0 0 .6 r
F P
0 0 0 r
s
.85514 .34377 m .81594 .31673 L .8198 .27126 L p 0 0 .6 r
F P
0 0 0 r
s
.7751 .24649 m .8198 .27126 L .81594 .31673 L p 0 0 .6 r
F P
0 0 0 r
s
.22825 .29278 m .18406 .31673 L .1802 .27126 L p 0 0 .6 r
F P
0 0 0 r
s
.1802 .27126 m .2249 .24649 L .22825 .29278 L p 0 0 .6 r
F P
0 0 0 r
s
.61362 .87008 m .61503 .87694 L .55789 .88807 L p 0 0 .6 r
F P
0 0 0 r
s
.44294 .88464 m .44211 .88807 L .38497 .87694 L p 0 0 .6 r
F P
0 0 0 r
s
.38497 .87694 m .38638 .87008 L .44294 .88464 L p 0 0 .6 r
F P
0 0 0 r
s
.61503 .87694 m .61362 .87008 L .66867 .85064 L p 0 0 .6 r
F P
0 0 0 r
s
.55706 .88464 m .55789 .88807 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.5556 .88128 m .55706 .88464 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.55352 .87801 m .5556 .88128 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.55083 .87488 m .55352 .87801 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.54758 .87193 m .55083 .87488 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.54378 .86918 m .54758 .87193 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.53948 .86667 m .54378 .86918 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.53473 .86443 m .53948 .86667 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.52958 .86249 m .53473 .86443 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.52409 .86086 m .52958 .86249 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.51831 .85958 m .52409 .86086 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.51233 .85865 m .51831 .85958 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.5062 .85809 m .51233 .85865 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.5 .8579 m .5062 .85809 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.4938 .85809 m .5 .8579 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.48767 .85865 m .4938 .85809 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.48169 .85958 m .48767 .85865 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.47591 .86086 m .48169 .85958 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.47042 .86249 m .47591 .86086 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.46527 .86443 m .47042 .86249 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.46052 .86667 m .46527 .86443 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.45622 .86918 m .46052 .86667 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.45242 .87193 m .45622 .86918 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.44917 .87488 m .45242 .87193 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.44648 .87801 m .44917 .87488 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.4444 .88128 m .44648 .87801 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.44294 .88464 m .4444 .88128 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.44211 .88807 m .44294 .88464 L .5 .8941 L closepath p 0 0 .6 r
F P
0 0 0 r
s
.55893 .14614 m .5 .14356 L .5 .10736 L p 0 0 .6 r
F P
0 0 0 r
s
.55789 .88807 m .55706 .88464 L .61362 .87008 L p 0 0 .6 r
F P
0 0 0 r
s
.86381 .46896 m .89047 .49717 L .86878 .54545 L p 0 0 .6 r
F P
0 0 0 r
s
.15667 .51948 m .13122 .54545 L .10953 .49717 L p 0 0 .6 r
F P
0 0 0 r
s
.10953 .49717 m .13619 .46896 L .15667 .51948 L p 0 0 .6 r
F P
0 0 0 r
s
.89047 .49717 m .86381 .46896 L .87904 .41998 L p 0 0 .6 r
F P
0 0 0 r
s
.7751 .24649 m .72591 .22542 L .72562 .18363 L p 0 0 .6 r
F P
0 0 0 r
s
.67271 .16641 m .72562 .18363 L .72591 .22542 L p 0 0 .6 r
F P
0 0 0 r
s
.32707 .2085 m .27409 .22542 L .27438 .18363 L p 0 0 .6 r
F P
0 0 0 r
s
.27438 .18363 m .32729 .16641 L .32707 .2085 L p 0 0 .6 r
F P
0 0 0 r
s
.66503 .84044 m .66867 .85064 L .61362 .87008 L p 0 0 .6 r
F P
0 0 0 r
s
.38906 .8633 m .38638 .87008 L .33133 .85064 L p 0 0 .6 r
F P
0 0 0 r
s
.33133 .85064 m .33497 .84044 L .38906 .8633 L p 0 0 .6 r
F P
0 0 0 r
s
.66867 .85064 m .66503 .84044 L .7169 .8131 L p 0 0 .6 r
F P
0 0 0 r
s
.82746 .66399 m .8411 .68657 L .80162 .7271 L p 0 0 .6 r
F P
0 0 0 r
s
.21087 .70762 m .19838 .7271 L .1589 .68657 L p 0 0 .6 r
F P
0 0 0 r
s
.1589 .68657 m .17254 .66399 L .21087 .70762 L p 0 0 .6 r
F P
0 0 0 r
s
.8411 .68657 m .82746 .66399 L .86097 .61874 L p 0 0 .6 r
F P
0 0 0 r
s
.87904 .41998 m .84599 .3918 L .85514 .34377 L p 0 0 .6 r
F P
0 0 0 r
s
.81594 .31673 m .85514 .34377 L .84599 .3918 L p 0 0 .6 r
F P
0 0 0 r
s
.19231 .36607 m .15401 .3918 L .14486 .34377 L p 0 0 .6 r
F P
0 0 0 r
s
.14486 .34377 m .18406 .31673 L .19231 .36607 L p 0 0 .6 r
F P
0 0 0 r
s
.55706 .88464 m .5556 .88128 L .61094 .8633 L p 0 0 .6 r
F P
0 0 0 r
s
.61094 .8633 m .61362 .87008 L .55706 .88464 L p 0 0 .6 r
F P
0 0 0 r
s
.4444 .88128 m .44294 .88464 L .38638 .87008 L p 0 0 .6 r
F P
0 0 0 r
s
.84599 .3918 m .87904 .41998 L .86381 .46896 L p 0 0 .6 r
F P
0 0 0 r
s
.1681 .44258 m .13619 .46896 L .12096 .41998 L p 0 0 .6 r
F P
0 0 0 r
s
.12096 .41998 m .15401 .3918 L .1681 .44258 L p 0 0 .6 r
F P
0 0 0 r
s
.75768 .76507 m .76563 .78177 L .7169 .8131 L p 0 0 .6 r
F P
0 0 0 r
s
.28997 .79973 m .2831 .8131 L .23437 .78177 L p 0 0 .6 r
F P
0 0 0 r
s
.23437 .78177 m .24232 .76507 L .28997 .79973 L p 0 0 .6 r
F P
0 0 0 r
s
.76563 .78177 m .75768 .76507 L .80162 .7271 L p 0 0 .6 r
F P
0 0 0 r
s
.38638 .87008 m .38906 .8633 L .4444 .88128 L p 0 0 .6 r
F P
0 0 0 r
s
.61362 .87008 m .61094 .8633 L .66503 .84044 L p 0 0 .6 r
F P
0 0 0 r
s
.5556 .88128 m .55352 .87801 L .60701 .8567 L p 0 0 .6 r
F P
0 0 0 r
s
.60701 .8567 m .61094 .8633 L .5556 .88128 L p 0 0 .6 r
F P
0 0 0 r
s
.44648 .87801 m .4444 .88128 L .38906 .8633 L p 0 0 .6 r
F P
0 0 0 r
s
.55352 .87801 m .55083 .87488 L .60184 .85035 L p 0 0 .6 r
F P
0 0 0 r
s
.60184 .85035 m .60701 .8567 L .55352 .87801 L p 0 0 .6 r
F P
0 0 0 r
s
.44917 .87488 m .44648 .87801 L .39299 .8567 L p 0 0 .6 r
F P
0 0 0 r
s
.38906 .8633 m .39299 .8567 L .44648 .87801 L p 0 0 .6 r
F P
0 0 0 r
s
.71003 .79973 m .7169 .8131 L .66503 .84044 L p 0 0 .6 r
F P
0 0 0 r
s
.34051 .83046 m .33497 .84044 L .2831 .8131 L p 0 0 .6 r
F P
0 0 0 r
s
.2831 .8131 m .28997 .79973 L .34051 .83046 L p 0 0 .6 r
F P
0 0 0 r
s
.7169 .8131 m .71003 .79973 L .75768 .76507 L p 0 0 .6 r
F P
0 0 0 r
s
.8417 .59409 m .86097 .61874 L .82746 .66399 L p 0 0 .6 r
F P
0 0 0 r
s
.1904 .64221 m .17254 .66399 L .13903 .61874 L p 0 0 .6 r
F P
0 0 0 r
s
.13903 .61874 m .1583 .59409 L .1904 .64221 L p 0 0 .6 r
F P
0 0 0 r
s
.86097 .61874 m .8417 .59409 L .86878 .54545 L p 0 0 .6 r
F P
0 0 0 r
s
.61094 .8633 m .60701 .8567 L .65949 .83046 L p 0 0 .6 r
F P
0 0 0 r
s
.65949 .83046 m .66503 .84044 L .61094 .8633 L p 0 0 .6 r
F P
0 0 0 r
s
.39299 .8567 m .38906 .8633 L .33497 .84044 L p 0 0 .6 r
F P
0 0 0 r
s
.33497 .84044 m .34051 .83046 L .39299 .8567 L p 0 0 .6 r
F P
0 0 0 r
s
.66503 .84044 m .65949 .83046 L .71003 .79973 L p 0 0 .6 r
F P
0 0 0 r
s
.55083 .87488 m .54758 .87193 L .59549 .84432 L p 0 0 .6 r
F P
0 0 0 r
s
.59549 .84432 m .60184 .85035 L .55083 .87488 L p 0 0 .6 r
F P
0 0 0 r
s
.45242 .87193 m .44917 .87488 L .39816 .85035 L p 0 0 .6 r
F P
0 0 0 r
s
.39299 .8567 m .39816 .85035 L .44917 .87488 L p 0 0 .6 r
F P
0 0 0 r
s
.78913 .70762 m .80162 .7271 L .75768 .76507 L p 0 0 .6 r
F P
0 0 0 r
s
.25339 .74881 m .24232 .76507 L .19838 .7271 L p 0 0 .6 r
F P
0 0 0 r
s
.19838 .7271 m .21087 .70762 L .25339 .74881 L p 0 0 .6 r
F P
0 0 0 r
s
.80162 .7271 m .78913 .70762 L .82746 .66399 L p 0 0 .6 r
F P
0 0 0 r
s
.72591 .22542 m .67293 .2085 L .67271 .16641 L p 0 0 .6 r
F P
0 0 0 r
s
.61684 .15382 m .67271 .16641 L .67293 .2085 L p 0 0 .6 r
F P
0 0 0 r
s
.38301 .19612 m .32707 .2085 L .32729 .16641 L p 0 0 .6 r
F P
0 0 0 r
s
.32729 .16641 m .38316 .15382 L .38301 .19612 L p 0 0 .6 r
F P
0 0 0 r
s
.81594 .31673 m .77175 .29278 L .7751 .24649 L p 0 0 .6 r
F P
0 0 0 r
s
.72591 .22542 m .7751 .24649 L .77175 .29278 L p 0 0 .6 r
F P
0 0 0 r
s
.27687 .27239 m .22825 .29278 L .2249 .24649 L p 0 0 .6 r
F P
0 0 0 r
s
.2249 .24649 m .27409 .22542 L .27687 .27239 L p 0 0 .6 r
F P
0 0 0 r
s
.54758 .87193 m .54378 .86918 L .58802 .8387 L p 0 0 .6 r
F P
0 0 0 r
s
.58802 .8387 m .59549 .84432 L .54758 .87193 L p 0 0 .6 r
F P
0 0 0 r
s
.45622 .86918 m .45242 .87193 L .40451 .84432 L p 0 0 .6 r
F P
0 0 0 r
s
.39816 .85035 m .40451 .84432 L .45242 .87193 L p 0 0 .6 r
F P
0 0 0 r
s
.60701 .8567 m .60184 .85035 L .65209 .82082 L p 0 0 .6 r
F P
0 0 0 r
s
.65209 .82082 m .65949 .83046 L .60701 .8567 L p 0 0 .6 r
F P
0 0 0 r
s
.39816 .85035 m .39299 .8567 L .34051 .83046 L p 0 0 .6 r
F P
0 0 0 r
s
.84333 .51948 m .86878 .54545 L .8417 .59409 L p 0 0 .6 r
F P
0 0 0 r
s
.1822 .57066 m .1583 .59409 L .13122 .54545 L p 0 0 .6 r
F P
0 0 0 r
s
.13122 .54545 m .15667 .51948 L .1822 .57066 L p 0 0 .6 r
F P
0 0 0 r
s
.86878 .54545 m .84333 .51948 L .86381 .46896 L p 0 0 .6 r
F P
0 0 0 r
s
.54378 .86918 m .53948 .86667 L .5795 .83355 L p 0 0 .6 r
F P
0 0 0 r
s
.5795 .83355 m .58802 .8387 L .54378 .86918 L p 0 0 .6 r
F P
0 0 0 r
s
.46052 .86667 m .45622 .86918 L .41198 .8387 L p 0 0 .6 r
F P
0 0 0 r
s
.40451 .84432 m .41198 .8387 L .45622 .86918 L p 0 0 .6 r
F P
0 0 0 r
s
.74661 .74881 m .75768 .76507 L .71003 .79973 L p 0 0 .6 r
F P
0 0 0 r
s
.29935 .78678 m .28997 .79973 L .24232 .76507 L p 0 0 .6 r
F P
0 0 0 r
s
.24232 .76507 m .25339 .74881 L .29935 .78678 L p 0 0 .6 r
F P
0 0 0 r
s
.75768 .76507 m .74661 .74881 L .78913 .70762 L p 0 0 .6 r
F P
0 0 0 r
s
.53948 .86667 m .53473 .86443 L .57003 .82894 L p 0 0 .6 r
F P
0 0 0 r
s
.57003 .82894 m .5795 .83355 L .53948 .86667 L p 0 0 .6 r
F P
0 0 0 r
s
.46527 .86443 m .46052 .86667 L .4205 .83355 L p 0 0 .6 r
F P
0 0 0 r
s
.41198 .8387 m .4205 .83355 L .46052 .86667 L p 0 0 .6 r
F P
0 0 0 r
s
.34051 .83046 m .34791 .82082 L .39816 .85035 L p 0 0 .6 r
F P
0 0 0 r
s
.65949 .83046 m .65209 .82082 L .70065 .78678 L p 0 0 .6 r
F P
0 0 0 r
s
.70065 .78678 m .71003 .79973 L .65949 .83046 L p 0 0 .6 r
F P
0 0 0 r
s
.34791 .82082 m .34051 .83046 L .28997 .79973 L p 0 0 .6 r
F P
0 0 0 r
s
.67293 .2085 m .61699 .19612 L .61684 .15382 L p 0 0 .6 r
F P
0 0 0 r
s
.55893 .14614 m .61684 .15382 L .61699 .19612 L p 0 0 .6 r
F P
0 0 0 r
s
.44099 .18857 m .38301 .19612 L .38316 .15382 L p 0 0 .6 r
F P
0 0 0 r
s
.38316 .15382 m .44107 .14614 L .44099 .18857 L p 0 0 .6 r
F P
0 0 0 r
s
.8096 .64221 m .82746 .66399 L .78913 .70762 L p 0 0 .6 r
F P
0 0 0 r
s
.22703 .68888 m .21087 .70762 L .17254 .66399 L p 0 0 .6 r
F P
0 0 0 r
s
.17254 .66399 m .1904 .64221 L .22703 .68888 L p 0 0 .6 r
F P
0 0 0 r
s
.82746 .66399 m .8096 .64221 L .8417 .59409 L p 0 0 .6 r
F P
0 0 0 r
s
.84599 .3918 m .80769 .36607 L .81594 .31673 L p 0 0 .6 r
F P
0 0 0 r
s
.77175 .29278 m .81594 .31673 L .80769 .36607 L p 0 0 .6 r
F P
0 0 0 r
s
.23542 .34328 m .19231 .36607 L .18406 .31673 L p 0 0 .6 r
F P
0 0 0 r
s
.18406 .31673 m .22825 .29278 L .23542 .34328 L p 0 0 .6 r
F P
0 0 0 r
s
.28997 .79973 m .29935 .78678 L .34791 .82082 L p 0 0 .6 r
F P
0 0 0 r
s
.71003 .79973 m .70065 .78678 L .74661 .74881 L p 0 0 .6 r
F P
0 0 0 r
s
.53473 .86443 m .52958 .86249 L .55972 .82493 L p 0 0 .6 r
F P
0 0 0 r
s
.55972 .82493 m .57003 .82894 L .53473 .86443 L p 0 0 .6 r
F P
0 0 0 r
s
.47042 .86249 m .46527 .86443 L .42997 .82894 L p 0 0 .6 r
F P
0 0 0 r
s
.4205 .83355 m .42997 .82894 L .46527 .86443 L p 0 0 .6 r
F P
0 0 0 r
s
.8319 .44258 m .86381 .46896 L .84333 .51948 L p 0 0 .6 r
F P
0 0 0 r
s
.18702 .49524 m .15667 .51948 L .13619 .46896 L p 0 0 .6 r
F P
0 0 0 r
s
.13619 .46896 m .1681 .44258 L .18702 .49524 L p 0 0 .6 r
F P
0 0 0 r
s
.86381 .46896 m .8319 .44258 L .84599 .3918 L p 0 0 .6 r
F P
0 0 0 r
s
.60184 .85035 m .59549 .84432 L .64287 .81165 L p 0 0 .6 r
F P
0 0 0 r
s
.64287 .81165 m .65209 .82082 L .60184 .85035 L p 0 0 .6 r
F P
0 0 0 r
s
.40451 .84432 m .39816 .85035 L .34791 .82082 L p 0 0 .6 r
F P
0 0 0 r
s
.52958 .86249 m .52409 .86086 L .54868 .82157 L p 0 0 .6 r
F P
0 0 0 r
s
.54868 .82157 m .55972 .82493 L .52958 .86249 L p 0 0 .6 r
F P
0 0 0 r
s
.47591 .86086 m .47042 .86249 L .44028 .82493 L p 0 0 .6 r
F P
0 0 0 r
s
.42997 .82894 m .44028 .82493 L .47042 .86249 L p 0 0 .6 r
F P
0 0 0 r
s
.80769 .36607 m .84599 .3918 L .8319 .44258 L p 0 0 .6 r
F P
0 0 0 r
s
.20498 .41851 m .1681 .44258 L .15401 .3918 L p 0 0 .6 r
F P
0 0 0 r
s
.15401 .3918 m .19231 .36607 L .20498 .41851 L p 0 0 .6 r
F P
0 0 0 r
s
.52409 .86086 m .51831 .85958 L .53704 .81891 L p 0 0 .6 r
F P
0 0 0 r
s
.53704 .81891 m .54868 .82157 L .52409 .86086 L p 0 0 .6 r
F P
0 0 0 r
s
.48169 .85958 m .47591 .86086 L .45132 .82157 L p 0 0 .6 r
F P
0 0 0 r
s
.44028 .82493 m .45132 .82157 L .47591 .86086 L p 0 0 .6 r
F P
0 0 0 r
s
.61699 .19612 m .55901 .18857 L .55893 .14614 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .14356 m .55893 .14614 L .55901 .18857 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .18603 m .44099 .18857 L .44107 .14614 L p 0 0 .6 r
F P
0 0 0 r
s
.44107 .14614 m .5 .14356 L .5 .18603 L p 0 0 .6 r
F P
0 0 0 r
s
.51831 .85958 m .51233 .85865 L .52495 .81698 L p 0 0 .6 r
F P
0 0 0 r
s
.52495 .81698 m .53704 .81891 L .51831 .85958 L p 0 0 .6 r
F P
0 0 0 r
s
.48767 .85865 m .48169 .85958 L .46296 .81891 L p 0 0 .6 r
F P
0 0 0 r
s
.45132 .82157 m .46296 .81891 L .48169 .85958 L p 0 0 .6 r
F P
0 0 0 r
s
.51233 .85865 m .5062 .85809 L .51255 .81582 L p 0 0 .6 r
F P
0 0 0 r
s
.51255 .81582 m .52495 .81698 L .51233 .85865 L p 0 0 .6 r
F P
0 0 0 r
s
.4938 .85809 m .48767 .85865 L .47505 .81698 L p 0 0 .6 r
F P
0 0 0 r
s
.46296 .81891 m .47505 .81698 L .48767 .85865 L p 0 0 .6 r
F P
0 0 0 r
s
.5062 .85809 m .5 .8579 L .5 .81543 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .81543 m .51255 .81582 L .5062 .85809 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .8579 m .4938 .85809 L .48745 .81582 L p 0 0 .6 r
F P
0 0 0 r
s
.47505 .81698 m .48745 .81582 L .4938 .85809 L p 0 0 .6 r
F P
0 0 0 r
s
.48745 .81582 m .5 .81543 L .5 .8579 L p 0 0 .6 r
F P
0 0 0 r
s
.55901 .18857 m .5 .18603 L .5 .14356 L p 0 0 .6 r
F P
0 0 0 r
s
.59549 .84432 m .58802 .8387 L .63192 .80305 L p 0 0 .6 r
F P
0 0 0 r
s
.63192 .80305 m .64287 .81165 L .59549 .84432 L p 0 0 .6 r
F P
0 0 0 r
s
.41198 .8387 m .40451 .84432 L .35713 .81165 L p 0 0 .6 r
F P
0 0 0 r
s
.34791 .82082 m .35713 .81165 L .40451 .84432 L p 0 0 .6 r
F P
0 0 0 r
s
.77175 .29278 m .72313 .27239 L .72591 .22542 L p 0 0 .6 r
F P
0 0 0 r
s
.67293 .2085 m .72591 .22542 L .72313 .27239 L p 0 0 .6 r
F P
0 0 0 r
s
.32921 .25603 m .27687 .27239 L .27409 .22542 L p 0 0 .6 r
F P
0 0 0 r
s
.27409 .22542 m .32707 .2085 L .32921 .25603 L p 0 0 .6 r
F P
0 0 0 r
s
.77297 .68888 m .78913 .70762 L .74661 .74881 L p 0 0 .6 r
F P
0 0 0 r
s
.26753 .73322 m .25339 .74881 L .21087 .70762 L p 0 0 .6 r
F P
0 0 0 r
s
.21087 .70762 m .22703 .68888 L .26753 .73322 L p 0 0 .6 r
F P
0 0 0 r
s
.78913 .70762 m .77297 .68888 L .8096 .64221 L p 0 0 .6 r
F P
0 0 0 r
s
.65209 .82082 m .64287 .81165 L .68882 .7744 L p 0 0 .6 r
F P
0 0 0 r
s
.68882 .7744 m .70065 .78678 L .65209 .82082 L p 0 0 .6 r
F P
0 0 0 r
s
.35713 .81165 m .34791 .82082 L .29935 .78678 L p 0 0 .6 r
F P
0 0 0 r
s
.8178 .57066 m .8417 .59409 L .8096 .64221 L p 0 0 .6 r
F P
0 0 0 r
s
.21239 .62155 m .1904 .64221 L .1583 .59409 L p 0 0 .6 r
F P
0 0 0 r
s
.1583 .59409 m .1822 .57066 L .21239 .62155 L p 0 0 .6 r
F P
0 0 0 r
s
.8417 .59409 m .8178 .57066 L .84333 .51948 L p 0 0 .6 r
F P
0 0 0 r
s
.73247 .73322 m .74661 .74881 L .70065 .78678 L p 0 0 .6 r
F P
0 0 0 r
s
.31118 .7744 m .29935 .78678 L .25339 .74881 L p 0 0 .6 r
F P
0 0 0 r
s
.25339 .74881 m .26753 .73322 L .31118 .7744 L p 0 0 .6 r
F P
0 0 0 r
s
.74661 .74881 m .73247 .73322 L .77297 .68888 L p 0 0 .6 r
F P
0 0 0 r
s
.29935 .78678 m .31118 .7744 L .35713 .81165 L p 0 0 .6 r
F P
0 0 0 r
s
.70065 .78678 m .68882 .7744 L .73247 .73322 L p 0 0 .6 r
F P
0 0 0 r
s
.58802 .8387 m .5795 .83355 L .61934 .79515 L p 0 0 .6 r
F P
0 0 0 r
s
.61934 .79515 m .63192 .80305 L .58802 .8387 L p 0 0 .6 r
F P
0 0 0 r
s
.4205 .83355 m .41198 .8387 L .36808 .80305 L p 0 0 .6 r
F P
0 0 0 r
s
.35713 .81165 m .36808 .80305 L .41198 .8387 L p 0 0 .6 r
F P
0 0 0 r
s
.81298 .49524 m .84333 .51948 L .8178 .57066 L p 0 0 .6 r
F P
0 0 0 r
s
.21055 .54883 m .1822 .57066 L .15667 .51948 L p 0 0 .6 r
F P
0 0 0 r
s
.15667 .51948 m .18702 .49524 L .21055 .54883 L p 0 0 .6 r
F P
0 0 0 r
s
.84333 .51948 m .81298 .49524 L .8319 .44258 L p 0 0 .6 r
F P
0 0 0 r
s
.5795 .83355 m .57003 .82894 L .60528 .78806 L p 0 0 .6 r
F P
0 0 0 r
s
.60528 .78806 m .61934 .79515 L .5795 .83355 L p 0 0 .6 r
F P
0 0 0 r
s
.42997 .82894 m .4205 .83355 L .38066 .79515 L p 0 0 .6 r
F P
0 0 0 r
s
.36808 .80305 m .38066 .79515 L .4205 .83355 L p 0 0 .6 r
F P
0 0 0 r
s
.80769 .36607 m .76458 .34328 L .77175 .29278 L p 0 0 .6 r
F P
0 0 0 r
s
.72313 .27239 m .77175 .29278 L .76458 .34328 L p 0 0 .6 r
F P
0 0 0 r
s
.28281 .3239 m .23542 .34328 L .22825 .29278 L p 0 0 .6 r
F P
0 0 0 r
s
.22825 .29278 m .27687 .27239 L .28281 .3239 L p 0 0 .6 r
F P
0 0 0 r
s
.64287 .81165 m .63192 .80305 L .67464 .76276 L p 0 0 .6 r
F P
0 0 0 r
s
.67464 .76276 m .68882 .7744 L .64287 .81165 L p 0 0 .6 r
F P
0 0 0 r
s
.36808 .80305 m .35713 .81165 L .31118 .7744 L p 0 0 .6 r
F P
0 0 0 r
s
.78761 .62155 m .8096 .64221 L .77297 .68888 L p 0 0 .6 r
F P
0 0 0 r
s
.24675 .67115 m .22703 .68888 L .1904 .64221 L p 0 0 .6 r
F P
0 0 0 r
s
.1904 .64221 m .21239 .62155 L .24675 .67115 L p 0 0 .6 r
F P
0 0 0 r
s
.8096 .64221 m .78761 .62155 L .8178 .57066 L p 0 0 .6 r
F P
0 0 0 r
s
.72313 .27239 m .67079 .25603 L .67293 .2085 L p 0 0 .6 r
F P
0 0 0 r
s
.61699 .19612 m .67293 .2085 L .67079 .25603 L p 0 0 .6 r
F P
0 0 0 r
s
.38447 .24406 m .32921 .25603 L .32707 .2085 L p 0 0 .6 r
F P
0 0 0 r
s
.32707 .2085 m .38301 .19612 L .38447 .24406 L p 0 0 .6 r
F P
0 0 0 r
s
.79502 .41851 m .8319 .44258 L .81298 .49524 L p 0 0 .6 r
F P
0 0 0 r
s
.22199 .47315 m .18702 .49524 L .1681 .44258 L p 0 0 .6 r
F P
0 0 0 r
s
.1681 .44258 m .20498 .41851 L .22199 .47315 L p 0 0 .6 r
F P
0 0 0 r
s
.8319 .44258 m .79502 .41851 L .80769 .36607 L p 0 0 .6 r
F P
0 0 0 r
s
.76458 .34328 m .80769 .36607 L .79502 .41851 L p 0 0 .6 r
F P
0 0 0 r
s
.24643 .39721 m .20498 .41851 L .19231 .36607 L p 0 0 .6 r
F P
0 0 0 r
s
.19231 .36607 m .23542 .34328 L .24643 .39721 L p 0 0 .6 r
F P
0 0 0 r
s
.57003 .82894 m .55972 .82493 L .58989 .78187 L p 0 0 .6 r
F P
0 0 0 r
s
.58989 .78187 m .60528 .78806 L .57003 .82894 L p 0 0 .6 r
F P
0 0 0 r
s
.44028 .82493 m .42997 .82894 L .39472 .78806 L p 0 0 .6 r
F P
0 0 0 r
s
.38066 .79515 m .39472 .78806 L .42997 .82894 L p 0 0 .6 r
F P
0 0 0 r
s
.31118 .7744 m .32536 .76276 L .36808 .80305 L p 0 0 .6 r
F P
0 0 0 r
s
.68882 .7744 m .67464 .76276 L .71535 .71853 L p 0 0 .6 r
F P
0 0 0 r
s
.71535 .71853 m .73247 .73322 L .68882 .7744 L p 0 0 .6 r
F P
0 0 0 r
s
.32536 .76276 m .31118 .7744 L .26753 .73322 L p 0 0 .6 r
F P
0 0 0 r
s
.75325 .67115 m .77297 .68888 L .73247 .73322 L p 0 0 .6 r
F P
0 0 0 r
s
.28465 .71853 m .26753 .73322 L .22703 .68888 L p 0 0 .6 r
F P
0 0 0 r
s
.22703 .68888 m .24675 .67115 L .28465 .71853 L p 0 0 .6 r
F P
0 0 0 r
s
.77297 .68888 m .75325 .67115 L .78761 .62155 L p 0 0 .6 r
F P
0 0 0 r
s
.63192 .80305 m .61934 .79515 L .65823 .75203 L p 0 0 .6 r
F P
0 0 0 r
s
.65823 .75203 m .67464 .76276 L .63192 .80305 L p 0 0 .6 r
F P
0 0 0 r
s
.38066 .79515 m .36808 .80305 L .32536 .76276 L p 0 0 .6 r
F P
0 0 0 r
s
.55972 .82493 m .54868 .82157 L .57334 .77667 L p 0 0 .6 r
F P
0 0 0 r
s
.57334 .77667 m .58989 .78187 L .55972 .82493 L p 0 0 .6 r
F P
0 0 0 r
s
.45132 .82157 m .44028 .82493 L .41011 .78187 L p 0 0 .6 r
F P
0 0 0 r
s
.39472 .78806 m .41011 .78187 L .44028 .82493 L p 0 0 .6 r
F P
0 0 0 r
s
.26753 .73322 m .28465 .71853 L .32536 .76276 L p 0 0 .6 r
F P
0 0 0 r
s
.73247 .73322 m .71535 .71853 L .75325 .67115 L p 0 0 .6 r
F P
0 0 0 r
s
.67079 .25603 m .61553 .24406 L .61699 .19612 L p 0 0 .6 r
F P
0 0 0 r
s
.55901 .18857 m .61699 .19612 L .61553 .24406 L p 0 0 .6 r
F P
0 0 0 r
s
.44173 .23677 m .38447 .24406 L .38301 .19612 L p 0 0 .6 r
F P
0 0 0 r
s
.38301 .19612 m .44099 .18857 L .44173 .23677 L p 0 0 .6 r
F P
0 0 0 r
s
.78945 .54883 m .8178 .57066 L .78761 .62155 L p 0 0 .6 r
F P
0 0 0 r
s
.23834 .60234 m .21239 .62155 L .1822 .57066 L p 0 0 .6 r
F P
0 0 0 r
s
.1822 .57066 m .21055 .54883 L .23834 .60234 L p 0 0 .6 r
F P
0 0 0 r
s
.8178 .57066 m .78945 .54883 L .81298 .49524 L p 0 0 .6 r
F P
0 0 0 r
s
.54868 .82157 m .53704 .81891 L .55586 .77255 L p 0 0 .6 r
F P
0 0 0 r
s
.55586 .77255 m .57334 .77667 L .54868 .82157 L p 0 0 .6 r
F P
0 0 0 r
s
.46296 .81891 m .45132 .82157 L .42666 .77667 L p 0 0 .6 r
F P
0 0 0 r
s
.41011 .78187 m .42666 .77667 L .45132 .82157 L p 0 0 .6 r
F P
0 0 0 r
s
.53704 .81891 m .52495 .81698 L .53765 .76956 L p 0 0 .6 r
F P
0 0 0 r
s
.53765 .76956 m .55586 .77255 L .53704 .81891 L p 0 0 .6 r
F P
0 0 0 r
s
.47505 .81698 m .46296 .81891 L .44414 .77255 L p 0 0 .6 r
F P
0 0 0 r
s
.42666 .77667 m .44414 .77255 L .46296 .81891 L p 0 0 .6 r
F P
0 0 0 r
s
.76458 .34328 m .71719 .3239 L .72313 .27239 L p 0 0 .6 r
F P
0 0 0 r
s
.67079 .25603 m .72313 .27239 L .71719 .3239 L p 0 0 .6 r
F P
0 0 0 r
s
.33379 .30835 m .28281 .3239 L .27687 .27239 L p 0 0 .6 r
F P
0 0 0 r
s
.27687 .27239 m .32921 .25603 L .33379 .30835 L p 0 0 .6 r
F P
0 0 0 r
s
.61934 .79515 m .60528 .78806 L .63978 .74237 L p 0 0 .6 r
F P
0 0 0 r
s
.63978 .74237 m .65823 .75203 L .61934 .79515 L p 0 0 .6 r
F P
0 0 0 r
s
.39472 .78806 m .38066 .79515 L .34177 .75203 L p 0 0 .6 r
F P
0 0 0 r
s
.32536 .76276 m .34177 .75203 L .38066 .79515 L p 0 0 .6 r
F P
0 0 0 r
s
.61553 .24406 m .55827 .23677 L .55901 .18857 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .18603 m .55901 .18857 L .55827 .23677 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .23431 m .44173 .23677 L .44099 .18857 L p 0 0 .6 r
F P
0 0 0 r
s
.44099 .18857 m .5 .18603 L .5 .23431 L p 0 0 .6 r
F P
0 0 0 r
s
.52495 .81698 m .51255 .81582 L .51895 .76775 L p 0 0 .6 r
F P
0 0 0 r
s
.51895 .76775 m .53765 .76956 L .52495 .81698 L p 0 0 .6 r
F P
0 0 0 r
s
.48745 .81582 m .47505 .81698 L .46235 .76956 L p 0 0 .6 r
F P
0 0 0 r
s
.44414 .77255 m .46235 .76956 L .47505 .81698 L p 0 0 .6 r
F P
0 0 0 r
s
.51255 .81582 m .5 .81543 L .5 .76714 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .76714 m .51895 .76775 L .51255 .81582 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .81543 m .48745 .81582 L .48105 .76775 L p 0 0 .6 r
F P
0 0 0 r
s
.46235 .76956 m .48105 .76775 L .48745 .81582 L p 0 0 .6 r
F P
0 0 0 r
s
.67464 .76276 m .65823 .75203 L .69541 .70493 L p 0 0 .6 r
F P
0 0 0 r
s
.69541 .70493 m .71535 .71853 L .67464 .76276 L p 0 0 .6 r
F P
0 0 0 r
s
.34177 .75203 m .32536 .76276 L .28465 .71853 L p 0 0 .6 r
F P
0 0 0 r
s
.48105 .76775 m .5 .76714 L .5 .81543 L p 0 0 .6 r
F P
0 0 0 r
s
.55827 .23677 m .5 .23431 L .5 .18603 L p 0 0 .6 r
F P
0 0 0 r
s
.77801 .47315 m .81298 .49524 L .78945 .54883 L p 0 0 .6 r
F P
0 0 0 r
s
.24311 .52897 m .21055 .54883 L .18702 .49524 L p 0 0 .6 r
F P
0 0 0 r
s
.18702 .49524 m .22199 .47315 L .24311 .52897 L p 0 0 .6 r
F P
0 0 0 r
s
.81298 .49524 m .77801 .47315 L .79502 .41851 L p 0 0 .6 r
F P
0 0 0 r
s
.76166 .60234 m .78761 .62155 L .75325 .67115 L p 0 0 .6 r
F P
0 0 0 r
s
.26989 .65471 m .24675 .67115 L .21239 .62155 L p 0 0 .6 r
F P
0 0 0 r
s
.21239 .62155 m .23834 .60234 L .26989 .65471 L p 0 0 .6 r
F P
0 0 0 r
s
.78761 .62155 m .76166 .60234 L .78945 .54883 L p 0 0 .6 r
F P
0 0 0 r
s
.79502 .41851 m .75357 .39721 L .76458 .34328 L p 0 0 .6 r
F P
0 0 0 r
s
.71719 .3239 m .76458 .34328 L .75357 .39721 L p 0 0 .6 r
F P
0 0 0 r
s
.29193 .37912 m .24643 .39721 L .23542 .34328 L p 0 0 .6 r
F P
0 0 0 r
s
.23542 .34328 m .28281 .3239 L .29193 .37912 L p 0 0 .6 r
F P
0 0 0 r
s
.28465 .71853 m .30459 .70493 L .34177 .75203 L p 0 0 .6 r
F P
0 0 0 r
s
.71535 .71853 m .69541 .70493 L .73011 .65471 L p 0 0 .6 r
F P
0 0 0 r
s
.73011 .65471 m .75325 .67115 L .71535 .71853 L p 0 0 .6 r
F P
0 0 0 r
s
.30459 .70493 m .28465 .71853 L .24675 .67115 L p 0 0 .6 r
F P
0 0 0 r
s
.75357 .39721 m .79502 .41851 L .77801 .47315 L p 0 0 .6 r
F P
0 0 0 r
s
.26119 .45362 m .22199 .47315 L .20498 .41851 L p 0 0 .6 r
F P
0 0 0 r
s
.20498 .41851 m .24643 .39721 L .26119 .45362 L p 0 0 .6 r
F P
0 0 0 r
s
.60528 .78806 m .58989 .78187 L .61949 .73392 L p 0 0 .6 r
F P
0 0 0 r
s
.61949 .73392 m .63978 .74237 L .60528 .78806 L p 0 0 .6 r
F P
0 0 0 r
s
.41011 .78187 m .39472 .78806 L .36022 .74237 L p 0 0 .6 r
F P
0 0 0 r
s
.34177 .75203 m .36022 .74237 L .39472 .78806 L p 0 0 .6 r
F P
0 0 0 r
s
.24675 .67115 m .26989 .65471 L .30459 .70493 L p 0 0 .6 r
F P
0 0 0 r
s
.75325 .67115 m .73011 .65471 L .76166 .60234 L p 0 0 .6 r
F P
0 0 0 r
s
.71719 .3239 m .66621 .30835 L .67079 .25603 L p 0 0 .6 r
F P
0 0 0 r
s
.61553 .24406 m .67079 .25603 L .66621 .30835 L p 0 0 .6 r
F P
0 0 0 r
s
.38758 .29698 m .33379 .30835 L .32921 .25603 L p 0 0 .6 r
F P
0 0 0 r
s
.32921 .25603 m .38447 .24406 L .38758 .29698 L p 0 0 .6 r
F P
0 0 0 r
s
.65823 .75203 m .63978 .74237 L .67285 .69266 L p 0 0 .6 r
F P
0 0 0 r
s
.67285 .69266 m .69541 .70493 L .65823 .75203 L p 0 0 .6 r
F P
0 0 0 r
s
.36022 .74237 m .34177 .75203 L .30459 .70493 L p 0 0 .6 r
F P
0 0 0 r
s
.58989 .78187 m .57334 .77667 L .5976 .72682 L p 0 0 .6 r
F P
0 0 0 r
s
.5976 .72682 m .61949 .73392 L .58989 .78187 L p 0 0 .6 r
F P
0 0 0 r
s
.42666 .77667 m .41011 .78187 L .38051 .73392 L p 0 0 .6 r
F P
0 0 0 r
s
.36022 .74237 m .38051 .73392 L .41011 .78187 L p 0 0 .6 r
F P
0 0 0 r
s
.75689 .52897 m .78945 .54883 L .76166 .60234 L p 0 0 .6 r
F P
0 0 0 r
s
.268 .5849 m .23834 .60234 L .21055 .54883 L p 0 0 .6 r
F P
0 0 0 r
s
.21055 .54883 m .24311 .52897 L .268 .5849 L p 0 0 .6 r
F P
0 0 0 r
s
.78945 .54883 m .75689 .52897 L .77801 .47315 L p 0 0 .6 r
F P
0 0 0 r
s
.57334 .77667 m .55586 .77255 L .57439 .72116 L p 0 0 .6 r
F P
0 0 0 r
s
.57439 .72116 m .5976 .72682 L .57334 .77667 L p 0 0 .6 r
F P
0 0 0 r
s
.44414 .77255 m .42666 .77667 L .4024 .72682 L p 0 0 .6 r
F P
0 0 0 r
s
.38051 .73392 m .4024 .72682 L .42666 .77667 L p 0 0 .6 r
F P
0 0 0 r
s
.30459 .70493 m .32715 .69266 L .36022 .74237 L p 0 0 .6 r
F P
0 0 0 r
s
.69541 .70493 m .67285 .69266 L .7038 .63983 L p 0 0 .6 r
F P
0 0 0 r
s
.7038 .63983 m .73011 .65471 L .69541 .70493 L p 0 0 .6 r
F P
0 0 0 r
s
.32715 .69266 m .30459 .70493 L .26989 .65471 L p 0 0 .6 r
F P
0 0 0 r
s
.66621 .30835 m .61242 .29698 L .61553 .24406 L p 0 0 .6 r
F P
0 0 0 r
s
.55827 .23677 m .61553 .24406 L .61242 .29698 L p 0 0 .6 r
F P
0 0 0 r
s
.4433 .29005 m .38758 .29698 L .38447 .24406 L p 0 0 .6 r
F P
0 0 0 r
s
.38447 .24406 m .44173 .23677 L .4433 .29005 L p 0 0 .6 r
F P
0 0 0 r
s
.732 .5849 m .76166 .60234 L .73011 .65471 L p 0 0 .6 r
F P
0 0 0 r
s
.2962 .63983 m .26989 .65471 L .23834 .60234 L p 0 0 .6 r
F P
0 0 0 r
s
.23834 .60234 m .268 .5849 L .2962 .63983 L p 0 0 .6 r
F P
0 0 0 r
s
.76166 .60234 m .732 .5849 L .75689 .52897 L p 0 0 .6 r
F P
0 0 0 r
s
.75357 .39721 m .70807 .37912 L .71719 .3239 L p 0 0 .6 r
F P
0 0 0 r
s
.66621 .30835 m .71719 .3239 L .70807 .37912 L p 0 0 .6 r
F P
0 0 0 r
s
.34082 .36461 m .29193 .37912 L .28281 .3239 L p 0 0 .6 r
F P
0 0 0 r
s
.28281 .3239 m .33379 .30835 L .34082 .36461 L p 0 0 .6 r
F P
0 0 0 r
s
.73881 .45362 m .77801 .47315 L .75689 .52897 L p 0 0 .6 r
F P
0 0 0 r
s
.2795 .51145 m .24311 .52897 L .22199 .47315 L p 0 0 .6 r
F P
0 0 0 r
s
.22199 .47315 m .26119 .45362 L .2795 .51145 L p 0 0 .6 r
F P
0 0 0 r
s
.77801 .47315 m .73881 .45362 L .75357 .39721 L p 0 0 .6 r
F P
0 0 0 r
s
.63978 .74237 m .61949 .73392 L .64792 .6819 L p 0 0 .6 r
F P
0 0 0 r
s
.64792 .6819 m .67285 .69266 L .63978 .74237 L p 0 0 .6 r
F P
0 0 0 r
s
.38051 .73392 m .36022 .74237 L .32715 .69266 L p 0 0 .6 r
F P
0 0 0 r
s
.55586 .77255 m .53765 .76956 L .55017 .71706 L p 0 0 .6 r
F P
0 0 0 r
s
.55017 .71706 m .57439 .72116 L .55586 .77255 L p 0 0 .6 r
F P
0 0 0 r
s
.46235 .76956 m .44414 .77255 L .42561 .72116 L p 0 0 .6 r
F P
0 0 0 r
s
.4024 .72682 m .42561 .72116 L .44414 .77255 L p 0 0 .6 r
F P
0 0 0 r
s
.26989 .65471 m .2962 .63983 L .32715 .69266 L p 0 0 .6 r
F P
0 0 0 r
s
.73011 .65471 m .7038 .63983 L .732 .5849 L p 0 0 .6 r
F P
0 0 0 r
s
.70807 .37912 m .75357 .39721 L .73881 .45362 L p 0 0 .6 r
F P
0 0 0 r
s
.30414 .43705 m .26119 .45362 L .24643 .39721 L p 0 0 .6 r
F P
0 0 0 r
s
.24643 .39721 m .29193 .37912 L .30414 .43705 L p 0 0 .6 r
F P
0 0 0 r
s
.53765 .76956 m .51895 .76775 L .52526 .71457 L p 0 0 .6 r
F P
0 0 0 r
s
.52526 .71457 m .55017 .71706 L .53765 .76956 L p 0 0 .6 r
F P
0 0 0 r
s
.48105 .76775 m .46235 .76956 L .44983 .71706 L p 0 0 .6 r
F P
0 0 0 r
s
.42561 .72116 m .44983 .71706 L .46235 .76956 L p 0 0 .6 r
F P
0 0 0 r
s
.61242 .29698 m .5567 .29005 L .55827 .23677 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .23431 m .55827 .23677 L .5567 .29005 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .28772 m .4433 .29005 L .44173 .23677 L p 0 0 .6 r
F P
0 0 0 r
s
.44173 .23677 m .5 .23431 L .5 .28772 L p 0 0 .6 r
F P
0 0 0 r
s
.51895 .76775 m .5 .76714 L .5 .71374 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .71374 m .52526 .71457 L .51895 .76775 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .76714 m .48105 .76775 L .47474 .71457 L p 0 0 .6 r
F P
0 0 0 r
s
.44983 .71706 m .47474 .71457 L .48105 .76775 L p 0 0 .6 r
F P
0 0 0 r
s
.47474 .71457 m .5 .71374 L .5 .76714 L p 0 0 .6 r
F P
0 0 0 r
s
.5567 .29005 m .5 .28772 L .5 .23431 L p 0 0 .6 r
F P
0 0 0 r
s
.61949 .73392 m .5976 .72682 L .62094 .67283 L p 0 0 .6 r
F P
0 0 0 r
s
.62094 .67283 m .64792 .6819 L .61949 .73392 L p 0 0 .6 r
F P
0 0 0 r
s
.4024 .72682 m .38051 .73392 L .35208 .6819 L p 0 0 .6 r
F P
0 0 0 r
s
.32715 .69266 m .35208 .6819 L .38051 .73392 L p 0 0 .6 r
F P
0 0 0 r
s
.7205 .51145 m .75689 .52897 L .732 .5849 L p 0 0 .6 r
F P
0 0 0 r
s
.30104 .56955 m .268 .5849 L .24311 .52897 L p 0 0 .6 r
F P
0 0 0 r
s
.24311 .52897 m .2795 .51145 L .30104 .56955 L p 0 0 .6 r
F P
0 0 0 r
s
.75689 .52897 m .7205 .51145 L .73881 .45362 L p 0 0 .6 r
F P
0 0 0 r
s
.67285 .69266 m .64792 .6819 L .6746 .62675 L p 0 0 .6 r
F P
0 0 0 r
s
.6746 .62675 m .7038 .63983 L .67285 .69266 L p 0 0 .6 r
F P
0 0 0 r
s
.35208 .6819 m .32715 .69266 L .2962 .63983 L p 0 0 .6 r
F P
0 0 0 r
s
.70807 .37912 m .65918 .36461 L .66621 .30835 L p 0 0 .6 r
F P
0 0 0 r
s
.61242 .29698 m .66621 .30835 L .65918 .36461 L p 0 0 .6 r
F P
0 0 0 r
s
.39236 .354 m .34082 .36461 L .33379 .30835 L p 0 0 .6 r
F P
0 0 0 r
s
.33379 .30835 m .38758 .29698 L .39236 .354 L p 0 0 .6 r
F P
0 0 0 r
s
.69896 .56955 m .732 .5849 L .7038 .63983 L p 0 0 .6 r
F P
0 0 0 r
s
.3254 .62675 m .2962 .63983 L .268 .5849 L p 0 0 .6 r
F P
0 0 0 r
s
.268 .5849 m .30104 .56955 L .3254 .62675 L p 0 0 .6 r
F P
0 0 0 r
s
.732 .5849 m .69896 .56955 L .7205 .51145 L p 0 0 .6 r
F P
0 0 0 r
s
.2962 .63983 m .3254 .62675 L .35208 .6819 L p 0 0 .6 r
F P
0 0 0 r
s
.7038 .63983 m .6746 .62675 L .69896 .56955 L p 0 0 .6 r
F P
0 0 0 r
s
.5976 .72682 m .57439 .72116 L .59226 .6656 L p 0 0 .6 r
F P
0 0 0 r
s
.59226 .6656 m .62094 .67283 L .5976 .72682 L p 0 0 .6 r
F P
0 0 0 r
s
.42561 .72116 m .4024 .72682 L .37906 .67283 L p 0 0 .6 r
F P
0 0 0 r
s
.35208 .6819 m .37906 .67283 L .4024 .72682 L p 0 0 .6 r
F P
0 0 0 r
s
.69586 .43705 m .73881 .45362 L .7205 .51145 L p 0 0 .6 r
F P
0 0 0 r
s
.31927 .4966 m .2795 .51145 L .26119 .45362 L p 0 0 .6 r
F P
0 0 0 r
s
.26119 .45362 m .30414 .43705 L .31927 .4966 L p 0 0 .6 r
F P
0 0 0 r
s
.73881 .45362 m .69586 .43705 L .70807 .37912 L p 0 0 .6 r
F P
0 0 0 r
s
.65918 .36461 m .70807 .37912 L .69586 .43705 L p 0 0 .6 r
F P
0 0 0 r
s
.35022 .42378 m .30414 .43705 L .29193 .37912 L p 0 0 .6 r
F P
0 0 0 r
s
.29193 .37912 m .34082 .36461 L .35022 .42378 L p 0 0 .6 r
F P
0 0 0 r
s
.64792 .6819 m .62094 .67283 L .64289 .6157 L p 0 0 .6 r
F P
0 0 0 r
s
.64289 .6157 m .6746 .62675 L .64792 .6819 L p 0 0 .6 r
F P
0 0 0 r
s
.37906 .67283 m .35208 .6819 L .3254 .62675 L p 0 0 .6 r
F P
0 0 0 r
s
.65918 .36461 m .60764 .354 L .61242 .29698 L p 0 0 .6 r
F P
0 0 0 r
s
.5567 .29005 m .61242 .29698 L .60764 .354 L p 0 0 .6 r
F P
0 0 0 r
s
.44572 .34754 m .39236 .354 L .38758 .29698 L p 0 0 .6 r
F P
0 0 0 r
s
.38758 .29698 m .4433 .29005 L .44572 .34754 L p 0 0 .6 r
F P
0 0 0 r
s
.57439 .72116 m .55017 .71706 L .56225 .66035 L p 0 0 .6 r
F P
0 0 0 r
s
.56225 .66035 m .59226 .6656 L .57439 .72116 L p 0 0 .6 r
F P
0 0 0 r
s
.44983 .71706 m .42561 .72116 L .40774 .6656 L p 0 0 .6 r
F P
0 0 0 r
s
.37906 .67283 m .40774 .6656 L .42561 .72116 L p 0 0 .6 r
F P
0 0 0 r
s
.55017 .71706 m .52526 .71457 L .53135 .65715 L p 0 0 .6 r
F P
0 0 0 r
s
.53135 .65715 m .56225 .66035 L .55017 .71706 L p 0 0 .6 r
F P
0 0 0 r
s
.47474 .71457 m .44983 .71706 L .43775 .66035 L p 0 0 .6 r
F P
0 0 0 r
s
.40774 .6656 m .43775 .66035 L .44983 .71706 L p 0 0 .6 r
F P
0 0 0 r
s
.68073 .4966 m .7205 .51145 L .69896 .56955 L p 0 0 .6 r
F P
0 0 0 r
s
.33704 .55656 m .30104 .56955 L .2795 .51145 L p 0 0 .6 r
F P
0 0 0 r
s
.2795 .51145 m .31927 .4966 L .33704 .55656 L p 0 0 .6 r
F P
0 0 0 r
s
.7205 .51145 m .68073 .4966 L .69586 .43705 L p 0 0 .6 r
F P
0 0 0 r
s
.60764 .354 m .55428 .34754 L .5567 .29005 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .28772 m .5567 .29005 L .55428 .34754 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .34537 m .44572 .34754 L .4433 .29005 L p 0 0 .6 r
F P
0 0 0 r
s
.4433 .29005 m .5 .28772 L .5 .34537 L p 0 0 .6 r
F P
0 0 0 r
s
.52526 .71457 m .5 .71374 L .5 .65608 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .65608 m .53135 .65715 L .52526 .71457 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .71374 m .47474 .71457 L .46865 .65715 L p 0 0 .6 r
F P
0 0 0 r
s
.43775 .66035 m .46865 .65715 L .47474 .71457 L p 0 0 .6 r
F P
0 0 0 r
s
.3254 .62675 m .35711 .6157 L .37906 .67283 L p 0 0 .6 r
F P
0 0 0 r
s
.6746 .62675 m .64289 .6157 L .66296 .55656 L p 0 0 .6 r
F P
0 0 0 r
s
.66296 .55656 m .69896 .56955 L .6746 .62675 L p 0 0 .6 r
F P
0 0 0 r
s
.35711 .6157 m .3254 .62675 L .30104 .56955 L p 0 0 .6 r
F P
0 0 0 r
s
.46865 .65715 m .5 .65608 L .5 .71374 L p 0 0 .6 r
F P
0 0 0 r
s
.55428 .34754 m .5 .34537 L .5 .28772 L p 0 0 .6 r
F P
0 0 0 r
s
.30104 .56955 m .33704 .55656 L .35711 .6157 L p 0 0 .6 r
F P
0 0 0 r
s
.69896 .56955 m .66296 .55656 L .68073 .4966 L p 0 0 .6 r
F P
0 0 0 r
s
.62094 .67283 m .59226 .6656 L .60907 .60688 L p 0 0 .6 r
F P
0 0 0 r
s
.60907 .60688 m .64289 .6157 L .62094 .67283 L p 0 0 .6 r
F P
0 0 0 r
s
.40774 .6656 m .37906 .67283 L .35711 .6157 L p 0 0 .6 r
F P
0 0 0 r
s
.69586 .43705 m .64978 .42378 L .65918 .36461 L p 0 0 .6 r
F P
0 0 0 r
s
.60764 .354 m .65918 .36461 L .64978 .42378 L p 0 0 .6 r
F P
0 0 0 r
s
.39875 .41409 m .35022 .42378 L .34082 .36461 L p 0 0 .6 r
F P
0 0 0 r
s
.34082 .36461 m .39236 .354 L .39875 .41409 L p 0 0 .6 r
F P
0 0 0 r
s
.64978 .42378 m .69586 .43705 L .68073 .4966 L p 0 0 .6 r
F P
0 0 0 r
s
.36186 .48472 m .31927 .4966 L .30414 .43705 L p 0 0 .6 r
F P
0 0 0 r
s
.30414 .43705 m .35022 .42378 L .36186 .48472 L p 0 0 .6 r
F P
0 0 0 r
s
.59226 .6656 m .56225 .66035 L .57364 .60047 L p 0 0 .6 r
F P
0 0 0 r
s
.57364 .60047 m .60907 .60688 L .59226 .6656 L p 0 0 .6 r
F P
0 0 0 r
s
.43775 .66035 m .40774 .6656 L .39093 .60688 L p 0 0 .6 r
F P
0 0 0 r
s
.35711 .6157 m .39093 .60688 L .40774 .6656 L p 0 0 .6 r
F P
0 0 0 r
s
.64289 .6157 m .60907 .60688 L .62448 .54618 L p 0 0 .6 r
F P
0 0 0 r
s
.62448 .54618 m .66296 .55656 L .64289 .6157 L p 0 0 .6 r
F P
0 0 0 r
s
.39093 .60688 m .35711 .6157 L .33704 .55656 L p 0 0 .6 r
F P
0 0 0 r
s
.64978 .42378 m .60125 .41409 L .60764 .354 L p 0 0 .6 r
F P
0 0 0 r
s
.55428 .34754 m .60764 .354 L .60125 .41409 L p 0 0 .6 r
F P
0 0 0 r
s
.44895 .40818 m .39875 .41409 L .39236 .354 L p 0 0 .6 r
F P
0 0 0 r
s
.39236 .354 m .44572 .34754 L .44895 .40818 L p 0 0 .6 r
F P
0 0 0 r
s
.63814 .48472 m .68073 .4966 L .66296 .55656 L p 0 0 .6 r
F P
0 0 0 r
s
.37552 .54618 m .33704 .55656 L .31927 .4966 L p 0 0 .6 r
F P
0 0 0 r
s
.31927 .4966 m .36186 .48472 L .37552 .54618 L p 0 0 .6 r
F P
0 0 0 r
s
.68073 .4966 m .63814 .48472 L .64978 .42378 L p 0 0 .6 r
F P
0 0 0 r
s
.33704 .55656 m .37552 .54618 L .39093 .60688 L p 0 0 .6 r
F P
0 0 0 r
s
.66296 .55656 m .62448 .54618 L .63814 .48472 L p 0 0 .6 r
F P
0 0 0 r
s
.56225 .66035 m .53135 .65715 L .5371 .59656 L p 0 0 .6 r
F P
0 0 0 r
s
.5371 .59656 m .57364 .60047 L .56225 .66035 L p 0 0 .6 r
F P
0 0 0 r
s
.46865 .65715 m .43775 .66035 L .42636 .60047 L p 0 0 .6 r
F P
0 0 0 r
s
.39093 .60688 m .42636 .60047 L .43775 .66035 L p 0 0 .6 r
F P
0 0 0 r
s
.60125 .41409 m .64978 .42378 L .63814 .48472 L p 0 0 .6 r
F P
0 0 0 r
s
.40665 .47605 m .36186 .48472 L .35022 .42378 L p 0 0 .6 r
F P
0 0 0 r
s
.35022 .42378 m .39875 .41409 L .40665 .47605 L p 0 0 .6 r
F P
0 0 0 r
s
.60125 .41409 m .55105 .40818 L .55428 .34754 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .34537 m .55428 .34754 L .55105 .40818 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .4062 m .44895 .40818 L .44572 .34754 L p 0 0 .6 r
F P
0 0 0 r
s
.44572 .34754 m .5 .34537 L .5 .4062 L p 0 0 .6 r
F P
0 0 0 r
s
.53135 .65715 m .5 .65608 L .5 .59526 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .59526 m .5371 .59656 L .53135 .65715 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .65608 m .46865 .65715 L .4629 .59656 L p 0 0 .6 r
F P
0 0 0 r
s
.42636 .60047 m .4629 .59656 L .46865 .65715 L p 0 0 .6 r
F P
0 0 0 r
s
.4629 .59656 m .5 .59526 L .5 .65608 L p 0 0 .6 r
F P
0 0 0 r
s
.55105 .40818 m .5 .4062 L .5 .34537 L p 0 0 .6 r
F P
0 0 0 r
s
.60907 .60688 m .57364 .60047 L .58408 .53861 L p 0 0 .6 r
F P
0 0 0 r
s
.58408 .53861 m .62448 .54618 L .60907 .60688 L p 0 0 .6 r
F P
0 0 0 r
s
.42636 .60047 m .39093 .60688 L .37552 .54618 L p 0 0 .6 r
F P
0 0 0 r
s
.59335 .47605 m .63814 .48472 L .62448 .54618 L p 0 0 .6 r
F P
0 0 0 r
s
.41592 .53861 m .37552 .54618 L .36186 .48472 L p 0 0 .6 r
F P
0 0 0 r
s
.36186 .48472 m .40665 .47605 L .41592 .53861 L p 0 0 .6 r
F P
0 0 0 r
s
.63814 .48472 m .59335 .47605 L .60125 .41409 L p 0 0 .6 r
F P
0 0 0 r
s
.55105 .40818 m .60125 .41409 L .59335 .47605 L p 0 0 .6 r
F P
0 0 0 r
s
.45294 .47077 m .40665 .47605 L .39875 .41409 L p 0 0 .6 r
F P
0 0 0 r
s
.39875 .41409 m .44895 .40818 L .45294 .47077 L p 0 0 .6 r
F P
0 0 0 r
s
.37552 .54618 m .41592 .53861 L .42636 .60047 L p 0 0 .6 r
F P
0 0 0 r
s
.62448 .54618 m .58408 .53861 L .59335 .47605 L p 0 0 .6 r
F P
0 0 0 r
s
.57364 .60047 m .5371 .59656 L .54237 .534 L p 0 0 .6 r
F P
0 0 0 r
s
.54237 .534 m .58408 .53861 L .57364 .60047 L p 0 0 .6 r
F P
0 0 0 r
s
.4629 .59656 m .42636 .60047 L .41592 .53861 L p 0 0 .6 r
F P
0 0 0 r
s
.59335 .47605 m .54706 .47077 L .55105 .40818 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .4062 m .55105 .40818 L .54706 .47077 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .469 m .45294 .47077 L .44895 .40818 L p 0 0 .6 r
F P
0 0 0 r
s
.44895 .40818 m .5 .4062 L .5 .469 L p 0 0 .6 r
F P
0 0 0 r
s
.5371 .59656 m .5 .59526 L .5 .53246 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .53246 m .54237 .534 L .5371 .59656 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .59526 m .4629 .59656 L .45763 .534 L p 0 0 .6 r
F P
0 0 0 r
s
.41592 .53861 m .45763 .534 L .4629 .59656 L p 0 0 .6 r
F P
0 0 0 r
s
.54706 .47077 m .59335 .47605 L .58408 .53861 L p 0 0 .6 r
F P
0 0 0 r
s
.45763 .534 m .41592 .53861 L .40665 .47605 L p 0 0 .6 r
F P
0 0 0 r
s
.40665 .47605 m .45294 .47077 L .45763 .534 L p 0 0 .6 r
F P
0 0 0 r
s
.45763 .534 m .5 .53246 L .5 .59526 L p 0 0 .6 r
F P
0 0 0 r
s
.54706 .47077 m .5 .469 L .5 .4062 L p 0 0 .6 r
F P
0 0 0 r
s
.58408 .53861 m .54237 .534 L .54706 .47077 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .469 m .54706 .47077 L .54237 .534 L p 0 0 .6 r
F P
0 0 0 r
s
.5 .53246 m .45763 .534 L .45294 .47077 L p 0 0 .6 r
F P
0 0 0 r
s
.45294 .47077 m .5 .469 L .5 .53246 L p 0 0 .6 r
F P
0 0 0 r
s
.54237 .534 m .5 .53246 L .5 .469 L p 0 0 .6 r
F P
0 0 0 r
s
0 g
.25 Mabswid
1 0 m
1 1.00146 L
s
1 1.00146 m
1 1.00146 L
s
1 1.00146 m
1 0 L
s
1 0 m
1 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{197.5, 197.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000350000aB000`400?l00000o`00003oa@3oool0
0<D0oooo00350?ooo`00a@3oool00<D0oooo00350?ooo`00a@3oool00<D0oooo000l0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`@000008`3oool2000002L0oooo0P0000040?ooo`030000
003oool0oooo0080oooo1000000O0?ooo`00>`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000280oooo00@000000?ooo`3oool000009@3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000001l0oooo000k0?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool08P3oool010000000oooo0?ooo`00000U0?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool07`3oool003D0oooo100000020?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`00000U0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool07P3oool003/0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0P0?ooo`040000003oool0oooo000002D0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`0M0?ooo`00>`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000280oooo00@000000?ooo`3oool000009@3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000001l0oooo000l0?ooo`8000002P3oool2000002@0oooo0P00000W
0?ooo`8000002P3oool200000200oooo00350?ooo`00a@3oool00<D0oooo00350?ooo`006P3ooon[
000000006P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo0@000001
0?ooo`400000000J0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo02<0oooo0@00000001X0oooo0P00002X0?ooo`40
0000000J0?ooo`030000003oool0oooo04l0oooo2000001@0?ooo`400000000J0?ooo`030000003o
ool0oooo04H0oooo6@0000180?ooo`400000000J0?ooo`030000003oool0oooo0400oooo1P000004
0000V@030000000009T0002I00D0002I00<000000000V@0009T01@0009T00`000000002I0000V@02
0000V@L00000@@3oool1000000006P3oool00`000000oooo0?ooo`0k0?ooo`D000000P0009T00`00
0000002I0000V@0L00000080002I00<000000000V@0000001000000m0?ooo`400000000J0?ooo`03
0000003oool0oooo03P0oooo100000030000V@H00000100009T00`000000002I0000V@060000V@03
0000000009T0002I00H0002I00<000000000V@0009T00`0009T600000080002I1000000j0?ooo`40
0000000J0?ooo`030000003oool0oooo03H0oooo0`0000000`0009T000000000000300000080002I
00<000000000V@0009T01@0009T00`000000002I0000V@020000V@X000000`0009T00`000000002I
0000V@060000V@030000000009T0002I00P00000>03oool1000000006P3oool00`000000oooo0?oo
o`0d0?ooo`8000000P0009T3000000D0002I00<000000000V@0009T00P0009T9000000@0002I00<0
00000000V@0009T00`0009T9000000<0002I00<000000000V@0009T0100009T3000000040000V@00
00000000000003D0oooo0@00000001X0oooo00<000000?ooo`3oool0<P3oool2000000060000V@00
000000000000000009T00000100009T7000000@0002I00<000000000V@0009T01P0009T00`000000
002I0000V@060000V@030000000009T0002I00<0002I1P0000050000V@030000000009T000000080
000000<0002I000000000000<`3oool1000000006P3oool00`000000oooo0?ooo`0_0?ooo`H00000
0`0009T600000080002I00<000000000V@0009T01P0009T00`000000002I0000V@060000V@030000
000009T0002I00H0002I00<000000000V@0009T01P0009T00`000000002I0000V@05000000030000
V@000000002I0080002I1P00000`0?ooo`400000000J0?ooo`030000003oool0oooo02d0oooo0P00
00000`0009T00000000000040000V@<000001`0009T00`000000002I0000V@060000V@0300000000
09T0002I0080002I2P0000040000V@030000000009T0002I00D0002I00<000000000V@0009T01@00
09T4000000@0002I0P0000000`0009T000000000000^0?ooo`400000000J0?ooo`800000;03oool5
000000030000V@000000002I00<0000000<0002I0000000009T01P0009T00`000000002I0000V@02
0000V@X00000100009T00`000000002I0000V@030000V@X000000`0009T00`000000002I0000V@05
0000V@030000000009T0002I00<0000000<0002I0000000009T01@00000/0?ooo`400000000J0?oo
o`030000003oool0oooo02X0oooo0`0000030000V@<00000100009T00`000000002I0000V@030000
V@L000001@0009T00`000000002I0000V@060000V@030000000009T0002I00L0002I00<000000000
V@0009T00`0009T6000000D0002I00<000000000V@0009T00`0009T3000000<0002I0`00000[0?oo
o`400000000J0?ooo`030000003oool0oooo02P0oooo0P0000040000V@8000001P0009T00`000000
002I0000000400000080002I00<000000000V@0009T01`0009T00`000000002I0000V@060000V@03
0000000009T0002I00L0002I00<000000000V@0009T01P0009T00`000000002I0000V@0500000003
0000V@000000002I00H0002I0P0000030000V@<00000:@3oool1000000006P3oool00`000000oooo
0?ooo`0W0?ooo`040000000009T000000000V@<0000000<0002I0000000009T0100009T3000000L0
002I00<000000000V@0009T01P0009T00`000000002I0000V@070000V@030000000009T0002I00L0
002I00<000000000V@0009T01P0009T00`000000002I0000V@050000V@@000001@0009T00`000000
002I00000003000000030000V@000000000002P0oooo0@00000001X0oooo00<000000?ooo`3oool0
9@3oool2000000040000V@0000000000000000@0002I00<000000000V@0009T00`0000000`0009T0
00000000V@070000V@030000000009T0002I00H0002I00<000000000V@0009T00P0009T;000000@0
002I00<000000000V@0009T01`0009T00`000000002I0000V@050000V@030000000009T0002I00<0
00000P0009T00`000000002I0000V@020000V@8000000P0009T2000002H0oooo0@00000001X0oooo
00<000000?ooo`3oool0903oool010000000002I0000000000060000V@@00000100009T00`000000
002I0000V@060000V@030000000009T0002I0080002I2@0000050000V@030000000009T0002I00<0
002I2P0000040000V@030000000009T0002I00D0002I00<000000000V@0009T00`0009T4000000D0
002I0P0000000`0009T000000000000U0?ooo`400000000J0?ooo`030000003oool0oooo0280oooo
0P000000100009T000000000V@0000050000V@8000001P0009T00`000000002I0000V@050000V@L0
0000100009T00`000000002I0000V@070000V@030000000009T0002I00L0002I00<000000000V@00
09T00`0009T7000000H0002I00<000000000V@0009T01@0009T2000000@0002I00<000000000V@00
00000P0009T2000002<0oooo0@00000001X0oooo00<000000?ooo`3oool08@3oool01P000000002I
000000000000002I000000@0002I0P0000000`0009T000000000V@050000V@030000000009T0002I
00D000000P0009T00`000000002I0000V@060000V@030000000009T0002I00L0002I00<000000000
V@0009T01`0009T00`000000002I0000V@070000V@030000000009T0002I00D0000000<0002I0000
000009T01P0009T010000000002I0000000000030000V@030000000009T000000080000000<0002I
0000003oool08@3oool1000000006P3oool00`000000oooo0?ooo`0P0?ooo`030000000009T00000
00<0002I00<000000000V@0000000P0000030000V@030000000009T0002I00<0002I100000070000
V@030000000009T0002I00H0002I00<000000000V@0009T01`0009T00`000000002I0000V@070000
V@030000000009T0002I00L0002I00<000000000V@0009T01@0009T4000000D0002I00@000000000
V@0009T0002I0P0000000`0009T000000000V@020000V@80000000<0002I0000003oool0803oool1
000000006P3oool00`000000oooo0?ooo`0O0?ooo`030000000009T0000000@0002I0P0000050000
V@040000000009T0002I0000V@<0000000<0002I0000000009T0200009T00`000000002I0000V@06
0000V@030000000009T0002I00L0002I00<000000000V@0009T01`0009T00`000000002I0000V@07
0000V@030000000009T0002I00H0002I00<000000000V@0009T00`0000030000V@030000000009T0
002I0080002I0P0000040000V@040000000009T0002I00000200oooo0@00000001X0oooo00<00000
0?ooo`3oool07P3oool3000000<0002I0P0000070000V@@00000100009T00`000000002I0000V@06
0000V@030000000009T0002I00L0002I00<000000000V@0009T01`0009T00`000000002I0000V@07
0000V@030000000009T0002I00L0002I00<000000000V@0009T01P0009T00`000000002I0000V@03
0000V@@000001P0009T2000000<0002I0P0000000`0009T000000?ooo`0N0?ooo`400000000J0?oo
o`030000003oool0oooo01`0oooo0`0000000`0009T000000000V@02000000030000V@000000002I
00D0002I0P0000070000V@030000000009T0002I00H0002I00<000000000V@0009T00P0009TO0000
00@0002I00<000000000V@0009T01P0009T00`000000002I0000V@060000V@8000001@0009T01`00
0000002I000000000000002I0000000009T00`00000N0?ooo`400000000J0?ooo`800000703oool3
000000040000V@000000002I000000<0002I00<000000000V@0009T00P0009T2000000030000V@00
0000002I00H0002I00<000000000V@0009T0100009T7000000D0002I00<000000000V@0009T01`00
09T00`000000002I0000V@070000V@030000000009T0002I00<0002I200000060000V@0300000000
09T0002I00D0002I00@000000000V@00000000000`0009T01`000000002I0000V@0009T000000000
V@0000000P0009T2000001d0oooo0@00000001X0oooo00<000000?ooo`3oool06P3oool2000000<0
002I0P0000030000V@030000000009T0002I00<000000`0009T00`000000002I0000V@050000V@03
0000000009T0000000@000000P0009T00`000000002I0000V@070000V@030000000009T0002I00L0
002I00<000000000V@0009T01`0009T00`000000002I0000V@070000V@040000000009T0002I0000
V@D0000000<0002I0000000009T01P0009T010000000002I0000V@0009T200000080002I00@00000
0000V@0009T0002I0P0000030000V@800000703oool1000000006P3oool00`000000oooo0?ooo`0I
0?ooo`8000000P0009T2000000D0002I0`0000060000V@030000000009T0002I00@0002I0`000007
0000V@030000000009T0002I00L0002I00<000000000V@0009T01`0009T00`000000002I0000V@07
0000V@030000000009T0002I00L0002I00<000000000V@0009T01P0009T3000000H0002I00<00000
0000V@0009T00`0009T3000000D0002I0P0000030000V@030000003oool0oooo01T0oooo0@000000
01X0oooo00<000000?ooo`3oool0603oool01`000000002I0000000009T000000000V@0000001000
09T2000000L0002I00<000000000V@0009T00P0009T3000000030000V@000000002I00L0002I00<0
00000000V@0009T01`0009T00`000000002I0000V@070000V@030000000009T0002I00L0002I00<0
00000000V@0009T01`0009T00`000000002I0000V@070000V@030000000009T00000008000000`00
09T00`000000002I0000V@050000V@800000100009T00`000000002I000000020000V@8000006P3o
ool1000000006P3oool00`000000oooo0?ooo`0G0?ooo`050000000009T000000000V@0000000P00
09T00`000000002I0000V@02000000030000V@000000002I00H0002I00<000000000V@0000000P00
00040000V@030000000009T0002I00H0002I00<000000000V@0009T01`0009T00`000000002I0000
V@070000V@030000000009T0002I00L0002I00<000000000V@0009T01`0009T00`000000002I0000
V@070000V@030000000009T0002I0080002I100000070000V@040000000009T00000000000<0002I
00D000000000V@00000000000000V@02000001T0oooo0@00000001X0oooo00<000000?ooo`3oool0
5P3oool00`000000002I0000V@0200000080002I00@000000000V@0009T000000`0009T00`000000
002I0000V@040000V@<000001`0009T00`000000002I0000V@060000V@030000000009T0002I00L0
002I00<000000000V@0009T01`0009T00`000000002I0000V@070000V@030000000009T0002I00L0
002I00<000000000V@0009T01`0009T00`000000002I0000V@050000V@8000001P0009T010000000
002I0000V@0009T2000000030000V@000000002I0080002I0P0000000`0009T000000?ooo`0G0?oo
o`400000000J0?ooo`030000003oool0oooo01D0oooo00D000000000V@0009T0002I000000030000
V@<00000100009T00`000000002I0000V@020000V@80000000<0002I0000000009T01`0009T00`00
0000002I0000V@060000V@030000000009T0002I0080002I7`0000040000V@030000000009T0002I
00L0002I00<000000000V@0009T01@0009T010000000002I0000000000040000V@030000000009T0
002I00<0002I0P0000040000V@040000000009T0002I000001L0oooo0@00000001X0oooo00<00000
0?ooo`3oool0503oool00`000000002I0000V@02000000<0002I0P0000060000V@030000000009T0
002I008000000`0009T00`000000002I0000V@060000V@030000000009T0002I00D0002I1P000005
0000V@030000000009T0002I00L0002I00<000000000V@0009T01`0009T00`000000002I0000V@03
0000V@L000001`0009T00`000000002I0000V@050000V@040000000009T0002I0000V@<000000P00
09T00`000000002I0000V@040000V@8000000`0009T010000000002I0000V@00000F0?ooo`400000
000J0?ooo`030000003oool0oooo01@0oooo00D000000000V@000000002I000000020000V@030000
000009T0000000H0002I0`0000050000V@030000000009T0002I00H0002I00<000000000V@0009T0
0P0009T3000000030000V@000000002I00P0002I00<000000000V@0009T01`0009T00`000000002I
0000V@070000V@030000000009T0002I00L0002I00<000000000V@0009T00`0000040000V@030000
000009T0002I00D0002I00<000000000V@0009T0100009T3000000H0002I00<000000000V@000000
0P0009T2000000030000V@000000oooo01D0oooo0@00000000P0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo100000030?ooo`030000003oool0oooo01<0oooo00H000000000V@000000002I
0000000009T200000080002I00<000000000V@0009T00`0009T2000000L0002I00<000000000V@00
09T01P0009T00`000000002I00000002000000@0002I00<000000000V@0009T01`0009T00`000000
002I0000V@070000V@030000000009T0002I00L0002I00<000000000V@0009T01`0009T00`000000
002I0000V@030000V@<0000000<0002I0000000009T01`0009T00`000000002I0000V@050000V@80
00001@0009T02P000000002I0000V@000000002I0000000009T000000000V@00000E0?ooo`400000
00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`0B0?ooo`<000000P0009T2000000@0002I00@000000000V@0009T0002I0P0000000`00
09T000000000V@060000V@030000000009T0002I00@0002I100000070000V@030000000009T0002I
00L0002I00<000000000V@0009T01`0009T00`000000002I0000V@070000V@030000000009T0002I
00L0002I00<000000000V@0009T01P0009T4000000H0002I00<000000000V@0009T01@0009T01000
0000002I0000000000030000V@080000000009T0002I0000V@000000002I0000000009T3000001@0
oooo0@00000000L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0180oooo0P0000030000V@030000000009T0002I0080002I00<000000000V@00
09T00P0000030000V@030000000009T0002I00D0002I00<000000000V@000000100000020000V@03
0000000009T0002I00H0002I00<000000000V@0009T01`0009T00`000000002I0000V@070000V@03
0000000009T0002I00L0002I00<000000000V@0009T01`0009T00`000000002I0000V@070000V@03
0000000009T0002I00D0000000<0002I0000000009T01P0009T01@000000002I0000V@0009T00000
0080002I00<000000000V@0009T00P0009T200000080002I0P00000D0?ooo`40000000000`3oool0
00000000000200000080oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?oo
o`<000004@3oool200000080002I0P0000050000V@<000001@0009T00`000000002I0000V@040000
V@<000001`0009T00`000000002I0000V@070000V@030000000009T0002I00H0002I00<000000000
V@0009T01`0009T00`000000002I0000V@070000V@030000000009T0002I00L0002I00<000000000
V@0009T01`0009T00`000000002I0000V@050000V@<000001P0009T00`000000002I0000V@020000
V@<000001@0009T200000080002I0P00000C0?ooo`40000000070?ooo`040000003oool0oooo0000
00/0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`<0000000@0002I0000000009T000001000
09T2000000L0002I00<000000000V@0009T00P0009T2000000030000V@000000002I00L0002I00<0
00000000V@0009T01`0009T00`000000002I0000V@060000V@030000000009T0002I00L0002I00<0
00000000V@0009T01`0009T00`000000002I0000V@070000V@030000000009T0002I00L0002I00<0
00000000V@0009T01P0009T010000000002I0000000000040000V@030000000009T0002I00@0002I
0P0000040000V@040000000009T000000000V@<000004P3oool1000000001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0403oool20000
00050000V@000000002I0000V@0000000`0009T00`000000002I000000070000V@030000000009T0
002I008000000`0009T00`000000002I0000V@060000V@030000000009T0002I00L0002I00<00000
0000V@0009T0100009TJ000000H0002I00<000000000V@0009T01`0009T00`000000002I0000V@06
0000V@040000000009T0002I0000V@8000000P0009T00`000000002I0000V@040000V@0300000000
09T0000000<0002I00D000000000V@0009T000000000V@0300000140oooo0@00000000P0oooo0P00
000:0?ooo`800000103oool00`000000oooo0?ooo`0?0?ooo`040000000009T00000000000<0002I
00@000000000V@00000000000P0009T00`000000002I0000V@050000V@<000001@0009T00`000000
002I0000V@060000V@030000000009T0002I00L0002I00<000000000V@000000100000020000V@03
0000000009T0002I00L0002I00<000000000V@0009T01`0009T010000000002I0000V@0009T50000
00030000V@000000002I00L0002I00<000000000V@0009T01`0009T00`000000002I0000V@030000
V@<000001P0009T00`000000002I0000V@02000000030000V@000000002I0080002I0P0000000`00
09T000000?ooo`0@0?ooo`400000000J0?ooo`030000003oool0oooo00h0oooo00@000000000V@00
09T000000`0009T00`000000002I000000040000V@030000000009T0002I00@0002I0P0000070000
V@030000000009T0002I00H0002I00<000000000V@0009T01@0009T4000000L0002I00<000000000
V@0009T01`0009T00`000000002I0000V@070000V@030000000009T0002I00H0002I100000060000
V@030000000009T0002I00L0002I00<000000000V@0009T01@0009T2000000D0002I00<000000000
V@0009T00P0009T00`000000002I000000030000V@040000000009T0002I00000100oooo0@000000
01X0oooo00<000000?ooo`3oool03@3oool010000000002I0000V@0000040000V@8000001@0009T0
0`000000002I0000V@020000V@80000000<0002I0000000009T01P0009T00`000000002I0000V@06
0000V@030000000009T0002I00D000000P0009T00`000000002I0000V@060000V@030000000009T0
002I00L0002I00<000000000V@0009T01`0009T00`000000002I0000V@070000V@030000000009T0
002I00D0000000<0002I0000000009T01`0009T00`000000002I0000V@060000V@040000000009T0
0000000000<0002I00<000000000V@0009T00`0009T2000000@0002I00@000000000V@0009T00000
3`3oool1000000006P3oool00`000000oooo0?ooo`0<0?ooo`8000000P0009T00`000000002I0000
V@020000V@030000000009T0002I00@0002I00<000000000V@0009T00P0000030000V@0300000000
09T0002I00D0002I00<000000000V@0009T0100009T5000000L0002I00<000000000V@0009T01P00
09T00`000000002I0000V@070000V@030000000009T0002I00L0002I00<000000000V@0009T01`00
09T00`000000002I0000V@050000V@@000001P0009T00`000000002I0000V@060000V@0500000000
09T0002I0000V@0000000P0009T00`000000002I0000V@040000V@8000000`0009T00`000000002I
0000V@02000000h0oooo0@00000001X0oooo00<000000?ooo`3oool0303oool2000000030000V@00
0000000000<0002I0P0000060000V@<000001@0009T00`000000002I0000V@050000V@0300000000
09T0000000@000000P0009T00`000000002I0000V@070000V@030000000009T0002I00L0002I00<0
00000000V@0009T01P0009T00`000000002I0000V@070000V@030000000009T0002I00L0002I00<0
00000000V@0009T01P0009T00`000000002I0000V@05000000030000V@000000002I00L0002I00<0
00000000V@0009T00P0009T3000000H0002I00<000000000V@0000000P0009T200000080002I00<0
00000?ooo`3oool0303oool1000000006P3oool00`000000oooo0?ooo`0;0?ooo`@0000000L0002I
0000000009T0002I0000000009T0000000D0002I0P0000070000V@030000000009T0002I00@0002I
0`0000070000V@030000000009T0002I00L0002I00<000000000V@0009T01`0009T00`000000002I
0000V@060000V@030000000009T0002I00L0002I00<000000000V@0009T01`0009T00`000000002I
0000V@060000V@030000000009T0002I00D0002I0`0000070000V@030000000009T0002I00@0002I
0P0000050000V@090000000009T0002I0000000009T000000000V@000000002I008000003@3oool1
000000006P3oool00`000000oooo0?ooo`0;0?ooo`80000000H0002I0000000009T000000000V@00
00020000V@030000000009T0002I0080002I00<000000000V@0000001`0009T00`000000002I0000
V@020000V@80000000<0002I0000000009T01`0009T00`000000002I0000V@070000V@0300000000
09T0002I00L0002I00<000000000V@0009T01P0009T00`000000002I0000V@070000V@0300000000
09T0002I00H0002I00<000000000V@0009T01`0009T00`000000002I0000V@060000V@0400000000
09T00000000000@0002I00<000000000V@0009T01@0009T00`000000002I000000040000V@080000
000009T0002I0000V@000000002I0000000009T4000000`0oooo0@00000001X0oooo00<000000?oo
o`3oool02`3oool300000080002I0P0000030000V@030000000009T0002I008000000P0009T00`00
0000002I0000V@050000V@030000000009T0002I008000000`0009T00`000000002I0000V@060000
V@030000000009T0002I00L0002I00<000000000V@0009T01`0009T00`000000002I0000V@060000
V@030000000009T0002I00L0002I00<000000000V@0009T01P0009T00`000000002I0000V@070000
V@030000000009T0002I00H0002I00@000000000V@0009T0002I0P0000020000V@030000000009T0
002I00D0002I00<000000000V@0009T00P0000020000V@030000000009T0002I0080002I0P000002
0000V@<00000303oool1000000006P3oool00`000000oooo0?ooo`0:0?ooo`030000000009T00000
00<0002I00<000000000V@0009T00P0009T00`000000002I000000040000V@030000000009T0002I
00D0002I0`0000050000V@030000000009T0002I00L0002I00<000000000V@0009T01P0009T00`00
0000002I0000V@050000VAP000001P0009T00`000000002I0000V@060000V@030000000009T0002I
00L0002I00<000000000V@0009T00`0009T3000000L0002I00<000000000V@0009T00P0009T00`00
0000002I000000050000V@070000000009T0002I0000V@000000002I0000000;0?ooo`400000000J
0?ooo`8000002`3oool00`000000002I000000030000V@030000000009T0002I0080002I0P000005
0000V@030000000009T0002I00@0002I0P0000070000V@030000000009T0002I00L0002I00<00000
0000V@0009T01P0009T00`000000002I0000V@05000000/0002I00<000000000V@0009T01`0009T0
0`000000002I0000V@05000000030000V@000000002I00L0002I00<000000000V@0009T01`0009T0
0`000000002I0000V@050000V@8000001P0009T00`000000002I0000V@030000V@8000001@0009T0
1`000000002I0000V@0009T000000000V@0000002`3oool1000000006P3oool00`000000oooo0?oo
o`090?ooo`040000000009T0000000000080002I0P0000030000V@8000001`0009T010000000002I
0000V@0009T2000000030000V@000000002I00L0002I00<000000000V@0009T01P0009T00`000000
002I0000V@020000V@L000001`0009T00`000000002I0000V@060000V@030000000009T0002I00L0
002I00<000000000V@0009T01@0009T7000000<0002I00<000000000V@0009T01P0009T00`000000
002I0000V@060000V@040000000009T00000000000@0002I00<000000000V@0009T0100009T20000
00@0002I0P0000020000V@@000002P3oool1000000006P3oool00`000000oooo0?ooo`090?ooo`80
000000H0002I0000000009T000000000V@0000020000V@030000000009T0000000L0002I00@00000
0000V@0009T000000`0009T00`000000002I0000V@060000V@030000000009T0002I00D0002I1P00
00040000V@030000000009T0002I00L0002I00<000000000V@0009T01P0009T00`000000002I0000
V@070000V@030000000009T0002I00H0002I00<000000000V@0009T00`0009T6000000H0002I00<0
00000000V@0009T01P0009T010000000002I0000V@0009T200000080002I00<000000000V@0009T0
100009T00`000000002I000000030000V@040000000009T000000000V@@000002P3oool100000000
6P3oool00`000000oooo0?ooo`080?ooo`@0000000@0002I0000000009T000000P0009T010000000
002I0000V@0000070000V@<00000100009T00`000000002I0000V@060000V@030000000009T0002I
0080002I0`0000000`0009T000000000V@070000V@030000000009T0002I00L0002I00<000000000
V@0009T01P0009T00`000000002I0000V@070000V@030000000009T0002I00H0002I00<000000000
V@0009T01P0009T00`000000002I0000V@03000000<0002I00<000000000V@0009T01P0009T00`00
0000002I0000V@030000V@<000001P0009T010000000002I0000V@0000020000V@050000000009T0
002I0000000009T00`00000:0?ooo`400000000J0?ooo`030000003oool0oooo00P0oooo0P000000
0`0009T00000000000020000V@030000000009T0000000<0002I00<000000000V@0009T0100009T2
000000H0002I00<000000000V@0009T01P0009T00`000000002I00000002000000@0002I00<00000
0000V@0009T01P0009T00`000000002I0000V@070000V@030000000009T0002I00H0002I00<00000
0000V@0009T01`0009T00`000000002I0000V@060000V@030000000009T0002I00H0002I00<00000
0000V@0009T00`0009T4000000P0002I00<000000000V@0009T01@0009T2000000D0002I00L00000
0000V@0009T0002I0000000009T0000000<0002I1@0000090?ooo`400000000J0?ooo`030000003o
ool0oooo00L0oooo0P0000020000V@040000000009T0002I0000V@8000001@0009T010000000002I
0000V@0009T2000000030000V@000000002I00H0002I00<000000000V@0009T0100009T3000000L0
002I00<000000000V@0009T01P0009T00`000000002I0000V@070000V@030000000009T0002I00H0
002I00<000000000V@0009T01P0009T00`000000002I0000V@070000V@030000000009T0002I00H0
002I00<000000000V@0009T01P0009T2000000H0002I00<000000000V@0009T01P0009T00`000000
002I000000030000V@030000000009T0002I00<0002I0P0000040000V@040000000009T000000000
00T0oooo0@00000001X0oooo00<000000?ooo`3oool01`3oool200000080002I00D000000000V@00
09T0002I000000060000V@040000000009T0002I000000<0002I00<000000000V@0009T01@0009T0
10000000002I0000V@0009T3000000030000V@000000002I00L0002I00<000000000V@0009T01`00
09T00`000000002I0000V@060000V@030000000009T0002I00H0002I00<000000000V@0009T01P00
09T00`000000002I0000V@060000V@030000000009T0002I00L0002I00<000000000V@0009T01P00
09T00`000000002I00000002000000<0002I00<000000000V@0009T01P0009T00`000000002I0000
V@02000000030000V@000000002I00D0002I00<000000000V@0009T00P0009T010000000002I0000
000000090?ooo`400000000J0?ooo`030000003oool0oooo00H0oooo0`0000000`0009T000000000
00030000V@030000000009T0002I00@0002I0`0000040000V@030000000009T0002I00D0002I1000
00040000V@030000000009T0002I00H0002I00<000000000V@0009T01`0009T00`000000002I0000
V@060000V@030000000009T0002I00H0002I00<000000000V@0009T01P0009T00`000000002I0000
V@060000V@030000000009T0002I00L0002I00<000000000V@0009T01P0009T00`000000002I0000
V@020000V@@000001`0009T00`000000002I0000V@030000V@8000001P0009T00`000000002I0000
V@020000V@D00000203oool1000000006P3oool00`000000oooo0?ooo`060?ooo`@0000000@0002I
0000000009T0002I0P0000050000V@8000001P0009T00`000000002I0000V@040000V@8000002000
09T00`000000002I0000V@060000V@030000000009T0002I00H0002I00<000000000V@0009T01P00
09T00`000000002I0000V@060000V@030000000009T0002I00H0002I00<000000000V@0009T01P00
09T00`000000002I0000V@060000V@030000000009T0002I00L0002I00<000000000V@0009T01@00
09T2000000H0002I00<000000000V@0009T0100009T2000000D0002I0P0000030000V@D00000203o
ool1000000006P3oool00`000000oooo0?ooo`060?ooo`80000000P0002I0000000009T000000000
V@000000002I000000@0002I00<000000000V@0000001`0009T010000000002I0000V@0009T20000
00030000V@000000002I00L0002I00<000000000V@0009T01P0009T00`000000002I0000V@060000
V@030000000009T0002I0080002I700000030000V@030000000009T0002I00H0002I00<000000000
V@0009T01`0009T00`000000002I0000V@050000V@040000000009T00000000000@0002I00<00000
0000V@0009T0100009T00`000000002I000000040000V@030000000009T000000080002I00<00000
0000V@0000000P0000080?ooo`400000000J0?ooo`030000003oool0oooo00D0oooo100000020000
V@030000000009T000000080002I00@000000000V@0009T000000P0009T00`000000002I0000V@05
0000V@040000000009T0002I000000<0002I00<000000000V@0009T01P0009T00`000000002I0000
V@060000V@030000000009T0002I00@0002I1`00000=0000V@030000000009T0002I00H0002I00<0
00000000V@0009T00`0009T6000000H0002I00<000000000V@0009T01P0009T00`000000002I0000
V@060000V@050000000009T0002I0000V@0000000`0009T00`000000002I0000V@040000V@040000
000009T0002I00000080002I00P000000000V@0009T0002I0000000009T000000000V@@000001`3o
ool1000000006P3oool00`000000oooo0?ooo`050?ooo`030000000009T0000000<0002I0P000003
0000V@030000000009T0000000@0002I00<000000000V@0009T0100009T3000000D0002I00<00000
0000V@0009T01@0009T00`000000002I0000V@060000V@030000000009T0000000@000000P0009T0
0`000000002I0000V@060000V@030000000009T0002I00H0002I00<000000000V@0009T01P0009T0
0`000000002I0000V@060000V@030000000009T0002I00D0000000<0002I0000000009T01`0009T0
0`000000002I0000V@050000V@030000000009T0002I00<0002I0`0000070000V@070000000009T0
002I0000V@000000002I000000040000V@8000000P0009T00`000000002I000000070?ooo`400000
000J0?ooo`8000001P3oool00`000000002I000000030000V@030000000009T0002I0080002I0P00
00050000V@030000000009T0002I00<0002I0P0000070000V@030000000009T0002I00D0002I00<0
00000000V@0009T0100009T4000000L0002I00<000000000V@0009T01P0009T00`000000002I0000
V@060000V@030000000009T0002I00H0002I00<000000000V@0009T01P0009T00`000000002I0000
V@050000V@@000001P0009T00`000000002I0000V@050000V@030000000009T0002I00D0002I0P00
00060000V@030000000009T0002I0080002I0P0000050000V@060000000009T0002I0000000009T0
00001`3oool1000000006P3oool00`000000oooo0?ooo`040?ooo`@000000`0009T00`000000002I
0000V@020000V@030000000009T0002I00@0002I00<000000000V@0009T00P0009T00`000000002I
000000070000V@030000000009T0002I00H0002I00<000000000V@0000000`0000020000V@030000
000009T0002I00H0002I00<000000000V@0009T01P0009T00`000000002I0000V@060000V@030000
000009T0002I00H0002I00<000000000V@0009T01P0009T00`000000002I0000V@060000V@030000
000009T0002I00D0000000<0002I0000000009T01P0009T00`000000002I0000V@050000V@030000
000009T0000000@0002I00<000000000V@0009T0100009T00`000000002I0000V@030000V@030000
000009T0002I00@000001P3oool1000000006P3oool00`000000oooo0?ooo`040?ooo`@000000P00
09T2000000@0002I00<000000000V@0009T0100009T01@000000002I0000V@0009T000000080002I
00<000000000V@0009T01@0009T00`000000002I0000V@050000V@<000001P0009T00`000000002I
0000V@060000V@030000000009T0002I00H0002I00<000000000V@0009T01P0009T00`000000002I
0000V@060000V@030000000009T0002I00H0002I00<000000000V@0009T01P0009T00`000000002I
0000V@050000V@<000001P0009T00`000000002I0000V@050000V@030000000009T0002I00800000
0P0009T00`000000002I0000V@040000V@030000000009T0002I00<0002I0P0000000`0009T00000
00000002000000H0oooo0@00000001X0oooo00<000000?ooo`3oool0103oool2000000060000V@00
0000002I0000000009T000000`0009T2000000H0002I00@000000000V@0009T00000100009T00`00
0000002I0000V@040000V@030000000009T0002I00<0002I0P0000000`0009T000000000V@070000
V@030000000009T0002I00D0002I00<000000000V@0009T01`0009T00`000000002I0000V@050000
V@030000000009T0002I00H0002I00<000000000V@0009T01P0009T00`000000002I0000V@060000
V@030000000009T0002I00H0002I00@000000000V@0000000000100009T00`000000002I0000V@04
0000V@030000000009T0002I00<0002I00<000000000V@0000001P0009T2000000@0002I00@00000
0000V@000000002I0`0000060?ooo`400000000J0?ooo`030000003oool0oooo00<0oooo0`000000
0`0009T00000000000030000V@030000000009T000000080002I00<000000000V@0009T0100009T2
000000D0002I00<000000000V@0009T01@0009T00`000000002I0000V@02000000<0002I00<00000
0000V@0009T01P0009T00`000000002I0000V@060000V@030000000009T0002I00H0002I00<00000
0000V@0009T01@0009T00`000000002I0000V@060000V@030000000009T0002I00D0002I00<00000
0000V@0009T01`0009T00`000000002I0000V@060000V@050000000009T0002I0000V@0000000P00
09T00`000000002I0000V@050000V@030000000009T0002I00@0002I0P0000050000V@0400000000
09T0002I00000080002I00@000000000V@0009T0002I1@0000050?ooo`400000000J0?ooo`030000
003oool0oooo00<0oooo0P0000020000V@030000000009T0002I0080002I00<000000000V@000000
0P0009T00`000000002I0000V@030000V@8000001P0009T00`000000002I0000V@050000V@<00000
1P0009T00`000000002I0000V@050000V@030000000009T0002I00H0002I00<000000000V@0009T0
1P0009T00`000000002I0000V@050000V@030000000009T0002I00H0002I00<000000000V@0009T0
1@0009T00`000000002I0000V@070000V@030000000009T0002I00D0002I00<000000000V@0009T0
0`0009T3000000L0002I00<000000000V@0009T01@0009T2000000@0002I00L000000000V@0009T0
002I0000000009T0000000@0002I00@000000000V@00000000001@3oool1000000006P3oool00`00
0000oooo0?ooo`030?ooo`8000000P0009T00`000000002I0000V@020000V@8000000`0009T00`00
0000002I0000V@020000V@030000000009T0000000H0002I00<000000000V@0009T0100009T20000
00P0002I00<000000000V@0009T01@0009T00`000000002I0000V@060000V@030000000009T0002I
00H0002I00<000000000V@0009T01@0009T00`000000002I0000V@060000V@030000000009T0002I
00D0002I00<000000000V@0009T01P0009T00`000000002I0000V@060000V@030000000009T0002I
00D0002I0P0000060000V@030000000009T0002I00D0002I00<000000000V@0000000`0009T00`00
0000002I0000V@020000V@800000100009T010000000002I0000000000050?ooo`400000000J0?oo
o`030000003oool0oooo00<0oooo0P0000000`0009T00000000000040000V@030000000009T0002I
0080002I00<000000000V@0009T00P0000020000V@030000000009T0002I00@0002I00@000000000
V@0009T0002I0`0000000`0009T000000000V@070000V@030000000009T0002I00D0002I00<00000
0000V@0009T01P0009T00`000000002I0000V@020000VAX000000`0009T00`000000002I0000V@06
0000V@030000000009T0002I00H0002I00<000000000V@0009T01@0009T00`000000002I00000002
000000<0002I00<000000000V@0009T0100009T01@000000002I0000V@0009T000000080002I00<0
00000000V@0009T00`0009T00`000000002I0000V@020000V@@000001@3oool1000000006P3oool0
0`000000oooo0?ooo`030?ooo`80000000<0002I000000000000100009T00`000000002I0000V@03
0000V@8000001@0009T00`000000002I0000V@040000V@<000001@0009T00`000000002I0000V@05
0000V@030000000009T0002I00H0002I00<000000000V@0009T00`0009T7000000`0002I00<00000
0000V@0009T01P0009T00`000000002I0000V@020000V@H000001P0009T00`000000002I0000V@05
0000V@030000000009T0002I00H0002I00<000000000V@0009T00P0009T3000000L0002I00<00000
0000V@0009T00P0009T2000000H0002I00<000000000V@0009T00P0009T4000000D0oooo0@000000
01X0oooo00<000000?ooo`3oool00P3oool400000080002I00<000000000V@0009T00P0000050000
V@030000000009T0002I00@0002I00<000000000V@0009T00`0009T2000000L0002I00<000000000
V@0009T01@0009T00`000000002I0000V@060000V@030000000009T0000000<000002`0009T00`00
0000002I0000V@050000V@030000000009T0002I00H0002I00<000000000V@0009T01@0009T00`00
0000002I0000V@05000000030000V@000000002I00H0002I00<000000000V@0009T01@0009T00`00
0000002I0000V@050000V@8000001P0009T00`000000002I0000V@030000V@030000000009T0002I
00@0002I0P0000020000V@030000000009T0000000<00000103oool1000000006P3oool00`000000
oooo0?ooo`020?ooo`040000000009T0000000000080002I00D000000000V@000000002I00000005
0000V@030000000009T0002I00@0002I00<000000000V@0009T00P0009T00`000000002I00000007
0000V@030000000009T0002I00H0002I00<000000000V@0009T00`0009T4000000H0002I00<00000
0000V@0009T01P0009T00`000000002I0000V@050000V@030000000009T0002I00H0002I00<00000
0000V@0009T01@0009T00`000000002I0000V@050000V@@000001@0009T00`000000002I0000V@05
0000V@030000000009T0002I00D0002I00<000000000V@000000100009T00`000000002I0000V@04
0000V@030000000009T0002I00<0002I00H000000000V@0009T000000000V@0000020000V@030000
000009T0000000@0oooo0@00000001X0oooo0P0000030?ooo`030000000009T0000000<0002I0P00
00020000V@030000000009T0002I0080002I00<000000000V@0000001@0009T00`000000002I0000
V@02000000<0002I00<000000000V@0009T01@0009T00`000000002I0000V@050000V@0300000000
09T0000000<000000P0009T00`000000002I0000V@050000V@030000000009T0002I00H0002I00<0
00000000V@0009T01@0009T00`000000002I0000V@060000V@030000000009T0002I00D0002I00<0
00000000V@0009T01P0009T00`000000002I0000V@03000000030000V@000000002I00L0002I00<0
00000000V@0009T0100009T010000000002I0000V@0009T200000080002I00<000000000V@0009T0
100009T2000000@0002I00@000000000V@0009T0002I0P0000020000V@030000000009T0000000@0
oooo0@00000001X0oooo00<000000?ooo`3oool00P3oool00`000000002I000000030000V@030000
000009T0002I0080002I00@000000000V@0009T000000P0009T00`000000002I0000V@040000V@80
00001@0009T00`000000002I0000V@050000V@030000000009T0002I00@0002I0`0000060000V@03
0000000009T0002I00D0002I00<000000000V@0009T01P0009T00`000000002I0000V@050000V@03
0000000009T0002I00H0002I00<000000000V@0009T01@0009T00`000000002I0000V@060000V@03
0000000009T0002I00<0002I0`0000070000V@030000000009T0002I00@0002I00<000000000V@00
09T00`0009T00`000000002I000000050000V@040000000009T0002I000000<0002I00<000000000
V@0009T00P0009T01P000000002I0000V@000000002I000000@0oooo0@00000001X0oooo00<00000
0?ooo`3oool00P3oool3000000<0002I00<000000000V@0009T00P0009T00`000000002I00000003
0000V@030000000009T0002I00@0002I00<000000000V@0009T0100009T00`000000002I0000V@05
0000V@040000000009T0002I0000V@<0000000<0002I0000000009T01`0009T00`000000002I0000
V@040000V@030000000009T0002I00H0002I00<000000000V@0009T01@0009T00`000000002I0000
V@050000V@030000000009T0002I00H0002I00<000000000V@0009T01@0009T00`000000002I0000
V@050000V@030000000009T0000000800000100009T00`000000002I0000V@040000V@0300000000
09T0002I00@0002I0P0000050000V@050000000009T0002I0000V@0000000P0009T00`000000002I
0000V@020000V@030000000009T0002I00<00000103oool1000000006P3oool00`000000oooo0?oo
o`020?ooo`<000000P0009T2000000@0002I0P0000050000V@030000000009T0002I0080002I0P00
00070000V@030000000009T0002I00D0002I0`0000040000V@030000000009T0002I00H0002I00<0
00000000V@0009T01@0009T00`000000002I0000V@050000V@030000000009T0002I00D0002I00<0
00000000V@0009T01@0009T00`000000002I0000V@050000V@030000000009T0002I00H0002I00<0
00000000V@0009T01@0009T00`000000002I0000V@020000V@@000001P0009T00`000000002I0000
V@050000V@030000000009T0000000@0002I00<000000000V@0009T00P0009T2000000D0002I0P00
0000100009T000000000000000040?ooo`400000000J0?ooo`030000003oool0oooo0080oooo0P00
00001P0009T000000000V@000000002I000000<0002I00<000000000V@0009T0100009T01@000000
002I0000V@0009T000000080002I00<000000000V@0009T0100009T00`000000002I0000V@040000
V@8000001`0009T00`000000002I0000V@050000V@030000000009T0002I00D0002I00<000000000
V@0009T01@0009T00`000000002I0000V@050000V@030000000009T0002I00D0002I00<000000000
V@0009T01@0009T00`000000002I0000V@060000V@030000000009T0002I00@0002I00<000000000
V@0009T01P0009T2000000D0002I00<000000000V@0009T0100009T01@000000002I0000V@0009T0
000000<0002I00<000000000V@0009T00`0009T00`000000002I0000V@020000V@050000000009T0
00000000000009T00`0000030?ooo`400000000J0?ooo`030000003oool0oooo0080oooo00<00000
0000V@0009T00P0000020000V@050000000009T0002I0000V@0000001P0009T010000000002I0000
V@0000030000V@030000000009T0002I00@0002I00@000000000V@0009T0002I0`0000000`0009T0
00000000V@060000V@030000000009T0002I00D0002I00<000000000V@0009T01@0009T00`000000
002I0000V@050000V@030000000009T0002I00D0002I00<000000000V@0009T01@0009T00`000000
002I0000V@050000V@030000000009T0002I00H0002I00<000000000V@0009T0100009T00`000000
002I0000V@060000V@040000000009T00000000000<0002I00<000000000V@0009T0100009T00`00
0000002I0000V@020000V@040000000009T0002I000000D0002I00<000000000V@0009T00P0009T0
10000000002I0000000000020000V@8000000`3oool1000000006P3oool00`000000oooo0?ooo`02
0?ooo`030000000009T0002I008000000P0009T01P000000002I0000V@000000002I000000H0002I
0P0000040000V@030000000009T0002I00D0002I0`0000040000V@030000000009T0002I00D0002I
00<000000000V@0009T01@0009T00`000000002I0000V@050000V@030000000009T0002I00D0002I
00<000000000V@0009T01@0009T00`000000002I0000V@050000V@030000000009T0002I00D0002I
00<000000000V@0009T01P0009T00`000000002I0000V@040000V@030000000009T0002I00H0002I
00@000000000V@0009T0002I0`0000070000V@030000000009T0002I00<0002I0P0000050000V@03
0000000009T0000000<0002I00@000000000V@0009T000000P0009T2000000<0oooo0@00000001X0
oooo00<000000?ooo`3oool00P3oool010000000002I0000V@0000030000V@030000000009T00000
0080002I00<000000000V@0009T00`0009T2000000H0002I00<000000000V@0009T00`0009T20000
00L0002I00<000000000V@0009T01@0009T00`000000002I0000V@050000V@030000000009T0002I
00@0002I00@000000000V@0009T0002I6@0000030000V@030000000009T0002I00D0002I00<00000
0000V@0009T01@0009T00`000000002I0000V@050000V@030000000009T0002I00@0002I0P000005
0000V@030000000009T0002I00D0002I00<000000000V@0009T00`0009T010000000002I0000V@00
00020000V@040000000009T0002I00000080002I0P0000030?ooo`400000000J0?ooo`030000003o
ool0oooo0080oooo00@000000000V@0009T00000100009T2000000<0002I00L000000000V@0009T0
002I0000000009T0000000H0002I00<000000000V@0009T00P0009T00`000000002I000000070000
V@030000000009T0002I00D0002I00<000000000V@0009T01@0009T010000000002I0000V@0009T7
000000`0002I00<000000000V@0009T01@0009T00`000000002I0000V@020000V@P000000`0009T0
0`000000002I0000V@050000V@030000000009T0002I00D0002I00<000000000V@0009T0100009T0
0`000000002I000000040000V@030000000009T0002I00D0002I0P0000030000V@030000000009T0
002I0080002I0P0000030000V@030000000009T0002I008000000`3oool1000000006P3oool00`00
0000oooo0?ooo`020?ooo`040000000009T00000000000@0002I00<000000000V@0009T00P0009T0
10000000002I0000V@0000030000V@030000000009T0002I00<0002I00<000000000V@0009T00P00
00030000V@030000000009T0002I00@0002I00<000000000V@0009T01@0009T00`000000002I0000
V@030000V@H000002`0009T00`000000002I0000V@050000V@030000000009T0002I00D0002I00<0
00000000V@0009T01@0009T00`000000002I0000V@020000V@H00000100009T00`000000002I0000
V@060000V@030000000009T0002I00@0002I00<000000000V@0009T00P0000020000V@0300000000
09T0002I00@0002I00@000000000V@0009T000000P0009T00`000000002I0000V@030000V@040000
000009T0002I0000V@80000000<0002I0000000000000`3oool100000000503oool2000000@0oooo
00H000000?ooo`3oool0oooo0000000009T2000000030000V@000000002I0080002I00<000000000
V@0009T00P0009T00`000000002I000000040000V@030000000009T0002I00@0002I0P0000050000
V@030000000009T0002I00D0002I00<000000000V@0009T01@0009T00`000000002I000000020000
00T0002I00<000000000V@0009T01@0009T00`000000002I0000V@050000V@030000000009T0002I
00D0002I00<000000000V@0009T01@0009T00`000000002I0000V@050000V@030000000009T0002I
00<0000000<0002I0000000009T01P0009T00`000000002I0000V@040000V@030000000009T0002I
00<0002I0P0000070000V@070000000009T0002I0000V@000000002I000000050000V@0400000000
09T0002I0000V@<0000000<0002I0000003oool00P3oool1000000004`3oool010000000oooo0?oo
o`0000030?ooo`060000003oool0oooo0?ooo`000000002I0P000000100009T000000000V@0009T2
000000D0002I00<000000000V@0009T00`0009T00`000000002I0000V@030000V@8000001P0009T0
0`000000002I0000V@050000V@030000000009T0002I00@0002I0`0000050000V@030000000009T0
002I00@0002I00<000000000V@0009T01@0009T00`000000002I0000V@050000V@030000000009T0
002I00D0002I00<000000000V@0009T01@0009T00`000000002I0000V@050000V@030000000009T0
002I00<0002I0`0000060000V@030000000009T0002I00@0002I00<000000000V@0009T0100009T2
000000D0002I00<000000000V@0009T00`0009T00`000000002I0000V@030000V@060000000009T0
00000000V@000000002I0P0000000`0009T000000?ooo`020?ooo`400000000C0?ooo`040000003o
ool0oooo000000<0oooo0`000000103oool000000000V@0000020000V@030000000009T000000080
002I00<000000000V@0009T00P0009T00`000000002I0000V@040000V@070000000009T0002I0000
V@000000002I000000070000V@030000000009T0002I00@0002I00@000000000V@0009T0002I0`00
00000`0009T000000000V@050000V@030000000009T0002I00D0002I00<000000000V@0009T01000
09T00`000000002I0000V@050000V@030000000009T0002I00D0002I00<000000000V@0009T01000
09T00`000000002I0000V@050000V@030000000009T0002I00D0002I00<000000000V@0000000P00
00030000V@030000000009T0002I00@0002I00<000000000V@0009T0100009T00`000000002I0000
00040000V@030000000009T0002I00<0002I00<000000000V@0009T00`0009T00`000000002I0000
V@0200000080002I00<000000000V@0000000`3oool1000000004`3oool010000000oooo0?ooo`00
00030?ooo`070000003oool0oooo0?ooo`000000002I000000030000V@8000000P0009T01`000000
002I0000V@0009T000000000V@0000001@0009T010000000002I0000V@0000030000V@0300000000
09T0002I00@0002I00<000000000V@0009T01@0009T3000000@0002I00<000000000V@0009T01@00
09T00`000000002I0000V@040000V@030000000009T0002I00D0002I00<000000000V@0009T01000
09T00`000000002I0000V@040000V@030000000009T0002I00D0002I00<000000000V@0009T01@00
09T00`000000002I0000V@050000V@030000000009T0002I0080002I0`0000060000V@0300000000
09T0002I00@0002I00D000000000V@0009T0002I000000020000V@030000000009T0002I00<0002I
00<000000000V@000000100009T00`000000002I0000V@0200000080002I00<000000000V@000000
0`3oool1000000004`3oool010000000oooo0?ooo`0000030?ooo`070000003oool0oooo0?ooo`00
0000002I000000030000V@050000000009T0002I0000V@0000000P0009T010000000002I0000V@00
00050000V@030000000009T0000000@0002I00<000000000V@0009T01@0009T00`000000002I0000
V@030000V@8000001`0009T00`000000002I0000V@040000V@030000000009T0002I00@0002I00<0
00000000V@0009T01@0009T00`000000002I0000V@040000V@030000000009T0002I00@0002I00<0
00000000V@0009T01@0009T00`000000002I0000V@050000V@030000000009T0002I00@0002I00<0
00000000V@0009T01@0009T2000000D0002I00<000000000V@0009T0100009T00`000000002I0000
V@020000V@030000000009T0000000D0002I00@000000000V@0009T000000P0009T00`000000002I
0000V@020000V@060000000009T0002I0000000009T000000`3oool1000000004`3oool010000000
oooo0?ooo`0000030?ooo`070000003oool0oooo0?ooo`000000002I000000030000V@0500000000
09T0002I0000V@0000000P0009T01@000000002I0000V@0009T0000000D0002I00<000000000V@00
09T0100009T00`000000002I0000V@040000V@040000000009T0002I0000V@80000000<0002I0000
000009T01P0009T00`000000002I0000V@040000V@030000000009T0002I00@0002I00<000000000
V@0009T01@0009T00`000000002I0000V@040000V@030000000009T0002I00@0002I00<000000000
V@0009T01@0009T00`000000002I0000V@040000V@030000000009T0002I00D0002I00<000000000
V@0009T01@0009T010000000002I0000000000030000V@030000000009T0002I00<0002I00<00000
0000V@0009T0100009T00`000000002I0000V@040000V@040000000009T0002I00000080002I00<0
00000000V@0009T00P0009T01P000000002I0000V@000000002I000000<0oooo0@00000001@0oooo
0P0000040?ooo`030000003oool0oooo0080oooo0`000000100009T000000000V@0000030000V@80
0000100009T00`000000002I0000V@030000V@030000000009T0002I00@0002I00<000000000V@00
09T0100009T010000000002I0000000000030000V@030000000009T0002I00D0002I00<000000000
V@0009T0100009T00`000000002I0000V@040000V@030000000009T0002I00D0002I00<000000000
V@0009T0100009T00`000000002I0000V@040000V@030000000009T0002I00D0002I00<000000000
V@0009T0100009T00`000000002I0000V@050000V@030000000009T0002I00@0002I00<000000000
V@0009T00P0009T3000000H0002I00<000000000V@0009T0100009T2000000@0002I00<000000000
V@0009T00P0009T00`000000002I000000030000V@80000000<0002I0000000000000P0000030?oo
o`400000000J0?ooo`030000003oool0oooo0080oooo00L000000000V@000000002I0000000009T0
000000<0002I00<000000000V@0009T00`0009T00`000000002I0000V@020000V@030000000009T0
000000D0002I00<000000000V@0009T0100009T2000000H0002I00<000000000V@0009T01@0009T0
0`000000002I0000V@030000V@030000000009T0002I00D0002I00<000000000V@0009T0100009T0
10000000002I0000V@0009T800000080002I00<000000000V@0009T0100009T00`000000002I0000
V@050000V@030000000009T0002I00@0002I00<000000000V@0009T01@0009T00`000000002I0000
V@040000V@8000001@0009T00`000000002I0000V@030000V@040000000009T0002I000000<0002I
00<000000000V@0009T00`0009T00`000000002I0000V@020000V@80000000<0002I0000000009T0
0P0000030?ooo`400000000J0?ooo`030000003oool0oooo0080oooo00L000000000V@000000002I
0000000009T0000000<0002I00<000000000V@0009T0100009T010000000002I0000V@0000020000
V@030000000009T0002I00@0002I00@000000000V@0009T0002I0P0000000`0009T000000000V@05
0000V@030000000009T0002I00D0002I00<000000000V@0009T0100009T00`000000002I0000V@04
0000V@040000000009T0002I0000V@L000000`0009T00`000000002I0000V@020000V@L000000P00
09T00`000000002I0000V@050000V@030000000009T0002I00@0002I00<000000000V@0009T01@00
09T00`000000002I0000V@040000V@040000000009T0000000000080002I00<000000000V@0009T0
100009T01@000000002I0000V@0009T000000080002I00<000000000V@0009T00`0009T00`000000
002I0000V@020000V@050000000009T000000000000009T00P0000030?ooo`400000000J0?ooo`03
0000003oool0oooo0080oooo00@000000000V@0009T000000`0009T01@000000002I0000000009T0
000000D0002I00<000000000V@000000100009T00`000000002I0000V@030000V@040000000009T0
0000000000@0002I00<000000000V@0009T00`0009T00`000000002I0000V@050000V@0300000000
09T0002I00@0002I00@000000000V@0009T0002I1`00000:0000V@030000000009T0002I00@0002I
00<000000000V@0009T00P0009T700000080002I00<000000000V@0009T01@0009T00`000000002I
0000V@040000V@030000000009T0002I00@0002I00<000000000V@0009T00P0009T00`000000002I
000000050000V@030000000009T0002I00<0002I0P0000050000V@030000000009T000000080002I
00@000000000V@0009T000000P0009T2000000<0oooo0@00000001X0oooo00<000000?ooo`3oool0
0P3oool010000000002I0000V@0000030000V@050000000009T000000000V@0000001P0009T00`00
0000002I0000V@030000V@030000000009T0002I00<0002I0P0000060000V@030000000009T0002I
00@0002I00<000000000V@0009T0100009T00`000000002I0000V@030000V@D000002P0009T00`00
0000002I0000V@040000V@030000000009T0002I00@0002I00<000000000V@0009T0100009T00`00
0000002I0000V@020000V@D000001@0009T00`000000002I0000V@040000V@030000000009T0002I
00@0002I00<000000000V@0009T00`0009T2000000D0002I00<000000000V@0009T0100009T00`00
0000002I0000V@030000V@060000000009T0002I0000000009T000000P0009T00`000000002I0000
V@02000000<0oooo0@00000001X0oooo00<000000?ooo`3oool00P3oool2000000030000V@000000
002I0080002I00<000000000V@0000000P0009T00`000000002I0000V@020000V@8000001@0009T0
0`000000002I0000V@020000V@030000000009T0000000L0002I00<000000000V@0009T00`0009T0
0`000000002I0000V@050000V@030000000009T000000080000000<0002I0000000009T01@0009T0
0`000000002I0000V@040000V@030000000009T0002I00@0002I00<000000000V@0009T0100009T0
0`000000002I0000V@040000V@030000000009T0002I00@0002I00<000000000V@0009T00`000000
0`0009T000000000V@050000V@030000000009T0002I00@0002I00<000000000V@0009T0100009T0
0`000000002I000000040000V@030000000009T0002I00@0002I00<000000000V@0009T00P0009T0
1`000000002I0000V@0009T000000000V@0000000P0009T00`000000002I00000002000000<0oooo
0@00000001X0oooo00<000000?ooo`3oool00P3oool2000000030000V@000000000000<0002I00<0
00000000V@0009T00P0009T010000000002I0000V@0000020000V@030000000009T0002I00<0002I
00@000000000V@0009T000000`0009T00`000000002I0000V@040000V@030000000009T0002I00<0
002I00<000000000V@0009T00`0009T4000000@0002I00<000000000V@0009T01@0009T00`000000
002I0000V@030000V@030000000009T0002I00@0002I00<000000000V@0009T0100009T00`000000
002I0000V@040000V@030000000009T0002I00@0002I00<000000000V@0009T00`0009T4000000@0
002I00<000000000V@0009T0100009T00`000000002I0000V@030000V@050000000009T0002I0000
V@0000000P0009T00`000000002I0000V@040000V@030000000009T000000080002I00<000000000
V@0009T00`0009T00`000000002I0000V@02000000030000V@000000000000@0oooo0@00000001X0
oooo00<000000?ooo`3oool00P3oool3000000030000V@000000002I0080002I00<000000000V@00
09T00P0009T00`000000002I000000030000V@030000000009T0002I00<0002I00<000000000V@00
0000100009T00`000000002I0000V@040000V@030000000009T0002I00@0002I00<000000000V@00
00000P0000020000V@030000000009T0002I00@0002I00<000000000V@0009T0100009T00`000000
002I0000V@030000V@030000000009T0002I00@0002I00<000000000V@0009T0100009T00`000000
002I0000V@040000V@030000000009T0002I00<0002I00<000000000V@0009T01@0009T00`000000
002I0000V@03000000030000V@000000002I00D0002I00<000000000V@0009T00`0009T00`000000
002I0000V@020000V@030000000009T0000000D0002I00L000000000V@0009T0002I0000000009T0
000000D0002I00D000000000V@0009T000000000V@03000000@0oooo0@00000001X0oooo0P000003
0?ooo`030000000009T000000080002I00D000000000V@000000002I000000040000V@0300000000
09T0002I00<0002I00<000000000V@0009T00`0009T00`000000002I0000V@040000V@0300000000
09T0002I00@0002I00<000000000V@0009T00P0009T3000000D0002I00<000000000V@0009T01000
09T00`000000002I0000V@040000V@030000000009T0002I00@0002I00<000000000V@0009T00`00
09T00`000000002I0000V@040000V@030000000009T0002I00@0002I00<000000000V@0009T00`00
09T00`000000002I0000V@040000V@030000000009T0002I00@0002I0`0000040000V@0300000000
09T0002I00<0002I00<000000000V@0009T0100009T00`000000002I0000V@040000V@0300000000
09T0002I0080002I00<000000000V@0009T00`0009T2000000070000V@000000002I0000V@000000
002I000000040?ooo`400000000J0?ooo`030000003oool0oooo0080oooo00<000000000V@000000
0P0009T01@000000002I0000000009T0000000@0002I00<000000000V@0009T00`0009T00`000000
002I0000V@020000V@8000001`0009T00`000000002I0000V@030000V@030000000009T000000080
000000<0002I0000000009T01P0009T00`000000002I0000V@030000V@030000000009T0002I00@0
002I00<000000000V@0009T0100009T00`000000002I0000V@030000V@030000000009T0002I00@0
002I00<000000000V@0009T00`0009T00`000000002I0000V@040000V@030000000009T0002I00@0
002I00<000000000V@0009T0100009T00`000000002I0000V@03000000030000V@000000002I00@0
002I00<000000000V@0009T0100009T2000000@0002I00<000000000V@0009T00`0009T00`000000
002I0000V@030000V@040000000009T0000000000080002I00<000000000V@000000103oool10000
00006P3oool00`000000oooo0?ooo`020?ooo`030000000009T000000080002I00<000000000V@00
00000P0009T01P000000002I0000V@000000002I000000D0002I00@000000000V@0009T000000P00
09T00`000000002I0000V@040000V@030000000009T0002I00<0002I0P0000050000V@0300000000
09T0002I00@0002I00<000000000V@0009T0100009T00`000000002I0000V@030000V@0300000000
09T0002I00@0002I00<000000000V@0009T00`0009T00`000000002I0000V@040000V@0300000000
09T0002I00<0002I00<000000000V@0009T0100009T00`000000002I0000V@040000V@0300000000
09T0002I00<0002I00<000000000V@0009T0100009T2000000D0002I00<000000000V@0009T00`00
09T010000000002I0000V@0000030000V@030000000009T0002I0080002I00<000000000V@000000
0`0009T00`000000002I0000V@0200000080002I00<000000000V@000000103oool1000000006P3o
ool00`000000oooo0?ooo`020?ooo`@000000P0009T00`000000002I0000V@020000V@0300000000
09T000000080002I00<000000000V@0009T00P0009T00`000000002I000000030000V@0300000000
09T0002I00D0002I00<000000000V@0009T00P0000000`0009T000000000V@040000V@0300000000
09T0002I00@0002I00<000000000V@0009T0100009T00`000000002I0000V@040000V@0300000000
09T0002I00<0002I00<000000000V@0009T00`0009T00`000000002I0000V@040000V@0300000000
09T0002I00<0002I00<000000000V@0009T0100009T00`000000002I0000V@030000V@0300000000
09T0002I00@0002I00<000000000V@0009T0100009T010000000002I0000000000020000V@030000
000009T0002I00@0002I00L000000000V@0009T0002I0000000009T0000000@0002I00L000000000
V@0009T0002I0000000009T0000000<0002I00<000000000V@0009T0100000040?ooo`400000000J
0?ooo`030000003oool0oooo00<0oooo0`0000020000V@030000000009T0002I0080002I00<00000
0000V@0000000P0009T00`000000002I0000V@030000V@030000000009T0002I00<0002I00<00000
0000V@0009T0100009T00`000000002I000000040000V@030000000009T0002I00<0002I00<00000
0000V@0009T0100009T00`000000002I0000V@030000V@030000000009T0002I00@0002I00<00000
0000V@0009T0500000020000V@030000000009T0002I00<0002I00<000000000V@0009T0100009T0
0`000000002I0000V@030000V@030000000009T0002I00@0002I00<000000000V@0009T00P0009T0
0`000000002I000000050000V@030000000009T0002I00<0002I00<000000000V@0009T00`0009T0
1`000000002I0000V@0009T000000000V@0000000`0009T00`000000002I0000V@03000000D0oooo
0@00000001X0oooo00<000000?ooo`3oool00`3oool2000000030000V@000000002I008000001000
09T00`000000002I0000V@020000V@030000000009T0002I0080002I00<000000000V@0009T01000
09T00`000000002I0000V@030000V@8000001@0009T00`000000002I0000V@040000V@0300000000
09T0002I00<0002I00<000000000V@0009T0100009T00`000000002I0000V@06000000T0002I00<0
00000000V@0009T0100009T010000000002I0000V@0009T600000080002I00<000000000V@0009T0
0`0009T00`000000002I0000V@040000V@030000000009T0002I00@0002I00<000000000V@0009T0
0`0009T00`000000002I0000V@030000V@030000000009T0002I00@0002I00<000000000V@0009T0
0P0009T00`000000002I0000V@030000V@040000000009T0002I0000V@80000000<0002I00000000
09T00P0000050?ooo`400000000J0?ooo`030000003oool0oooo00<0oooo0P0000001@0009T00000
0000000009T0000000@0002I00<000000000V@0009T00P0009T01`000000002I0000V@0009T00000
0000V@0000001@0009T00`000000002I0000V@020000V@030000000009T0000000H0002I00<00000
0000V@0009T00`0009T00`000000002I0000V@030000V@030000000009T0002I00<0002I10000009
0000V@030000000009T0002I00<0002I00<000000000V@0009T0100009T00`000000002I0000V@03
0000V@040000000009T0002I0000V@@00000100009T00`000000002I0000V@040000V@0300000000
09T0002I00<0002I00<000000000V@0009T0100009T2000000@0002I00<000000000V@0009T00`00
09T00`000000002I000000030000V@030000000009T0002I00<0002I00H000000000V@0009T0002I
0000000009T2000000030000V@000000000000D0oooo0@00000001X0oooo00<000000?ooo`3oool0
0`3oool2000000030000V@00000000000080002I00H000000000V@0009T000000000V@0000040000
V@030000000009T0000000<0002I00<000000000V@0009T00`0009T010000000002I0000V@000003
0000V@030000000009T0002I00<0002I00<000000000V@0009T0100009T00`000000002I0000V@03
0000V@030000000009T00000008000001`0009T00`000000002I0000V@030000V@030000000009T0
002I00<0002I00<000000000V@0009T0100009T00`000000002I0000V@030000V@030000000009T0
002I00<0002I00<000000000V@0000000P0000000`0009T000000000V@040000V@030000000009T0
002I00@0002I00<000000000V@0009T00`0009T010000000002I0000V@0000020000V@0300000000
09T0002I00<0002I00L000000000V@0009T0002I0000000009T0000000D0002I00D000000000V@00
0000002I000000020000V@80000000<0002I0000000000001@3oool1000000006P3oool00`000000
oooo0?ooo`040?ooo`040000000009T0002I000000<0002I00<000000000V@0000000P0009T00`00
0000002I0000V@020000V@030000000009T0002I00<0002I00<000000000V@0009T00P0009T00`00
0000002I000000040000V@030000000009T0002I00@0002I00<000000000V@0009T00`0009T01000
0000002I0000V@0009T4000000@0002I00<000000000V@0009T0100009T00`000000002I0000V@02
0000V@030000000009T0002I00<0002I00<000000000V@0009T0100009T00`000000002I0000V@02
0000V@030000000009T0002I00@0002I00<000000000V@0009T00P0009T4000000<0002I00<00000
0000V@0009T00`0009T00`000000002I0000V@030000V@030000000009T0002I0080002I00<00000
0000V@0000001@0009T00`000000002I0000V@020000V@030000000009T0002I00<0002I00H00000
0000V@0009T000000000V@0000020000V@040000000009T0002I000000H0oooo0@00000001X0oooo
00<000000?ooo`3oool0103oool2000000030000V@000000002I0080002I00<000000000V@000000
0`0009T01@000000002I0000V@0009T0000000D0002I00<000000000V@0009T00`0009T00`000000
002I0000V@040000V@030000000009T0002I00<0002I00<000000000V@0009T00`0009T400000080
002I00<000000000V@0009T0100009T00`000000002I0000V@030000V@030000000009T0002I0080
002I00<000000000V@0009T00`0009T00`000000002I0000V@040000V@030000000009T0002I0080
002I00<000000000V@0009T00`0009T00`000000002I0000V@030000V@040000000009T0002I0000
V@@000001@0009T00`000000002I0000V@030000V@030000000009T0002I00<0002I0P0000040000
V@030000000009T0002I00<0002I00<000000000V@0009T00P0009T01`000000002I0000V@0009T0
00000000V@0000000P0009T010000000002I0000000000060?ooo`400000000J0?ooo`030000003o
ool0oooo00@0oooo0P0000000`0009T00000000000030000V@030000000009T0002I0080002I00H0
00000000V@0009T000000000V@0000050000V@040000000009T0002I0000V@8000001`0009T00`00
0000002I0000V@030000V@030000000009T0002I0080000000<0002I0000000009T0100009T00`00
0000002I0000V@030000V@030000000009T0002I00<0002I00<000000000V@0009T00`0009T00`00
0000002I0000V@020000V@030000000009T0002I00<0002I00<000000000V@0009T00`0009T00`00
0000002I0000V@030000V@030000000009T0002I0080002I00<000000000V@0009T0100009T01000
0000002I0000000000020000V@030000000009T0002I00<0002I00<000000000V@0009T0100009T0
0`000000002I000000030000V@030000000009T0002I0080002I00<000000000V@0000000`0009T0
0`000000002I0000V@020000V@030000000009T0002I0080000000<0002I0000000000001P3oool1
000000006P3oool00`000000oooo0?ooo`050?ooo`@000000`0009T00`000000002I0000V@030000
V@030000000009T000000080002I00<000000000V@0009T00`0009T00`000000002I000000020000
V@030000000009T0002I00@0002I00<000000000V@0009T00`0009T00`000000002I000000040000
V@030000000009T0002I0080002I00<000000000V@0009T00`0009T00`000000002I0000V@030000
V@030000000009T0002I00<0002I00<000000000V@0009T00P0009T00`000000002I0000V@030000
V@030000000009T0002I00<0002I00<000000000V@0009T00`0009T00`000000002I0000V@020000
V@030000000009T0002I00<0002I00<000000000V@0009T00P0009T00`000000002I000000040000
V@030000000009T0002I00@0002I00L000000000V@0009T0002I0000000009T0000000@0002I00L0
00000000V@0009T0002I0000000009T0000000D0002I00<000000000V@0009T0100000070?ooo`40
0000000J0?ooo`8000001P3oool3000000040000V@000000002I0000V@8000001@0009T00`000000
002I0000V@020000V@030000000009T0002I00<0002I00<000000000V@0009T00P0009T00`000000
002I0000V@040000V@030000000009T0002I0080002I0P0000050000V@030000000009T0002I00<0
002I00<000000000V@0009T00`0009T00`000000002I0000V@020000V@030000000009T0002I00<0
002I00<000000000V@0009T00P0009T00`000000002I0000V@030000V@030000000009T0002I00<0
002I00<000000000V@0009T00P0009T00`000000002I0000V@030000V@030000000009T0002I00<0
002I00<000000000V@0009T00`0009T2000000@0002I00<000000000V@0009T00`0009T00`000000
002I0000V@030000V@030000000009T0002I00<0002I00<000000000V@0009T00P0009T00`000000
002I0000V@030000V@80000000<0002I0000000009T00`0000070?ooo`400000000J0?ooo`030000
003oool0oooo00D0oooo00<000000000V@0000000P0009T200000080002I00<000000000V@0009T0
0P0009T00`000000002I0000V@020000V@030000000009T0002I00<0002I00<000000000V@0009T0
0`0009T00`000000002I0000V@030000V@030000000009T000000080000000<0002I0000000009T0
100009T00`000000002I0000V@030000V@030000000009T0002I00<0002I00<000000000V@0009T0
0`0009T00`000000002I0000V@020000V@030000000009T0002I0080002I00<000000000V@0009T0
0`0009T00`000000002I0000V@020000V@030000000009T0002I00<0002I00<000000000V@0009T0
0P0009T00`000000002I0000V@030000V@030000000009T0002I00@0002I00H000000000V@000000
00000000V@0000050000V@030000000009T0002I00@0002I00<000000000V@0009T00P0009T00`00
0000002I0000V@030000V@030000000009T0002I0080002I00@000000000V@00000000000P0009T0
0`000000002I000000070?ooo`400000000J0?ooo`030000003oool0oooo00H0oooo0P0000020000
V@8000000`0009T01P000000002I0000V@000000002I000000@0002I00L000000000V@0009T0002I
0000000009T0000000@0002I00<000000000V@0009T00`0009T2000000D0002I00<000000000V@00
09T00`0009T00`000000002I0000V@020000V@030000000009T0002I00<0002I00<000000000V@00
09T00`0009T00`000000002I0000V@020000V@030000000009T0002I00H000000P0009T00`000000
002I0000V@020000V@030000000009T0002I00<0002I00<000000000V@0009T00P0009T00`000000
002I0000V@030000V@030000000009T0002I00<0002I00<000000000V@0009T00P0009T2000000D0
002I00<000000000V@0009T00`0009T00`000000002I000000030000V@030000000009T0002I0080
002I00<000000000V@0000000P0009T00`000000002I0000V@0200000080002I0`0000070?ooo`40
0000000J0?ooo`030000003oool0oooo00H0oooo0`0000020000V@050000000009T0002I0000V@00
00000P0009T010000000002I0000V@0000040000V@030000000009T0000000<0002I00<000000000
V@0009T00P0009T01`000000002I0000V@0009T000000000V@0000001@0009T00`000000002I0000
V@030000V@030000000009T0002I00<0002I00<000000000V@0009T00`0009T00`000000002I0000
V@0:00000080002I00@000000000V@0009T0002I2`0000000`0009T000000000V@040000V@030000
000009T0002I0080002I00<000000000V@0009T0100009T00`000000002I0000V@020000V@030000
000009T0000000<0002I00<000000000V@0009T00`0009T01`000000002I0000V@0009T000000000
V@000000100009T010000000002I0000V@0000020000V@040000000009T0002I00000080002I1000
00070?ooo`400000000J0?ooo`030000003oool0oooo00H0oooo0`0000020000V@030000000009T0
002I0080002I00<000000000V@0000000P0009T00`000000002I0000V@030000V@030000000009T0
002I00<0002I00<000000000V@0009T00P0009T00`000000002I000000030000V@030000000009T0
002I00<0002I00<000000000V@0009T00`0009T00`000000002I0000V@020000V@040000000009T0
002I0000V@D00000300009T00`000000002I0000V@030000V@030000000009T0002I0080002I00@0
00000000V@0009T0002I1@0000000`0009T000000000V@040000V@030000000009T0002I00<0002I
00<000000000V@0009T00P0009T01`000000002I0000V@0009T000000000V@0000001@0009T00`00
0000002I0000V@030000V@030000000009T0002I0080002I00L000000000V@0009T0002I00000000
09T0000000<0002I00<000000000V@0009T00`0000080?ooo`400000000J0?ooo`030000003oool0
oooo00L0oooo0`0000000`0009T00000000000040000V@030000000009T0002I0080002I00<00000
0000V@0009T00P0009T00`000000002I0000V@030000V@030000000009T0002I00<0002I00<00000
0000V@0009T00`0009T00`000000002I0000V@030000V@030000000009T0002I0080002I00<00000
0000V@0009T00P0009T4000000L0002I00<000000000V@0009T00P0009T00`000000002I0000V@02
0000V@030000000009T0002I00<0002I00<000000000V@0009T00P0009T00`000000002I0000V@02
0000V@040000000009T0002I0000V@<000000`0009T00`000000002I0000V@030000V@0300000000
09T0002I0080002I00<000000000V@0009T00`0009T2000000D0002I00<000000000V@0009T00P00
09T2000000@0002I00<000000000V@0009T00P0009T010000000002I0000V@0009T2000000030000
V@000000000000800000203oool1000000006P3oool00`000000oooo0?ooo`070?ooo`80000000D0
002I000000000000002I000000030000V@030000000009T0002I0080002I00L000000000V@0009T0
002I0000000009T0000000D0002I00@000000000V@0009T0002I0P0000050000V@030000000009T0
002I00<0002I00<000000000V@0009T00P0009T00`000000002I00000002000000030000V@000000
002I00T0002I00D000000000V@0009T0002I000000040000V@030000000009T0002I00<0002I00D0
00000000V@0009T0002I000000040000V@030000000009T0002I00<0002I00H000000000V@000000
00000000V@0000050000V@030000000009T0002I0080002I00<000000000V@0009T00`0009T00`00
0000002I000000030000V@030000000009T0002I0080002I00@000000000V@0009T000000P0009T0
0`000000002I0000V@030000V@050000000009T0002I0000000009T00P000000100009T000000000
V@0000080?ooo`400000000J0?ooo`030000003oool0oooo00L0oooo0P0000000`0009T000000000
00020000V@030000000009T0002I00800000100009T00`000000002I000000030000V@0300000000
09T0002I00<0002I00<000000000V@0000000P0009T00`000000002I0000V@030000V@0300000000
09T0002I00<0002I00@000000000V@0009T0002I0P0000050000V@030000000009T0002I0080002I
00<000000000V@0009T00P0009T01@000000002I0000V@0009T0000000@0002I00<000000000V@00
09T00`0009T01@000000002I0000V@0009T0000000@0002I00<000000000V@0009T00P0009T00`00
0000002I0000V@020000V@800000100009T00`000000002I0000V@020000V@030000000009T0002I
00<0002I00L000000000V@0009T0002I0000000009T0000000@0002I00L000000000V@0009T0002I
0000000009T0000000D0002I0P000000100009T000000000V@0009T2000000040000V@000000002I
000000P0oooo0@00000001X0oooo00<000000?ooo`3oool0203oool2000000030000V@000000002I
0080002I0P0000020000V@030000000009T0002I0080002I00<000000000V@0009T00`0009T00`00
0000002I0000V@030000V@030000000009T0002I0080002I00<000000000V@0009T00`0009T00`00
0000002I0000V@020000V@060000000009T000000000000009T000001@0009T00`000000002I0000
V@020000V@030000000009T0002I0080002I00<000000000V@0009T00P0009T01@000000002I0000
V@0009T0000000@0002I00<000000000V@0009T00P0009T00`000000002I0000V@020000V@030000
000009T0002I0080002I00<000000000V@0009T00P0009T00`000000002I00000002000000030000
V@000000002I0080002I00<000000000V@0009T00`0009T00`000000002I0000V@030000V@030000
000009T0002I0080002I00<000000000V@0009T00P0009T2000000D0002I00@000000000V@000000
00000`0009T00`000000002I00000002000000T0oooo0@00000001X0oooo00<000000?ooo`3oool0
203oool4000000@0002I00D000000000V@0009T0002I000000030000V@030000000009T0000000@0
002I00@000000000V@0009T0002I0P0000050000V@030000000009T0002I0080002I00<000000000
V@0009T00P0009T2000000@0002I00<000000000V@0009T00`0009T00`000000002I0000V@020000
V@050000000009T0002I0000V@000000100009T01@000000002I0000V@0009T0000000@0002I00<0
00000000V@0009T00P0009T01@000000002I0000V@0009T0000000@0002I00<000000000V@0009T0
0P0009T00`000000002I0000V@030000V@8000000`0009T00`000000002I0000V@020000V@030000
000009T0002I00@0002I00D000000000V@0009T0002I000000040000V@030000000009T0000000@0
002I00@000000000V@0009T00000100009T010000000002I00000000000:0?ooo`400000000J0?oo
o`030000003oool0oooo00P0oooo1@0000030000V@8000000`0009T010000000002I0000V@000002
0000V@030000000009T0002I0080002I00<000000000V@0000000P0009T00`000000002I0000V@03
0000V@030000000009T0002I0080002I00H000000000V@00000000000000V@0000040000V@030000
000009T0002I00<0002I00<000000000V@0009T00P0009T01@000000002I0000V@0009T0000000@0
002I00D000000000V@0009T0002I000000040000V@030000000009T0002I0080002I00D000000000
V@0009T0002I000000040000V@030000000009T0002I0080002I00<000000000V@0009T00`0009T0
1@000000002I0000000009T0000000D0002I00<000000000V@0009T00`0009T01@000000002I0000
000009T0000000@0002I00D000000000V@0009T0002I000000020000V@050000000009T0002I0000
V@0000000`0009T5000000X0oooo0@00000001X0oooo0P00000:0?ooo`D000000P0009T00`000000
002I000000030000V@800000100009T00`000000002I0000V@020000V@030000000009T0002I0080
002I00<000000000V@0009T00`0009T010000000002I0000V@0009T2000000@0002I00<000000000
V@0009T00P0009T00`000000002I0000V@020000V@030000000009T0002I0080002I00<000000000
V@0009T00P0009T01@000000002I0000V@0009T0000000<0002I00<000000000V@0009T00P0009T0
1@000000002I0000V@0009T0000000@0002I00<000000000V@0009T00P0009T01@000000002I0000
V@0009T0000000D0002I00@000000000V@0009T0002I0P0000040000V@030000000009T0002I00<0
002I00D000000000V@0009T0002I000000040000V@030000000009T0002I0080002I00<000000000
V@0000000`0009T200000080002I00<000000000V@0000000P00000;0?ooo`400000000J0?ooo`03
0000003oool0oooo00T0oooo0P0000001P0009T000000000V@000000002I00000080002I00D00000
0000V@0009T0002I000000050000V@040000000009T0002I0000V@800000100009T00`000000002I
0000V@030000V@050000000009T000000000V@0000001@0009T00`000000002I0000V@020000V@03
0000000009T0002I0080002I00<000000000V@0009T00P0009T01P000000002I0000V@0009T00000
0000V@h0000000<0002I0000000009T00P0009T00`000000002I0000V@020000V@050000000009T0
002I0000V@0000001@0009T00`000000002I0000V@020000V@060000000009T000000000000009T0
00001@0009T010000000002I0000V@0009T2000000<0002I00<000000000V@0009T00`0009T20000
00<0002I00X000000000V@0009T000000000V@000000002I0000000009T000002`3oool100000000
6P3oool00`000000oooo0?ooo`0:0?ooo`<000000P0009T2000000<0002I00H000000000V@0009T0
00000000V@0000040000V@030000000009T000000080002I00<000000000V@0009T00P0009T00`00
0000002I0000V@030000V@050000000009T0002I0000V@0000001@0009T01@000000002I0000V@00
09T0000000@0002I00<000000000V@0009T0200000060000V@030000000009T0002I0080002I00<0
00000000V@0009T0200000020000V@050000000009T0002I0000V@000000100009T00`000000002I
0000V@020000V@030000000009T0002I0080002I00<000000000V@0009T00`0009T01@000000002I
0000V@0009T000000080002I00<000000000V@0000001@0009T00`000000002I000000020000V@04
0000000009T0002I0000V@8000000P0009T2000000`0oooo0@00000001X0oooo00<000000?ooo`3o
ool02`3oool300000080002I00<000000000V@0009T00P0009T2000000<0002I00<000000000V@00
09T00P0009T00`000000002I0000V@020000V@030000000009T0002I0080002I00@000000000V@00
09T0002I0P0000040000V@030000000009T0002I0080002I00<000000000V@0009T00P0009T01000
0000002I0000V@0009T3000000X0002I00D000000000V@0009T0002I000000040000V@0500000000
09T0002I0000V@0000000`0009T00`000000002I0000V@0300000080002I00<000000000V@0009T0
0`0009T01@000000002I0000V@0009T0000000D0002I0P0000030000V@050000000009T0002I0000
V@000000100009T00`000000002I0000V@030000V@040000000009T0002I0000V@8000000`0009T2
00000080002I0`00000<0?ooo`400000000J0?ooo`030000003oool0oooo00/0oooo100000001000
09T000000000V@0000030000V@030000000009T0002I0080002I00D000000000V@0009T0002I0000
00050000V@030000000009T0002I0080002I00<000000000V@0000000P0009T00`000000002I0000
V@020000V@030000000009T0002I0080002I00H000000000V@0009T0002I0000000009T2000000T0
002I00D000000000V@0009T0002I000000030000V@050000000009T0002I0000V@000000100009T0
10000000002I0000V@0000040000V@050000000009T000000000V@000000100009T01@000000002I
0000V@0009T0000000D0002I00H000000000V@0009T000000000V@0000030000V@030000000009T0
002I0080002I0P0000040000V@040000000009T0002I0000V@8000000`0009T010000000002I0000
000009T4000000`0oooo0@00000001X0oooo00<000000?ooo`3oool0303oool3000000050000V@00
0000002I0000V@0000000P0009T00`000000002I0000V@030000V@040000000009T0002I00000080
002I00D000000000V@0009T0002I000000030000V@800000100009T01@000000002I0000V@0009T0
000000D0002I00<000000000V@0009T00P0000080000V@050000000009T0002I0000V@0000000P00
09T01@000000002I0000V@0009T0000000<0002I00D000000000V@0009T0002I000000030000V@05
0000000009T0002I0000V@0000000`0009T300000080002I00<000000000V@0009T00P0009T00`00
0000002I0000V@020000V@040000000009T0002I0000V@8000000`0009T00`000000002I0000V@02
0000V@040000000009T0002I00000080002I00L000000000V@0009T0002I0000000009T000000080
002I00<000000000V@0009T00P0000000`0009T000000000000=0?ooo`400000000J0?ooo`030000
003oool0oooo00`0oooo0P0000000`0009T00000000000030000V@030000000009T000000080002I
00@000000000V@0009T0002I0P0000040000V@070000000009T0002I0000V@000000002I00000007
0000V@050000000009T0002I0000V@000000100009T3000000030000V@000000002I00<0002I00D0
00000000V@0009T0002I000000030000V@050000000009T0002I0000V@0000000P0009T01@000000
002I0000V@0009T0000000<0002I00D000000000V@0009T0002I000000030000V@050000000009T0
002I0000V@0000000P0009T3000000<0002I00<000000000V@0009T00P0009T01@000000002I0000
V@0009T000000080002I00<000000000V@000000100009T01`000000002I0000V@0009T000000000
V@0000000`0009T01P000000002I0000V@000000002I00000080002I0P000000100009T000000000
V@00000=0?ooo`400000000J0?ooo`030000003oool0oooo00d0oooo0P0000000`0009T000000000
V@030000V@8000000`0009T01@000000002I0000V@0009T0000000D0002I00D000000000V@0009T0
002I000000050000V@050000000009T0002I0000V@0000000`0009T01P000000002I000000000000
002I000000<0002I00<000000000V@0009T00P0009T01@000000002I0000V@0009T000000080002I
00D000000000V@0009T0002I000000020000V@050000000009T0002I0000V@0000000`0009T01000
0000002I0000V@0000030000V@050000000009T0002I0000V@000000100009T01@000000002I0000
000009T0000000@0002I00D000000000V@0009T0002I000000030000V@800000100009T00`000000
002I0000V@020000V@8000000`0009T010000000002I0000V@0009T200000080002I0P0000020000
V@8000003P3oool1000000006P3oool00`000000oooo0?ooo`0>0?ooo`<0000000<0002I00000000
09T00P0009T00`000000002I0000V@020000V@060000000009T0002I0000000009T00000100009T0
10000000002I0000V@0000060000V@050000000009T0002I0000V@0000000`0009T00`000000002I
0000V@020000V@050000000009T0002I0000V@0000000`0009T01@000000002I0000V@0009T00000
0080002I00D000000000V@0009T0002I000000020000V@050000000009T0002I0000V@0000000`00
09T010000000002I0000V@0000030000V@040000000009T0002I000000@0002I00@000000000V@00
09T0002I0P0000030000V@030000000009T0002I008000000`0009T00`000000002I000000030000
V@030000000009T0002I0080002I00<000000000V@0000000P0009T010000000002I0000V@0009T2
00000080002I00@000000000V@000000002I0P00000?0?ooo`400000000J0?ooo`030000003oool0
oooo00h0oooo00H000000000V@00000000000000V@0000020000V@800000100009T2000000<0002I
00<000000000V@0009T00P0009T2000000<0002I00<000000000V@0009T00P0009T02@000000002I
0000V@0009T000000000V@000000002I000000040000V@040000000009T0002I000000<0002I00D0
00000000V@0009T0002I000000020000V@050000000009T0002I0000V@0000000P0009T010000000
002I0000V@0000040000V@040000000009T0002I000000<0002I00@000000000V@0009T000000`00
09T01@000000002I0000V@0009T000000080002I00<000000000V@0000000P0009T00`000000002I
0000V@020000V@070000000009T0002I0000V@000000002I000000040000V@050000000009T0002I
0000V@000000100009T01@000000002I0000000009T000000080002I0`00000@0?ooo`4000000008
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000`3oool00`000000oooo0?ooo`0?
0?ooo`030000000009T000000080002I00D000000000V@000000002I000000040000V@0300000000
09T0002I0080002I00<000000000V@0009T00P0009T00`000000002I0000V@020000V@0300000000
09T0002I0080002I00<000000000V@0009T00P0000030000V@050000000009T0002I0000V@000000
0`0009T01@000000002I0000V@0009T0000000<0002I00D000000000V@0009T000000000V@0:0000
00050000V@000000002I0000V@0000000`0009T010000000002I0000V@0000030000V@0500000000
09T0002I0000V@0000000`0009T3000000030000V@000000002I00<0002I00<000000000V@0009T0
0P0009T2000000<0002I0P0000030000V@8000000`0009T010000000002I0000V@0000030000V@@0
0000403oool1000000001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool03`3oool2000000040000V@000000002I0000V@8000000P0009T0
1@000000002I0000V@0009T0000000D0002I00D000000000V@0009T0002I000000050000V@030000
000009T0002I0080002I0P0000060000V@050000000009T0002I0000V@0000000P0009T01@000000
002I0000V@0009T000000080002I1P0000040000V@040000000009T0002I00000080002I1`000000
1@0009T000000000V@0009T0000000<0002I00@000000000V@0009T000000`0009T00`000000002I
0000V@02000000@0002I00<000000000V@0009T00P0009T00`000000002I000000020000V@030000
000009T0002I0080002I00<000000000V@0000000P0009T010000000002I0000V@0000030000V@80
000000<0002I0000003oool0403oool1000000001`3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00<0oooo0`00000@0?ooo`@000000P0009T01@000000002I0000V@0009T00000
0080002I00@000000000V@0009T000000`0009T00`000000002I000000030000V@050000000009T0
002I0000V@0000000`0009T00`000000002I0000V@030000V@040000000009T0002I00000080002I
00D000000000V@0009T0002I000000020000V@<000001`0009T010000000002I0000V@0000020000
V@050000000009T0002I0000V@0000000P0009T00`000000002I0000V@02000000030000V@000000
002I0080002I00@000000000V@0009T000000`0009T01P000000002I0000V@000000002I000000<0
002I00<000000000V@0009T00P0009T010000000002I0000V@0009T2000000@0002I00H000000000
V@0009T000000000V@0000020000V@8000000P0009T010000000002I00000000000B0?ooo`400000
00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0A0?ooo`@0000000@0002I0000000009T000000P0009T2000000@0002I00D000000000V@00
09T0002I000000050000V@8000000P0009T00`000000002I000000030000V@050000000009T0002I
0000V@0000000P0009T010000000002I0000V@0000020000V@<000001`0009T010000000002I0000
V@0000020000V@040000000009T0002I00000080002I00@000000000V@0009T000000`0009T00`00
0000002I00000002000000050000V@000000002I0000V@0000000`0009T010000000002I0000V@00
00030000V@030000000009T0002I00<0002I0P0000030000V@8000000`0009T2000000<0002I00T0
00000000V@0009T0002I0000000009T000000000V@0000000P0009T00`000000oooo0?ooo`0A0?oo
o`40000000070?ooo`040000003oool0oooo000000/0oooo00D000000?ooo`3oool0oooo0000000D
0?ooo`80000000<0002I0000000000000P0009T2000000030000V@000000002I00@0002I00H00000
0000V@0009T000000000V@0000050000V@040000000009T0002I000000D0002I00D000000000V@00
09T0002I000000020000V@030000000009T000000080000000<0002I0000000009T01@0009T00`00
0000002I0000V@020000V@040000000009T0002I00000080002I00@000000000V@0009T000000P00
09T010000000002I0000V@0000020000V@030000000009T0002I0080000000<0002I0000000009T0
0P0009T010000000002I0000V@0000040000V@8000000`0009T00`000000002I0000V@020000V@03
0000000009T0000000L0002I0P0000020000V@040000000009T0002I000000<0002I00<000000?oo
o`3oool04P3oool1000000001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool04P3oool010000000002I0000000009T2000000<0002I0P00
00000`0009T000000000V@030000V@8000000`0009T2000000@0002I00<000000000V@0000001P00
09T01P000000002I0000V@0009T000000000V@80000000<0002I0000000009T00P0009T010000000
002I0000V@0000020000V@040000000009T0002I00000080002I00D000000000V@000000002I0000
00030000V@060000000009T0002I0000000009T000000P0009T01P000000002I0000V@0009T00000
0000V@<0000000D0002I0000000009T0002I000000040000V@040000000009T0002I000000D0002I
0P0000030000V@030000000009T0002I0080002I0P0000000`0009T000000000V@030000V@040000
000009T0002I0000V@800000503oool100000000203oool2000000X0oooo0P0000040?ooo`030000
003oool0oooo01<0oooo0`0000000`0009T000000000V@030000V@8000000P0009T200000080002I
00<000000000V@0009T00`0009T2000000<0002I00@000000000V@0009T0002I0P0000030000V@05
0000000009T0002I0000V@0000000P0009T00`000000002I000000030000V@040000000009T0002I
00000080002I00<000000000V@0000000P0009T01@000000002I0000000009T000000080002I00H0
00000000V@0009T000000000V@0000020000V@050000000009T0002I0000V@0000000P0009T01000
0000002I0000000000020000V@040000000009T0002I0000V@8000000`0009T2000000<0002I00<0
00000000V@0009T00P0009T200000080002I0P0000030000V@040000000009T0002I0000V@800000
0`0009T00`000000oooo0?ooo`0C0?ooo`400000000J0?ooo`030000003oool0oooo01@0oooo1000
00000`0009T00000000000020000V@030000000009T0002I0080002I0`0000000`0009T000000000
V@040000V@030000000009T000000080002I00@000000000V@0009T0002I0P0000020000V@030000
000009T0000000@0002I00<000000000V@0000000`0009T020000000002I0000V@000000002I0000
000009T000000P0009T01@000000002I0000000009T000000080002I00P000000000V@0009T00000
0000V@000000002I000000<0002I00X000000000V@0009T000000000V@000000002I0000000009T0
00000P0009T2000000<0002I0P0000000`0009T000000000V@050000V@80000000@0002I00000000
09T00000100009T200000080002I00<000000000V@0000000P0009T00`000000oooo0?ooo`0D0?oo
o`400000000J0?ooo`030000003oool0oooo01D0oooo00@000000000V@00000000000P0009T01000
0000002I0000000009T2000000<0002I00@000000000V@0009T0002I0`0000020000V@0300000000
09T0002I0080002I0P0000030000V@040000000009T00000000000H0002I00<000000000V@000000
0P0009T01P000000002I0000V@000000002I00000080002I00<000000000V@000000100000020000
V@030000000009T0002I008000000P0009T010000000002I0000V@0000020000V@030000000009T0
00000080002I0`0000000`0009T000000000V@020000V@8000000`0009T2000000<0002I0P000002
0000V@800000100009T2000000060000V@000000002I0000000009T000000P0009T00`000000oooo
0?ooo`0E0?ooo`400000000J0?ooo`030000003oool0oooo01H0oooo00<000000000V@0000000`00
09T300000080002I00H000000000V@0009T000000000V@0000040000V@<0000000<0002I00000000
09T00`0009T200000080002I00<000000000V@0009T01@0009T01@000000002I0000000009T00000
0080002I00<000000000V@0000001`0000000`0009T000000000V@08000000050000V@000000002I
0000V@0000000P0009T300000080002I00<000000000V@0009T00P0000030000V@040000000009T0
002I0000V@80000000D0002I0000000009T0002I000000030000V@030000000009T000000080002I
0P0000020000V@030000000009T0002I0080002I00@000000000V@00000000005`3oool100000000
6P3oool00`000000oooo0?ooo`0F0?ooo`040000000009T00000000000@0002I00@000000000V@00
09T0002I0`0000020000V@800000100009T010000000002I0000V@0009T2000000<0002I00<00000
0000V@000000100009T02P000000002I0000V@0009T000000000V@000000002I0000000009T20000
00T0002I00D000000000V@000000002I000000020000V@80000000D0002I000000000000002I0000
00020000V@8000000P0009T2000000060000V@00000000000000V@000000002I0P0000020000V@80
00000`0009T2000000<0002I0P0000020000V@030000000009T0000000<0002I0P0000020000V@80
00000P0009T00`000000oooo0?ooo`0F0?ooo`400000000J0?ooo`030000003oool0oooo01L0oooo
00D000000000V@000000002I000000020000V@040000000009T0000000000080002I00<000000000
V@0009T00P0009T200000080002I00<000000000V@0000000`0009T01@000000002I0000V@0009T0
000000@0002I00<000000000V@0009T00P000000200009T000000000V@000000002I0000000009T0
00001@0009T02P000000002I0000V@0009T000000000V@000000002I0000000009T200000080002I
00D000000000V@00000000000000V@02000000040000V@00000000000000V@8000000`0009T20000
00<0002I00@000000000V@0009T0002I0P0000001@0009T000000000V@0009T0000000<0002I0P00
00030000V@80000000P0002I0000000009T000000000V@000000002I000001T0oooo0@00000001X0
oooo00<000000?ooo`3oool0603oool010000000002I0000000009T3000000<0002I00D000000000
V@000000002I000000040000V@800000100009T2000000070000V@00000000000000V@000000002I
000000040000V@050000000009T0002I0000000009T00`0000001P0009T000000000V@000000002I
000000@0002I00@000000000V@000000002I0P0000020000V@80000000D0002I0000000009T00000
0000V@03000000050000V@000000002I0000V@0000000`0009T2000000060000V@000000002I0000
V@000000002I0`0000030000V@030000000009T0002I0080002I0P0000000`0009T000000000V@02
00000080002I00L000000000V@000000002I0000000009T0000001X0oooo0@00000001X0oooo00<0
00000?ooo`3oool06@3oool00`000000002I000000020000V@8000000`0009T300000080002I0`00
00000`0009T000000000V@060000V@<00000100009T200000080002I0P0000000`0009T000000000
V@040000V@050000000009T000000000V@0000000P0009T00`000000002I0000V@02000000030000
V@000000002I0080000000D0002I0000000009T000000000V@02000000040000V@00000000000000
V@80000000@0002I00000000000000000`0009T200000080002I00<000000000V@0009T00`0009T2
00000080002I0P0000020000V@030000000009T0000000@0002I00<000000000V@0000000`00000K
0?ooo`400000000J0?ooo`800000703oool3000000030000V@000000002I00@0002I00<000000000
V@0009T00`0009T200000080002I0`0000040000V@040000000009T00000000000@0002I0P000000
0`0009T000000000V@030000V@060000000009T0002I0000000009T000000P0009T200000080002I
0P0000001`0009T00000000000000000002I0000000009T0100000000`0009T000000000V@020000
00030000V@000000000000@0002I0P0000000`0009T00000000000040000V@<0000000@0002I0000
000009T000000`0009T2000000@0002I0P000000100009T0000000000000000M0?ooo`400000000J
0?ooo`030000003oool0oooo01`0oooo100000001`0009T00000000000000000002I0000000009T0
0`0000030000V@030000000009T0002I0080002I0`0000001@0009T000000000V@000000002I00<0
00000`0009T00`000000002I0000V@020000V@070000000009T000000000000009T000000000V@03
00000080002I100000001@0009T00000000000000000002I0080000000L0002I0000000000000000
0000V@000000002I008000000`0009T6000000030000V@000000002I00<000000`0009T200000080
002I0`0000000`0009T000000000V@03000000050000V@00000000000000000009T07P3oool10000
00006P3oool00`000000oooo0?ooo`0M0?ooo`80000000<0002I0000000009T00P0009T3000000<0
002I10000000100009T000000000000000030000V@030000000009T0002I0080002I0P0000001@00
09T000000000000009T0000000H0002I00H000000000V@000000002I0000000009T;000000040000
V@00000000000000V@80000000<0002I0000000000000P0000000`0009T000000000V@0200000003
0000V@000000000000<0002I0`0000030000V@<0000000@0002I00000000000000000`0009T00`00
0000002I000000030000V@040000000009T000000000VAl0oooo0@00000001X0oooo00<000000?oo
o`3oool07`3oool3000000@0002I00<000000000V@0009T0100009T00`000000002I0000V@020000
V@@000000P0009T00`000000002I0000V@020000V@<00000100009T010000000002I0000V@000002
0000V@030000000009T0000000d0000000<0002I0000000009T0100000030000V@8000000P0009T0
0`000000002I0000V@03000000040000V@000000002I0000V@8000000P0009T2000000@0002I0`00
00030000V@@000008@3oool1000000006P3oool00`000000oooo0?ooo`0P0?ooo`030000000009T0
000000D0000000<0002I0000000000000`0000020000V@8000000`0009T00`000000002I0000V@03
0000V@<0000000D0002I0000000009T0002I000000050000V@D0000000<0002I0000000000002000
0000100009T000000000000009T2000000<0002I1@0000030000V@8000000P0009T400000080002I
0`0000000`0009T000000000V@0300000080002I1@0000000`0009T000000?ooo`0Q0?ooo`400000
000J0?ooo`030000003oool0oooo0240oooo00@000000000V@0009T000000P0009T2000000@0002I
0P0000040000V@<000000`0009T2000000<0002I0P0000050000V@<0000000<0002I000000000000
3P0000000`0009T00000000000020000V@D0000000<0002I0000000000000P0000000`0009T00000
0000000200000080002I00@000000000V@0009T000000P0009T4000000<0002I0`0000020000V@03
0000000009T0000002<0oooo0@00000001X0oooo00<000000?ooo`3oool08`3oool2000000050000
V@00000000000000000009T00`000000100009T000000000V@0009T2000000<0002I00<000000000
V@0009T01@0009T200000080002I0`0000030000VAH000000`0009T7000000<0002I1@0000000`00
09T000000000000200000080002I00<000000000V@0000000P0000000`0009T000000000V@030000
02D0oooo0@00000001X0oooo00<000000?ooo`3oool0903oool200000080002I0P0000030000V@<0
00001@0009T2000000D0002I100000070000VAH0000000@0002I00000000000000000`0009T30000
00040000V@000000000000000080002I0`0000060000V@030000000009T0000000<0002I0P000000
0`0009T000000000V@0V0?ooo`400000000J0?ooo`030000003oool0oooo02D0oooo0P0000030000
V@030000000009T0002I0080002I00D000000000V@0009T0002I000000020000V@030000000009T0
002I00<0002I100000050000VAP000000P0009T2000000<0002I0P0000020000V@800000100009T0
0`000000002I0000V@05000000<0002I0`000000100009T000000000000009TW0?ooo`400000000J
0?ooo`030000003oool0oooo02L0oooo1@0000000`0009T0000000000002000000<0002I10000003
0000V@H00000100009TH00000080002I1`0000000`0009T0000000000008000000@0002I00@00000
0000V@00000000000P0009T3000002T0oooo0@00000001X0oooo00<000000?ooo`3oool0:03oool2
00000080002I00@000000000V@0009T0002I0P0000020000V@D000000`0009T6000000<0002I5`00
00040000V@D00000100009T4000000030000V@000000000000H000000P0009T200000080002I00<0
00000?ooo`3oool0:03oool1000000006P3oool00`000000oooo0?ooo`0Y0?ooo`X000001P0009T0
0`000000002I0000V@030000V@@000001@0009T5000000030000V@000000000000P0000000<0002I
0000000000001@0009T4000000L0002I00<000000000V@0009T01@0009T01@000000002I00000000
0000002I00@00000:`3oool1000000006P3oool2000002`0oooo0P0000000`0009T0000000000002
0000V@T0000000<0002I0000000000000`0009T3000000030000V@000000000000<0002I00<00000
0000V@0000000P0000000`0009T0000000000003000000040000V@000000000000000080002I2000
00050000V@<000000P0009T;00000080002I;@3oool1000000006P3oool00`000000oooo0?ooo`0]
0?ooo`D0000000@0002I00000000000000000P0009T5000000030000V@000000000000<0002I0P00
00030000V@040000000009T0000000000080002I200000001@0009T000000000V@0009T000000080
002I100000060000V@<00000100009T4000000D0002I00<000000?ooo`3oool0;@3oool100000000
6P3oool00`000000oooo0?ooo`0_0?ooo`@0000000D0002I000000000000002I000000050000V@03
0000000009T0002I00<000000P0009T200000080002I00@000000000V@0009T0002I0P0000000`00
09T00000000000020000V@050000000009T000000000V@0000000`0009T010000000002I0000V@00
00030000V@<000000P0009T00`000000002I0000V@030000V@030000000009T0002I0080000000<0
002I0000000009T0<@3oool1000000006P3oool00`000000oooo0?ooo`0a0?ooo`l000000P0009T3
000000030000V@000000000000<0000000H0002I000000000000002I0000000009T3000000070000
V@000000002I0000000009T000000000V@03000000@0002I0P0000020000V@80000000<0002I0000
000000001P0000020000V@030000003oool0oooo0340oooo0@00000001X0oooo00<000000?ooo`3o
ool0<`3oool8000000030000V@000000000000@000000P0009T2000000040000V@000000002I0000
V@@0000000H0002I000000000000002I0000000009T2000000030000V@0000000000008000000`00
09T4000000<0002I00@000000000V@0009T0002I200000000`0009T0oooo0?ooo`0c0?ooo`400000
000J0?ooo`030000003oool0oooo03D0oooo100000030000V@040000000009T0002I0000V@D00000
100009T01@000000002I0000V@000000002I00T000000P0009T010000000002I0000V@0000020000
V@030000000009T0000000800000100009T00`000000002I0000V@020000V@030000000009T00000
03L0oooo0@00000001X0oooo00<000000?ooo`3oool0>03oool8000000<0002I1`0000002`0009T0
00000000V@0009T000000000V@000000002I0000000009T000000080002I00D000000000V@0009T0
00000000V@05000000D0002I0P0000000`0009T0000000000002000003X0oooo0@00000001X0oooo
00<000000?ooo`3oool0?03oool8000000030000V@000000002I0080002I2P0000000`0009T00000
00000006000000<0002I0P0000020000V@<000000P0009T00`000000oooo0?ooo`0l0?ooo`400000
000J0?ooo`030000003oool0oooo0400oooo2P0000020000V@040000000009T0002I00000080002I
0P0000001@0009T000000000V@0009T000000080002I00@000000000V@00000000000P0009T20000
00030000V@000000oooo0440oooo0@00000001X0oooo00<000000?ooo`3oool0A03ooolA00000003
0000V@000000000000<00000100009T2000004H0oooo0@00000001X0oooo00<000000?ooo`3oool0
C03oool:000000040000V@0000000000000004d0oooo0@00000001X0oooo00<000000?ooo`3oool0
Y`3oool1000000006P3oool200000:P0oooo0@00000001X0oooo00<000000?ooo`3oool0Y`3oool1
000000006P3ooon[00000000a@3oool00<D0oooo00350?ooo`00a@3oool00<D0oooo00350?ooo`00
a@3oool00001\
\>"],
  ImageRangeCache->{{{0, 196.5}, {196.75, 0}} -> {-0.473792, -0.442515, \
0.00424075, 0.00424075}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
View[viewtest,{AmbientLight[.4],
               PointLight[{3,3,3},10]},ViewPoint -> {3,0,3}]\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.00146 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 1.39077 0.500729 1.39077 [
[.22185 -0.01738 -12 -9 ]
[.22185 -0.01738 12 0 ]
[.5 -0.01738 -3 -9 ]
[.5 -0.01738 3 0 ]
[.77815 -0.01738 -9 -9 ]
[.77815 -0.01738 9 0 ]
[-0.01738 .22258 -24 -4.5 ]
[-0.01738 .22258 0 4.5 ]
[-0.01738 .50073 -6 -4.5 ]
[-0.01738 .50073 0 4.5 ]
[-0.01738 .77888 -18 -4.5 ]
[-0.01738 .77888 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.00146 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
.22185 0 m
.22185 .00869 L
s
[(-0.2)] .22185 -0.01738 0 1 Mshowa
.5 0 m
.5 .00869 L
s
[(0)] .5 -0.01738 0 1 Mshowa
.77815 0 m
.77815 .00869 L
s
[(0.2)] .77815 -0.01738 0 1 Mshowa
.125 Mabswid
.29139 0 m
.29139 .00522 L
s
.36092 0 m
.36092 .00522 L
s
.43046 0 m
.43046 .00522 L
s
.56954 0 m
.56954 .00522 L
s
.63908 0 m
.63908 .00522 L
s
.70861 0 m
.70861 .00522 L
s
.15231 0 m
.15231 .00522 L
s
.08277 0 m
.08277 .00522 L
s
.01323 0 m
.01323 .00522 L
s
.84769 0 m
.84769 .00522 L
s
.91723 0 m
.91723 .00522 L
s
.98677 0 m
.98677 .00522 L
s
.25 Mabswid
0 0 m
0 1.00146 L
s
0 .22258 m
.00869 .22258 L
s
[(-0.2)] -0.01738 .22258 1 0 Mshowa
0 .50073 m
.00869 .50073 L
s
[(0)] -0.01738 .50073 1 0 Mshowa
0 .77888 m
.00869 .77888 L
s
[(0.2)] -0.01738 .77888 1 0 Mshowa
.125 Mabswid
0 .29211 m
.00522 .29211 L
s
0 .36165 m
.00522 .36165 L
s
0 .43119 m
.00522 .43119 L
s
0 .57027 m
.00522 .57027 L
s
0 .63981 m
.00522 .63981 L
s
0 .70934 m
.00522 .70934 L
s
0 .15304 m
.00522 .15304 L
s
0 .0835 m
.00522 .0835 L
s
0 .01396 m
.00522 .01396 L
s
0 .84842 m
.00522 .84842 L
s
0 .91796 m
.00522 .91796 L
s
0 .9875 m
.00522 .9875 L
s
.25 Mabswid
0 0 m
0 0 L
s
0 0 m
0 1.00146 L
s
0 1.00146 m
0 1.00146 L
s
0 1.00146 m
0 0 L
s
1 0 m
1 1.00146 L
s
1 1.00146 m
1 1.00146 L
s
1 1.00146 m
1 0 L
s
1 0 m
1 0 L
s
0 0 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
1 0 L
s
1 0 m
0 0 L
s
0 1.00146 m
1 1.00146 L
s
1 1.00146 m
1 1.00146 L
s
1 1.00146 m
0 1.00146 L
s
0 1.00146 m
0 1.00146 L
s
0 0 m
1 0 L
1 1.00146 L
0 1.00146 L
closepath
clip
newpath
1 Mabswid
.52917 .5193 m .5 .52037 L .5 .55956 L p 0 0 0 r
F P
s
.46818 .55841 m .5 .55956 L .5 .52037 L p F P
s
.5 .52037 m .47083 .5193 L .46818 .55841 L p F P
s
.5 .52037 m .52917 .5193 L .52626 .48011 L p F P
s
.52626 .48011 m .5 .48109 L .5 .52037 L p F P
s
.47083 .5193 m .5 .52037 L .5 .48109 L p F P
s
.5 .48109 m .47374 .48011 L .47083 .5193 L p F P
s
.5 .48109 m .52626 .48011 L .52311 .44102 L p F P
s
.52311 .44102 m .5 .4419 L .5 .48109 L p F P
s
.47374 .48011 m .5 .48109 L .5 .4419 L p F P
s
.55231 .47716 m .52626 .48011 L .52917 .5193 L p F P
s
.44189 .51609 m .47083 .5193 L .47374 .48011 L p F P
s
.47374 .48011 m .44769 .47716 L .44189 .51609 L p F P
s
.52626 .48011 m .55231 .47716 L .54604 .43838 L p F P
s
.54604 .43838 m .52311 .44102 L .52626 .48011 L p F P
s
.44769 .47716 m .47374 .48011 L .47689 .44102 L p F P
s
.5 .4419 m .47689 .44102 L .47374 .48011 L p F P
s
.5 .55956 m .53182 .55841 L .52917 .5193 L p F P
s
.55811 .51609 m .52917 .5193 L .53182 .55841 L p F P
s
.4366 .55498 m .46818 .55841 L .47083 .5193 L p F P
s
.47083 .5193 m .44189 .51609 L .4366 .55498 L p F P
s
.52917 .5193 m .55811 .51609 L .55231 .47716 L p F P
s
.57794 .47227 m .55231 .47716 L .55811 .51609 L p F P
s
.4134 .51077 m .44189 .51609 L .44769 .47716 L p F P
s
.44769 .47716 m .42206 .47227 L .4134 .51077 L p F P
s
.55231 .47716 m .57794 .47227 L .56857 .43399 L p F P
s
.56857 .43399 m .54604 .43838 L .55231 .47716 L p F P
s
.42206 .47227 m .44769 .47716 L .45396 .43838 L p F P
s
.47689 .44102 m .45396 .43838 L .44769 .47716 L p F P
s
.53182 .55841 m .5 .55956 L .5 .59846 L p F P
s
.46579 .59726 m .5 .59846 L .5 .55956 L p F P
s
.5 .55956 m .46818 .55841 L .46579 .59726 L p F P
s
.5 .4419 m .52311 .44102 L .51974 .40223 L p F P
s
.51974 .40223 m .5 .40299 L .5 .4419 L p F P
s
.47689 .44102 m .5 .4419 L .5 .40299 L p F P
s
.53182 .55841 m .5634 .55498 L .55811 .51609 L p F P
s
.5866 .51077 m .55811 .51609 L .5634 .55498 L p F P
s
.40548 .54929 m .4366 .55498 L .44189 .51609 L p F P
s
.44189 .51609 m .4134 .51077 L .40548 .54929 L p F P
s
.55811 .51609 m .5866 .51077 L .57794 .47227 L p F P
s
.52311 .44102 m .54604 .43838 L .53931 .39993 L p F P
s
.53931 .39993 m .51974 .40223 L .52311 .44102 L p F P
s
.45396 .43838 m .47689 .44102 L .48026 .40223 L p F P
s
.5 .40299 m .48026 .40223 L .47689 .44102 L p F P
s
.5 .59846 m .53421 .59726 L .53182 .55841 L p F P
s
.5634 .55498 m .53182 .55841 L .53421 .59726 L p F P
s
.43183 .59365 m .46579 .59726 L .46818 .55841 L p F P
s
.46818 .55841 m .4366 .55498 L .43183 .59365 L p F P
s
.45396 .43838 m .43143 .43399 L .42206 .47227 L p F P
s
.54604 .43838 m .56857 .43399 L .55854 .39611 L p F P
s
.55854 .39611 m .53931 .39993 L .54604 .43838 L p F P
s
.43143 .43399 m .45396 .43838 L .46069 .39993 L p F P
s
.48026 .40223 m .46069 .39993 L .45396 .43838 L p F P
s
.60293 .46546 m .57794 .47227 L .5866 .51077 L p F P
s
.38558 .50334 m .4134 .51077 L .42206 .47227 L p F P
s
.42206 .47227 m .39707 .46546 L .38558 .50334 L p F P
s
.57794 .47227 m .60293 .46546 L .59052 .42789 L p F P
s
.59052 .42789 m .56857 .43399 L .57794 .47227 L p F P
s
.39707 .46546 m .42206 .47227 L .43143 .43399 L p F P
s
.53421 .59726 m .56817 .59365 L .5634 .55498 L p F P
s
.59452 .54929 m .5634 .55498 L .56817 .59365 L p F P
s
.39836 .58765 m .43183 .59365 L .4366 .55498 L p F P
s
.4366 .55498 m .40548 .54929 L .39836 .58765 L p F P
s
.5634 .55498 m .59452 .54929 L .5866 .51077 L p F P
s
.61442 .50334 m .5866 .51077 L .59452 .54929 L p F P
s
.37508 .54134 m .40548 .54929 L .4134 .51077 L p F P
s
.4134 .51077 m .38558 .50334 L .37508 .54134 L p F P
s
.5866 .51077 m .61442 .50334 L .60293 .46546 L p F P
s
.43143 .43399 m .40948 .42789 L .39707 .46546 L p F P
s
.56857 .43399 m .59052 .42789 L .57725 .39081 L p F P
s
.57725 .39081 m .55854 .39611 L .56857 .43399 L p F P
s
.40948 .42789 m .43143 .43399 L .44146 .39611 L p F P
s
.46069 .39993 m .44146 .39611 L .43143 .43399 L p F P
s
.53421 .59726 m .5 .59846 L .5 .6369 L p F P
s
.46369 .63565 m .5 .6369 L .5 .59846 L p F P
s
.5 .59846 m .46579 .59726 L .46369 .63565 L p F P
s
.5 .40299 m .51974 .40223 L .51616 .36392 L p F P
s
.51616 .36392 m .5 .36456 L .5 .40299 L p F P
s
.48026 .40223 m .5 .40299 L .5 .36456 L p F P
s
.51974 .40223 m .53931 .39993 L .53217 .362 L p F P
s
.53217 .362 m .51616 .36392 L .51974 .40223 L p F P
s
.46069 .39993 m .48026 .40223 L .48384 .36392 L p F P
s
.5 .36456 m .48384 .36392 L .48026 .40223 L p F P
s
.5 .6369 m .53631 .63565 L .53421 .59726 L p F P
s
.56817 .59365 m .53421 .59726 L .53631 .63565 L p F P
s
.42763 .63189 m .46369 .63565 L .46579 .59726 L p F P
s
.46579 .59726 m .43183 .59365 L .42763 .63189 L p F P
s
.56817 .59365 m .60164 .58765 L .59452 .54929 L p F P
s
.62492 .54134 m .59452 .54929 L .60164 .58765 L p F P
s
.36562 .57927 m .39836 .58765 L .40548 .54929 L p F P
s
.40548 .54929 m .37508 .54134 L .36562 .57927 L p F P
s
.59452 .54929 m .62492 .54134 L .61442 .50334 L p F P
s
.53931 .39993 m .55854 .39611 L .54789 .35882 L p F P
s
.54789 .35882 m .53217 .362 L .53931 .39993 L p F P
s
.44146 .39611 m .46069 .39993 L .46783 .362 L p F P
s
.48384 .36392 m .46783 .362 L .46069 .39993 L p F P
s
.62709 .45677 m .60293 .46546 L .61442 .50334 L p F P
s
.35867 .49386 m .38558 .50334 L .39707 .46546 L p F P
s
.39707 .46546 m .37291 .45677 L .35867 .49386 L p F P
s
.60293 .46546 m .62709 .45677 L .61171 .4201 L p F P
s
.61171 .4201 m .59052 .42789 L .60293 .46546 L p F P
s
.37291 .45677 m .39707 .46546 L .40948 .42789 L p F P
s
.64133 .49386 m .61442 .50334 L .62492 .54134 L p F P
s
.34562 .53118 m .37508 .54134 L .38558 .50334 L p F P
s
.38558 .50334 m .35867 .49386 L .34562 .53118 L p F P
s
.61442 .50334 m .64133 .49386 L .62709 .45677 L p F P
s
.53631 .63565 m .57237 .63189 L .56817 .59365 L p F P
s
.60164 .58765 m .56817 .59365 L .57237 .63189 L p F P
s
.39207 .62565 m .42763 .63189 L .43183 .59365 L p F P
s
.43183 .59365 m .39836 .58765 L .39207 .62565 L p F P
s
.40948 .42789 m .38829 .4201 L .37291 .45677 L p F P
s
.59052 .42789 m .61171 .4201 L .59527 .38405 L p F P
s
.59527 .38405 m .57725 .39081 L .59052 .42789 L p F P
s
.38829 .4201 m .40948 .42789 L .42275 .39081 L p F P
s
.44146 .39611 m .42275 .39081 L .40948 .42789 L p F P
s
.55854 .39611 m .57725 .39081 L .56316 .35441 L p F P
s
.56316 .35441 m .54789 .35882 L .55854 .39611 L p F P
s
.42275 .39081 m .44146 .39611 L .45211 .35882 L p F P
s
.46783 .362 m .45211 .35882 L .44146 .39611 L p F P
s
.60164 .58765 m .63438 .57927 L .62492 .54134 L p F P
s
.65438 .53118 m .62492 .54134 L .63438 .57927 L p F P
s
.33387 .56855 m .36562 .57927 L .37508 .54134 L p F P
s
.37508 .54134 m .34562 .53118 L .33387 .56855 L p F P
s
.62492 .54134 m .65438 .53118 L .64133 .49386 L p F P
s
.57237 .63189 m .60793 .62565 L .60164 .58765 L p F P
s
.63438 .57927 m .60164 .58765 L .60793 .62565 L p F P
s
.35727 .61693 m .39207 .62565 L .39836 .58765 L p F P
s
.39836 .58765 m .36562 .57927 L .35727 .61693 L p F P
s
.42275 .39081 m .40473 .38405 L .38829 .4201 L p F P
s
.57725 .39081 m .59527 .38405 L .57785 .34879 L p F P
s
.57785 .34879 m .56316 .35441 L .57725 .39081 L p F P
s
.40473 .38405 m .42275 .39081 L .43684 .35441 L p F P
s
.45211 .35882 m .43684 .35441 L .42275 .39081 L p F P
s
.65018 .44624 m .62709 .45677 L .64133 .49386 L p F P
s
.33288 .48236 m .35867 .49386 L .37291 .45677 L p F P
s
.37291 .45677 m .34982 .44624 L .33288 .48236 L p F P
s
.62709 .45677 m .65018 .44624 L .63192 .41069 L p F P
s
.63192 .41069 m .61171 .4201 L .62709 .45677 L p F P
s
.34982 .44624 m .37291 .45677 L .38829 .4201 L p F P
s
.53631 .63565 m .5 .6369 L .5 .67466 L p F P
s
.46189 .67338 m .5 .67466 L .5 .6369 L p F P
s
.5 .6369 m .46369 .63565 L .46189 .67338 L p F P
s
.5 .36456 m .51616 .36392 L .51238 .32629 L p F P
s
.51238 .32629 m .5 .32679 L .5 .36456 L p F P
s
.48384 .36392 m .5 .36456 L .5 .32679 L p F P
s
.38829 .4201 m .36808 .41069 L .34982 .44624 L p F P
s
.61171 .4201 m .63192 .41069 L .61244 .37588 L p F P
s
.61244 .37588 m .59527 .38405 L .61171 .4201 L p F P
s
.36808 .41069 m .38829 .4201 L .40473 .38405 L p F P
s
.51616 .36392 m .53217 .362 L .52464 .3248 L p F P
s
.52464 .3248 m .51238 .32629 L .51616 .36392 L p F P
s
.46783 .362 m .48384 .36392 L .48762 .32629 L p F P
s
.5 .32679 m .48762 .32629 L .48384 .36392 L p F P
s
.5 .67466 m .53811 .67338 L .53631 .63565 L p F P
s
.57237 .63189 m .53631 .63565 L .53811 .67338 L p F P
s
.42402 .66952 m .46189 .67338 L .46369 .63565 L p F P
s
.46369 .63565 m .42763 .63189 L .42402 .66952 L p F P
s
.66712 .48236 m .64133 .49386 L .65438 .53118 L p F P
s
.31736 .51885 m .34562 .53118 L .35867 .49386 L p F P
s
.35867 .49386 m .33288 .48236 L .31736 .51885 L p F P
s
.64133 .49386 m .66712 .48236 L .65018 .44624 L p F P
s
.53217 .362 m .54789 .35882 L .53666 .32232 L p F P
s
.53666 .32232 m .52464 .3248 L .53217 .362 L p F P
s
.45211 .35882 m .46783 .362 L .47536 .3248 L p F P
s
.48762 .32629 m .47536 .3248 L .46783 .362 L p F P
s
.54789 .35882 m .56316 .35441 L .54833 .31889 L p F P
s
.54833 .31889 m .53666 .32232 L .54789 .35882 L p F P
s
.43684 .35441 m .45211 .35882 L .46334 .32232 L p F P
s
.47536 .3248 m .46334 .32232 L .45211 .35882 L p F P
s
.53811 .67338 m .57598 .66952 L .57237 .63189 L p F P
s
.60793 .62565 m .57237 .63189 L .57598 .66952 L p F P
s
.38668 .6631 m .42402 .66952 L .42763 .63189 L p F P
s
.42763 .63189 m .39207 .62565 L .38668 .6631 L p F P
s
.40473 .38405 m .38756 .37588 L .36808 .41069 L p F P
s
.59527 .38405 m .61244 .37588 L .59182 .342 L p F P
s
.59182 .342 m .57785 .34879 L .59527 .38405 L p F P
s
.38756 .37588 m .40473 .38405 L .42215 .34879 L p F P
s
.43684 .35441 m .42215 .34879 L .40473 .38405 L p F P
s
.60793 .62565 m .64273 .61693 L .63438 .57927 L p F P
s
.66613 .56855 m .63438 .57927 L .64273 .61693 L p F P
s
.32349 .60577 m .35727 .61693 L .36562 .57927 L p F P
s
.36562 .57927 m .33387 .56855 L .32349 .60577 L p F P
s
.63438 .57927 m .66613 .56855 L .65438 .53118 L p F P
s
.68264 .51885 m .65438 .53118 L .66613 .56855 L p F P
s
.30336 .55553 m .33387 .56855 L .34562 .53118 L p F P
s
.34562 .53118 m .31736 .51885 L .30336 .55553 L p F P
s
.65438 .53118 m .68264 .51885 L .66712 .48236 L p F P
s
.56316 .35441 m .57785 .34879 L .55954 .31451 L p F P
s
.55954 .31451 m .54833 .31889 L .56316 .35441 L p F P
s
.42215 .34879 m .43684 .35441 L .45167 .31889 L p F P
s
.46334 .32232 m .45167 .31889 L .43684 .35441 L p F P
s
.65098 .39969 m .63192 .41069 L .65018 .44624 L p F P
s
.32799 .43393 m .34982 .44624 L .36808 .41069 L p F P
s
.36808 .41069 m .34902 .39969 L .32799 .43393 L p F P
s
.63192 .41069 m .65098 .39969 L .62858 .36636 L p F P
s
.62858 .36636 m .61244 .37588 L .63192 .41069 L p F P
s
.34902 .39969 m .36808 .41069 L .38756 .37588 L p F P
s
.67201 .43393 m .65018 .44624 L .66712 .48236 L p F P
s
.30847 .4689 m .33288 .48236 L .34982 .44624 L p F P
s
.34982 .44624 m .32799 .43393 L .30847 .4689 L p F P
s
.65018 .44624 m .67201 .43393 L .65098 .39969 L p F P
s
.57598 .66952 m .61332 .6631 L .60793 .62565 L p F P
s
.64273 .61693 m .60793 .62565 L .61332 .6631 L p F P
s
.3501 .65413 m .38668 .6631 L .39207 .62565 L p F P
s
.39207 .62565 m .35727 .61693 L .3501 .65413 L p F P
s
.38756 .37588 m .37142 .36636 L .34902 .39969 L p F P
s
.61244 .37588 m .62858 .36636 L .60491 .33411 L p F P
s
.60491 .33411 m .59182 .342 L .61244 .37588 L p F P
s
.37142 .36636 m .38756 .37588 L .40818 .342 L p F P
s
.42215 .34879 m .40818 .342 L .38756 .37588 L p F P
s
.69153 .4689 m .66712 .48236 L .68264 .51885 L p F P
s
.29055 .5044 m .31736 .51885 L .33288 .48236 L p F P
s
.33288 .48236 m .30847 .4689 L .29055 .5044 L p F P
s
.66712 .48236 m .69153 .4689 L .67201 .43393 L p F P
s
.57785 .34879 m .59182 .342 L .57016 .30925 L p F P
s
.57016 .30925 m .55954 .31451 L .57785 .34879 L p F P
s
.40818 .342 m .42215 .34879 L .44046 .31451 L p F P
s
.45167 .31889 m .44046 .31451 L .42215 .34879 L p F P
s
.53811 .67338 m .5 .67466 L .5 .71154 L p F P
s
.46039 .71023 m .5 .71154 L .5 .67466 L p F P
s
.5 .67466 m .46189 .67338 L .46039 .71023 L p F P
s
.5 .32679 m .51238 .32629 L .50841 .28957 L p F P
s
.50841 .28957 m .5 .28991 L .5 .32679 L p F P
s
.48762 .32629 m .5 .32679 L .5 .28991 L p F P
s
.51238 .32629 m .52464 .3248 L .51674 .28854 L p F P
s
.51674 .28854 m .50841 .28957 L .51238 .32629 L p F P
s
.47536 .3248 m .48762 .32629 L .49159 .28957 L p F P
s
.5 .28991 m .49159 .28957 L .48762 .32629 L p F P
s
.5 .71154 m .53961 .71023 L .53811 .67338 L p F P
s
.57598 .66952 m .53811 .67338 L .53961 .71023 L p F P
s
.42105 .70631 m .46039 .71023 L .46189 .67338 L p F P
s
.46189 .67338 m .42402 .66952 L .42105 .70631 L p F P
s
.52464 .3248 m .53666 .32232 L .5249 .28683 L p F P
s
.5249 .28683 m .51674 .28854 L .52464 .3248 L p F P
s
.46334 .32232 m .47536 .3248 L .48326 .28854 L p F P
s
.49159 .28957 m .48326 .28854 L .47536 .3248 L p F P
s
.64273 .61693 m .67651 .60577 L .66613 .56855 L p F P
s
.69664 .55553 m .66613 .56855 L .67651 .60577 L p F P
s
.29098 .5922 m .32349 .60577 L .33387 .56855 L p F P
s
.33387 .56855 m .30336 .55553 L .29098 .5922 L p F P
s
.66613 .56855 m .69664 .55553 L .68264 .51885 L p F P
s
.6687 .3872 m .65098 .39969 L .67201 .43393 L p F P
s
.30765 .41993 m .32799 .43393 L .34902 .39969 L p F P
s
.34902 .39969 m .3313 .3872 L .30765 .41993 L p F P
s
.65098 .39969 m .6687 .3872 L .64354 .35556 L p F P
s
.64354 .35556 m .62858 .36636 L .65098 .39969 L p F P
s
.3313 .3872 m .34902 .39969 L .37142 .36636 L p F P
s
.53666 .32232 m .54833 .31889 L .53282 .28445 L p F P
s
.53282 .28445 m .5249 .28683 L .53666 .32232 L p F P
s
.45167 .31889 m .46334 .32232 L .4751 .28683 L p F P
s
.48326 .28854 m .4751 .28683 L .46334 .32232 L p F P
s
.40818 .342 m .39509 .33411 L .37142 .36636 L p F P
s
.59182 .342 m .60491 .33411 L .5801 .30313 L p F P
s
.5801 .30313 m .57016 .30925 L .59182 .342 L p F P
s
.39509 .33411 m .40818 .342 L .42984 .30925 L p F P
s
.44046 .31451 m .42984 .30925 L .40818 .342 L p F P
s
.70945 .5044 m .68264 .51885 L .69664 .55553 L p F P
s
.27436 .54026 m .30336 .55553 L .31736 .51885 L p F P
s
.31736 .51885 m .29055 .5044 L .27436 .54026 L p F P
s
.68264 .51885 m .70945 .5044 L .69153 .4689 L p F P
s
.61332 .6631 m .6499 .65413 L .64273 .61693 L p F P
s
.67651 .60577 m .64273 .61693 L .6499 .65413 L p F P
s
.31456 .64264 m .3501 .65413 L .35727 .61693 L p F P
s
.35727 .61693 m .32349 .60577 L .31456 .64264 L p F P
s
.69235 .41993 m .67201 .43393 L .69153 .4689 L p F P
s
.28565 .45356 m .30847 .4689 L .32799 .43393 L p F P
s
.32799 .43393 m .30765 .41993 L .28565 .45356 L p F P
s
.67201 .43393 m .69235 .41993 L .6687 .3872 L p F P
s
.53961 .71023 m .57895 .70631 L .57598 .66952 L p F P
s
.61332 .6631 m .57598 .66952 L .57895 .70631 L p F P
s
.38222 .69977 m .42105 .70631 L .42402 .66952 L p F P
s
.42402 .66952 m .38668 .6631 L .38222 .69977 L p F P
s
.37142 .36636 m .35646 .35556 L .3313 .3872 L p F P
s
.62858 .36636 m .64354 .35556 L .617 .32517 L p F P
s
.617 .32517 m .60491 .33411 L .62858 .36636 L p F P
s
.35646 .35556 m .37142 .36636 L .39509 .33411 L p F P
s
.54833 .31889 m .55954 .31451 L .5404 .28144 L p F P
s
.5404 .28144 m .53282 .28445 L .54833 .31889 L p F P
s
.44046 .31451 m .45167 .31889 L .46718 .28445 L p F P
s
.4751 .28683 m .46718 .28445 L .45167 .31889 L p F P
s
.71435 .45356 m .69153 .4689 L .70945 .5044 L p F P
s
.26543 .48791 m .29055 .5044 L .30847 .4689 L p F P
s
.30847 .4689 m .28565 .45356 L .26543 .48791 L p F P
s
.69153 .4689 m .71435 .45356 L .69235 .41993 L p F P
s
.55954 .31451 m .57016 .30925 L .54757 .27781 L p F P
s
.54757 .27781 m .5404 .28144 L .55954 .31451 L p F P
s
.42984 .30925 m .44046 .31451 L .4596 .28144 L p F P
s
.46718 .28445 m .4596 .28144 L .44046 .31451 L p F P
s
.39509 .33411 m .383 .32517 L .35646 .35556 L p F P
s
.60491 .33411 m .617 .32517 L .58924 .29621 L p F P
s
.58924 .29621 m .5801 .30313 L .60491 .33411 L p F P
s
.383 .32517 m .39509 .33411 L .4199 .30313 L p F P
s
.42984 .30925 m .4199 .30313 L .39509 .33411 L p F P
s
.57895 .70631 m .61778 .69977 L .61332 .6631 L p F P
s
.6499 .65413 m .61332 .6631 L .61778 .69977 L p F P
s
.34417 .69063 m .38222 .69977 L .38668 .6631 L p F P
s
.38668 .6631 m .3501 .65413 L .34417 .69063 L p F P
s
.68488 .3733 m .6687 .3872 L .69235 .41993 L p F P
s
.28901 .40431 m .30765 .41993 L .3313 .3872 L p F P
s
.3313 .3872 m .31512 .3733 L .28901 .40431 L p F P
s
.6687 .3872 m .68488 .3733 L .65715 .34356 L p F P
s
.65715 .34356 m .64354 .35556 L .6687 .3872 L p F P
s
.31512 .3733 m .3313 .3872 L .35646 .35556 L p F P
s
.57016 .30925 m .5801 .30313 L .55425 .27361 L p F P
s
.55425 .27361 m .54757 .27781 L .57016 .30925 L p F P
s
.4199 .30313 m .42984 .30925 L .45243 .27781 L p F P
s
.4596 .28144 m .45243 .27781 L .42984 .30925 L p F P
s
.67651 .60577 m .70902 .5922 L .69664 .55553 L p F P
s
.72564 .54026 m .69664 .55553 L .70902 .5922 L p F P
s
.26004 .57628 m .29098 .5922 L .30336 .55553 L p F P
s
.30336 .55553 m .27436 .54026 L .26004 .57628 L p F P
s
.69664 .55553 m .72564 .54026 L .70945 .5044 L p F P
s
.35646 .35556 m .34285 .34356 L .31512 .3733 L p F P
s
.64354 .35556 m .65715 .34356 L .62796 .31526 L p F P
s
.62796 .31526 m .617 .32517 L .64354 .35556 L p F P
s
.34285 .34356 m .35646 .35556 L .383 .32517 L p F P
s
.6499 .65413 m .68544 .64264 L .67651 .60577 L p F P
s
.70902 .5922 m .67651 .60577 L .68544 .64264 L p F P
s
.28033 .62866 m .31456 .64264 L .32349 .60577 L p F P
s
.32349 .60577 m .29098 .5922 L .28033 .62866 L p F P
s
.71099 .40431 m .69235 .41993 L .71435 .45356 L p F P
s
.26466 .43642 m .28565 .45356 L .30765 .41993 L p F P
s
.30765 .41993 m .28901 .40431 L .26466 .43642 L p F P
s
.69235 .41993 m .71099 .40431 L .68488 .3733 L p F P
s
.73457 .48791 m .70945 .5044 L .72564 .54026 L p F P
s
.24714 .52281 m .27436 .54026 L .29055 .5044 L p F P
s
.29055 .5044 m .26543 .48791 L .24714 .52281 L p F P
s
.70945 .5044 m .73457 .48791 L .71435 .45356 L p F P
s
.53961 .71023 m .5 .71154 L .5 .74731 L p F P
s
.45924 .74599 m .5 .74731 L .5 .71154 L p F P
s
.5 .71154 m .46039 .71023 L .45924 .74599 L p F P
s
.5 .28991 m .50841 .28957 L .50428 .25397 L p F P
s
.50428 .25397 m .5 .25415 L .5 .28991 L p F P
s
.49159 .28957 m .5 .28991 L .5 .25415 L p F P
s
.383 .32517 m .37204 .31526 L .34285 .34356 L p F P
s
.617 .32517 m .62796 .31526 L .59749 .28856 L p F P
s
.59749 .28856 m .58924 .29621 L .617 .32517 L p F P
s
.37204 .31526 m .383 .32517 L .41076 .29621 L p F P
s
.4199 .30313 m .41076 .29621 L .383 .32517 L p F P
s
.50841 .28957 m .51674 .28854 L .50852 .25344 L p F P
s
.50852 .25344 m .50428 .25397 L .50841 .28957 L p F P
s
.48326 .28854 m .49159 .28957 L .49572 .25397 L p F P
s
.5 .25415 m .49572 .25397 L .49159 .28957 L p F P
s
.51674 .28854 m .5249 .28683 L .51267 .25255 L p F P
s
.51267 .25255 m .50852 .25344 L .51674 .28854 L p F P
s
.4751 .28683 m .48326 .28854 L .49148 .25344 L p F P
s
.49572 .25397 m .49148 .25344 L .48326 .28854 L p F P
s
.5 .74731 m .54076 .74599 L .53961 .71023 L p F P
s
.57895 .70631 m .53961 .71023 L .54076 .74599 L p F P
s
.41873 .74203 m .45924 .74599 L .46039 .71023 L p F P
s
.46039 .71023 m .42105 .70631 L .41873 .74203 L p F P
s
.5801 .30313 m .58924 .29621 L .56038 .26887 L p F P
s
.56038 .26887 m .55425 .27361 L .5801 .30313 L p F P
s
.41076 .29621 m .4199 .30313 L .44575 .27361 L p F P
s
.45243 .27781 m .44575 .27361 L .4199 .30313 L p F P
s
.61778 .69977 m .65583 .69063 L .6499 .65413 L p F P
s
.68544 .64264 m .6499 .65413 L .65583 .69063 L p F P
s
.30718 .67893 m .34417 .69063 L .3501 .65413 L p F P
s
.3501 .65413 m .31456 .64264 L .30718 .67893 L p F P
s
.5249 .28683 m .53282 .28445 L .51668 .25133 L p F P
s
.51668 .25133 m .51267 .25255 L .5249 .28683 L p F P
s
.46718 .28445 m .4751 .28683 L .48733 .25255 L p F P
s
.49148 .25344 m .48733 .25255 L .4751 .28683 L p F P
s
.53282 .28445 m .5404 .28144 L .52052 .24977 L p F P
s
.52052 .24977 m .51668 .25133 L .53282 .28445 L p F P
s
.4596 .28144 m .46718 .28445 L .48332 .25133 L p F P
s
.48733 .25255 m .48332 .25133 L .46718 .28445 L p F P
s
.73534 .43642 m .71435 .45356 L .73457 .48791 L p F P
s
.24225 .46947 m .26543 .48791 L .28565 .45356 L p F P
s
.28565 .45356 m .26466 .43642 L .24225 .46947 L p F P
s
.71435 .45356 m .73534 .43642 L .71099 .40431 L p F P
s
.54076 .74599 m .58127 .74203 L .57895 .70631 L p F P
s
.61778 .69977 m .57895 .70631 L .58127 .74203 L p F P
s
.37875 .73543 m .41873 .74203 L .42105 .70631 L p F P
s
.42105 .70631 m .38222 .69977 L .37875 .73543 L p F P
s
.66926 .33046 m .65715 .34356 L .68488 .3733 L p F P
s
.30066 .35809 m .31512 .3733 L .34285 .34356 L p F P
s
.34285 .34356 m .33074 .33046 L .30066 .35809 L p F P
s
.65715 .34356 m .66926 .33046 L .63767 .30446 L p F P
s
.63767 .30446 m .62796 .31526 L .65715 .34356 L p F P
s
.33074 .33046 m .34285 .34356 L .37204 .31526 L p F P
s
.5404 .28144 m .54757 .27781 L .52414 .24791 L p F P
s
.52414 .24791 m .52052 .24977 L .5404 .28144 L p F P
s
.45243 .27781 m .4596 .28144 L .47948 .24977 L p F P
s
.48332 .25133 m .47948 .24977 L .4596 .28144 L p F P
s
.41076 .29621 m .40251 .28856 L .37204 .31526 L p F P
s
.58924 .29621 m .59749 .28856 L .56589 .26363 L p F P
s
.56589 .26363 m .56038 .26887 L .58924 .29621 L p F P
s
.40251 .28856 m .41076 .29621 L .43962 .26887 L p F P
s
.44575 .27361 m .43962 .26887 L .41076 .29621 L p F P
s
.69934 .35809 m .68488 .3733 L .71099 .40431 L p F P
s
.27226 .38719 m .28901 .40431 L .31512 .3733 L p F P
s
.31512 .3733 m .30066 .35809 L .27226 .38719 L p F P
s
.68488 .3733 m .69934 .35809 L .66926 .33046 L p F P
s
.37204 .31526 m .36233 .30446 L .33074 .33046 L p F P
s
.62796 .31526 m .63767 .30446 L .60476 .28024 L p F P
s
.60476 .28024 m .59749 .28856 L .62796 .31526 L p F P
s
.36233 .30446 m .37204 .31526 L .40251 .28856 L p F P
s
.54757 .27781 m .55425 .27361 L .52751 .24575 L p F P
s
.52751 .24575 m .52414 .24791 L .54757 .27781 L p F P
s
.44575 .27361 m .45243 .27781 L .47586 .24791 L p F P
s
.47948 .24977 m .47586 .24791 L .45243 .27781 L p F P
s
.68544 .64264 m .71967 .62866 L .70902 .5922 L p F P
s
.73996 .57628 m .70902 .5922 L .71967 .62866 L p F P
s
.2477 .61224 m .28033 .62866 L .29098 .5922 L p F P
s
.29098 .5922 m .26004 .57628 L .2477 .61224 L p F P
s
.70902 .5922 m .73996 .57628 L .72564 .54026 L p F P
s
.75286 .52281 m .72564 .54026 L .73996 .57628 L p F P
s
.23092 .55805 m .26004 .57628 L .27436 .54026 L p F P
s
.27436 .54026 m .24714 .52281 L .23092 .55805 L p F P
s
.72564 .54026 m .75286 .52281 L .73457 .48791 L p F P
s
.58127 .74203 m .62125 .73543 L .61778 .69977 L p F P
s
.65583 .69063 m .61778 .69977 L .62125 .73543 L p F P
s
.33956 .72622 m .37875 .73543 L .38222 .69977 L p F P
s
.38222 .69977 m .34417 .69063 L .33956 .72622 L p F P
s
.72774 .38719 m .71099 .40431 L .73534 .43642 L p F P
s
.24574 .4176 m .26466 .43642 L .28901 .40431 L p F P
s
.28901 .40431 m .27226 .38719 L .24574 .4176 L p F P
s
.71099 .40431 m .72774 .38719 L .69934 .35809 L p F P
s
.40251 .28856 m .39524 .28024 L .36233 .30446 L p F P
s
.59749 .28856 m .60476 .28024 L .57072 .25795 L p F P
s
.57072 .25795 m .56589 .26363 L .59749 .28856 L p F P
s
.39524 .28024 m .40251 .28856 L .43411 .26363 L p F P
s
.43962 .26887 m .43411 .26363 L .40251 .28856 L p F P
s
.65583 .69063 m .69282 .67893 L .68544 .64264 L p F P
s
.71967 .62866 m .68544 .64264 L .69282 .67893 L p F P
s
.27152 .66468 m .30718 .67893 L .31456 .64264 L p F P
s
.31456 .64264 m .28033 .62866 L .27152 .66468 L p F P
s
.55425 .27361 m .56038 .26887 L .53059 .24331 L p F P
s
.53059 .24331 m .52751 .24575 L .55425 .27361 L p F P
s
.43962 .26887 m .44575 .27361 L .47249 .24575 L p F P
s
.47586 .24791 m .47249 .24575 L .44575 .27361 L p F P
s
.75775 .46947 m .73457 .48791 L .75286 .52281 L p F P
s
.22196 .50326 m .24714 .52281 L .26543 .48791 L p F P
s
.26543 .48791 m .24225 .46947 L .22196 .50326 L p F P
s
.73457 .48791 m .75775 .46947 L .73534 .43642 L p F P
s
.56038 .26887 m .56589 .26363 L .53334 .24063 L p F P
s
.53334 .24063 m .53059 .24331 L .56038 .26887 L p F P
s
.43411 .26363 m .43962 .26887 L .46941 .24331 L p F P
s
.47249 .24575 m .46941 .24331 L .43962 .26887 L p F P
s
.646 .29287 m .63767 .30446 L .66926 .33046 L p F P
s
.32028 .31636 m .33074 .33046 L .36233 .30446 L p F P
s
.36233 .30446 m .354 .29287 L .32028 .31636 L p F P
s
.63767 .30446 m .646 .29287 L .61096 .27133 L p F P
s
.61096 .27133 m .60476 .28024 L .63767 .30446 L p F P
s
.354 .29287 m .36233 .30446 L .39524 .28024 L p F P
s
.67972 .31636 m .66926 .33046 L .69934 .35809 L p F P
s
.28809 .34168 m .30066 .35809 L .33074 .33046 L p F P
s
.33074 .33046 m .32028 .31636 L .28809 .34168 L p F P
s
.66926 .33046 m .67972 .31636 L .646 .29287 L p F P
s
.75426 .4176 m .73534 .43642 L .75775 .46947 L p F P
s
.22129 .44918 m .24225 .46947 L .26466 .43642 L p F P
s
.26466 .43642 m .24574 .4176 L .22129 .44918 L p F P
s
.73534 .43642 m .75426 .4176 L .72774 .38719 L p F P
s
.39524 .28024 m .38904 .27133 L .354 .29287 L p F P
s
.60476 .28024 m .61096 .27133 L .5748 .25188 L p F P
s
.5748 .25188 m .57072 .25795 L .60476 .28024 L p F P
s
.38904 .27133 m .39524 .28024 L .42928 .25795 L p F P
s
.43411 .26363 m .42928 .25795 L .39524 .28024 L p F P
s
.71191 .34168 m .69934 .35809 L .72774 .38719 L p F P
s
.25763 .36868 m .27226 .38719 L .30066 .35809 L p F P
s
.30066 .35809 m .28809 .34168 L .25763 .36868 L p F P
s
.69934 .35809 m .71191 .34168 L .67972 .31636 L p F P
s
.62125 .73543 m .66044 .72622 L .65583 .69063 L p F P
s
.69282 .67893 m .65583 .69063 L .66044 .72622 L p F P
s
.30144 .7144 m .33956 .72622 L .34417 .69063 L p F P
s
.34417 .69063 m .30718 .67893 L .30144 .7144 L p F P
s
.56589 .26363 m .57072 .25795 L .53573 .23773 L p F P
s
.53573 .23773 m .53334 .24063 L .56589 .26363 L p F P
s
.42928 .25795 m .43411 .26363 L .46666 .24063 L p F P
s
.46941 .24331 m .46666 .24063 L .43411 .26363 L p F P
s
.54076 .74599 m .5 .74731 L .5 .78171 L p F P
s
.45843 .78039 m .5 .78171 L .5 .74731 L p F P
s
.5 .74731 m .45924 .74599 L .45843 .78039 L p F P
s
.5 .21975 m .5 .25415 L .50428 .25397 L closepath p F P
s
.5 .21975 m .49572 .25397 L .5 .25415 L closepath p F P
s
.5 .21975 m .50428 .25397 L .50852 .25344 L closepath p F P
s
.5 .21975 m .49148 .25344 L .49572 .25397 L closepath p F P
s
.5 .21975 m .50852 .25344 L .51267 .25255 L closepath p F P
s
.5 .21975 m .48733 .25255 L .49148 .25344 L closepath p F P
s
.5 .21975 m .51267 .25255 L .51668 .25133 L closepath p F P
s
.5 .21975 m .48332 .25133 L .48733 .25255 L closepath p F P
s
.5 .78171 m .54157 .78039 L .54076 .74599 L p F P
s
.58127 .74203 m .54076 .74599 L .54157 .78039 L p F P
s
.41713 .77643 m .45843 .78039 L .45924 .74599 L p F P
s
.45924 .74599 m .41873 .74203 L .41713 .77643 L p F P
s
.5 .21975 m .51668 .25133 L .52052 .24977 L closepath p F P
s
.5 .21975 m .47948 .24977 L .48332 .25133 L closepath p F P
s
.71967 .62866 m .7523 .61224 L .73996 .57628 L p F P
s
.76908 .55805 m .73996 .57628 L .7523 .61224 L p F P
s
.21695 .59343 m .2477 .61224 L .26004 .57628 L p F P
s
.26004 .57628 m .23092 .55805 L .21695 .59343 L p F P
s
.73996 .57628 m .76908 .55805 L .75286 .52281 L p F P
s
.5 .21975 m .52052 .24977 L .52414 .24791 L closepath p F P
s
.5 .21975 m .47586 .24791 L .47948 .24977 L closepath p F P
s
.42928 .25795 m .4252 .25188 L .38904 .27133 L p F P
s
.57072 .25795 m .5748 .25188 L .53774 .23464 L p F P
s
.53774 .23464 m .53573 .23773 L .57072 .25795 L p F P
s
.4252 .25188 m .42928 .25795 L .46427 .23773 L p F P
s
.46666 .24063 m .46427 .23773 L .42928 .25795 L p F P
s
.77804 .50326 m .75286 .52281 L .76908 .55805 L p F P
s
.20394 .53762 m .23092 .55805 L .24714 .52281 L p F P
s
.24714 .52281 m .22196 .50326 L .20394 .53762 L p F P
s
.75286 .52281 m .77804 .50326 L .75775 .46947 L p F P
s
.5 .21975 m .52414 .24791 L .52751 .24575 L closepath p F P
s
.5 .21975 m .47249 .24575 L .47586 .24791 L closepath p F P
s
.65285 .28059 m .646 .29287 L .67972 .31636 L p F P
s
.3116 .30139 m .32028 .31636 L .354 .29287 L p F P
s
.354 .29287 m .34715 .28059 L .3116 .30139 L p F P
s
.646 .29287 m .65285 .28059 L .61601 .26192 L p F P
s
.61601 .26192 m .61096 .27133 L .646 .29287 L p F P
s
.34715 .28059 m .354 .29287 L .38904 .27133 L p F P
s
.69282 .67893 m .72848 .66468 L .71967 .62866 L p F P
s
.7523 .61224 m .71967 .62866 L .72848 .66468 L p F P
s
.23748 .64792 m .27152 .66468 L .28033 .62866 L p F P
s
.28033 .62866 m .2477 .61224 L .23748 .64792 L p F P
s
.74237 .36868 m .72774 .38719 L .75426 .4176 L p F P
s
.22913 .39722 m .24574 .4176 L .27226 .38719 L p F P
s
.27226 .38719 m .25763 .36868 L .22913 .39722 L p F P
s
.72774 .38719 m .74237 .36868 L .71191 .34168 L p F P
s
.54157 .78039 m .58287 .77643 L .58127 .74203 L p F P
s
.62125 .73543 m .58127 .74203 L .58287 .77643 L p F P
s
.37634 .76984 m .41713 .77643 L .41873 .74203 L p F P
s
.41873 .74203 m .37875 .73543 L .37634 .76984 L p F P
s
.38904 .27133 m .38399 .26192 L .34715 .28059 L p F P
s
.61096 .27133 m .61601 .26192 L .5781 .24549 L p F P
s
.5781 .24549 m .5748 .25188 L .61096 .27133 L p F P
s
.38399 .26192 m .38904 .27133 L .4252 .25188 L p F P
s
.5 .21975 m .52751 .24575 L .53059 .24331 L closepath p F P
s
.5 .21975 m .46941 .24331 L .47249 .24575 L closepath p F P
s
.6884 .30139 m .67972 .31636 L .71191 .34168 L p F P
s
.27757 .32421 m .28809 .34168 L .32028 .31636 L p F P
s
.32028 .31636 m .3116 .30139 L .27757 .32421 L p F P
s
.67972 .31636 m .6884 .30139 L .65285 .28059 L p F P
s
.5 .21975 m .53059 .24331 L .53334 .24063 L closepath p F P
s
.5 .21975 m .46666 .24063 L .46941 .24331 L closepath p F P
s
.77871 .44918 m .75775 .46947 L .77804 .50326 L p F P
s
.1991 .48172 m .22196 .50326 L .24225 .46947 L p F P
s
.24225 .46947 m .22129 .44918 L .1991 .48172 L p F P
s
.75775 .46947 m .77871 .44918 L .75426 .4176 L p F P
s
.4252 .25188 m .4219 .24549 L .38399 .26192 L p F P
s
.5748 .25188 m .5781 .24549 L .53935 .2314 L p F P
s
.53935 .2314 m .53774 .23464 L .5748 .25188 L p F P
s
.4219 .24549 m .4252 .25188 L .46226 .23464 L p F P
s
.46427 .23773 m .46226 .23464 L .4252 .25188 L p F P
s
.5 .21975 m .53334 .24063 L .53573 .23773 L closepath p F P
s
.5 .21975 m .46427 .23773 L .46666 .24063 L closepath p F P
s
.66044 .72622 m .69856 .7144 L .69282 .67893 L p F P
s
.72848 .66468 m .69282 .67893 L .69856 .7144 L p F P
s
.26466 .70002 m .30144 .7144 L .30718 .67893 L p F P
s
.30718 .67893 m .27152 .66468 L .26466 .70002 L p F P
s
.58287 .77643 m .62366 .76984 L .62125 .73543 L p F P
s
.66044 .72622 m .62125 .73543 L .62366 .76984 L p F P
s
.33636 .76062 m .37634 .76984 L .37875 .73543 L p F P
s
.37875 .73543 m .33956 .72622 L .33636 .76062 L p F P
s
.72243 .32421 m .71191 .34168 L .74237 .36868 L p F P
s
.2453 .34893 m .25763 .36868 L .28809 .34168 L p F P
s
.28809 .34168 m .27757 .32421 L .2453 .34893 L p F P
s
.71191 .34168 m .72243 .32421 L .6884 .30139 L p F P
s
.5 .21975 m .53573 .23773 L .53774 .23464 L closepath p F P
s
.5 .21975 m .46226 .23464 L .46427 .23773 L closepath p F P
s
.61985 .2521 m .61601 .26192 L .65285 .28059 L p F P
s
.34187 .26774 m .34715 .28059 L .38399 .26192 L p F P
s
.38399 .26192 m .38015 .2521 L .34187 .26774 L p F P
s
.61601 .26192 m .61985 .2521 L .58056 .23884 L p F P
s
.58056 .23884 m .5781 .24549 L .61601 .26192 L p F P
s
.38015 .2521 m .38399 .26192 L .4219 .24549 L p F P
s
.4219 .24549 m .41944 .23884 L .38015 .2521 L p F P
s
.5781 .24549 m .58056 .23884 L .54053 .22803 L p F P
s
.54053 .22803 m .53935 .2314 L .5781 .24549 L p F P
s
.41944 .23884 m .4219 .24549 L .46065 .2314 L p F P
s
.46226 .23464 m .46065 .2314 L .4219 .24549 L p F P
s
.77087 .39722 m .75426 .4176 L .77871 .44918 L p F P
s
.20279 .42716 m .22129 .44918 L .24574 .4176 L p F P
s
.24574 .4176 m .22913 .39722 L .20279 .42716 L p F P
s
.75426 .4176 m .77087 .39722 L .74237 .36868 L p F P
s
.65813 .26774 m .65285 .28059 L .6884 .30139 L p F P
s
.30482 .28568 m .3116 .30139 L .34715 .28059 L p F P
s
.34715 .28059 m .34187 .26774 L .30482 .28568 L p F P
s
.65285 .28059 m .65813 .26774 L .61985 .2521 L p F P
s
.5 .21975 m .53774 .23464 L .53935 .2314 L closepath p F P
s
.5 .21975 m .46065 .2314 L .46226 .23464 L closepath p F P
s
.46065 .2314 m .45947 .22803 L .41944 .23884 L p F P
s
.5 .21975 m .53935 .2314 L .54053 .22803 L closepath p F P
s
.5 .21975 m .45947 .22803 L .46065 .2314 L closepath p F P
s
.58217 .23199 m .58056 .23884 L .61985 .2521 L p F P
s
.37759 .24196 m .38015 .2521 L .41944 .23884 L p F P
s
.41944 .23884 m .41783 .23199 L .37759 .24196 L p F P
s
.58056 .23884 m .58217 .23199 L .54128 .22458 L p F P
s
.54128 .22458 m .54053 .22803 L .58056 .23884 L p F P
s
.41783 .23199 m .41944 .23884 L .45947 .22803 L p F P
s
.69518 .28568 m .6884 .30139 L .72243 .32421 L p F P
s
.26927 .30584 m .27757 .32421 L .3116 .30139 L p F P
s
.3116 .30139 m .30482 .28568 L .26927 .30584 L p F P
s
.6884 .30139 m .69518 .28568 L .65813 .26774 L p F P
s
.7523 .61224 m .78305 .59343 L .76908 .55805 L p F P
s
.79606 .53762 m .76908 .55805 L .78305 .59343 L p F P
s
.18839 .57232 m .21695 .59343 L .23092 .55805 L p F P
s
.23092 .55805 m .20394 .53762 L .18839 .57232 L p F P
s
.76908 .55805 m .79606 .53762 L .77804 .50326 L p F P
s
.45947 .22803 m .45872 .22458 L .41783 .23199 L p F P
s
.5 .21975 m .54053 .22803 L .54128 .22458 L closepath p F P
s
.5 .21975 m .45872 .22458 L .45947 .22803 L closepath p F P
s
.72848 .66468 m .76252 .64792 L .7523 .61224 L p F P
s
.78305 .59343 m .7523 .61224 L .76252 .64792 L p F P
s
.20536 .62873 m .23748 .64792 L .2477 .61224 L p F P
s
.2477 .61224 m .21695 .59343 L .20536 .62873 L p F P
s
.7547 .34893 m .74237 .36868 L .77087 .39722 L p F P
s
.21503 .37543 m .22913 .39722 L .25763 .36868 L p F P
s
.25763 .36868 m .2453 .34893 L .21503 .37543 L p F P
s
.74237 .36868 m .7547 .34893 L .72243 .32421 L p F P
s
.62241 .24196 m .61985 .2521 L .65813 .26774 L p F P
s
.33825 .25444 m .34187 .26774 L .38015 .2521 L p F P
s
.38015 .2521 m .37759 .24196 L .33825 .25444 L p F P
s
.61985 .2521 m .62241 .24196 L .58217 .23199 L p F P
s
.62366 .76984 m .66364 .76062 L .66044 .72622 L p F P
s
.69856 .7144 m .66044 .72622 L .66364 .76062 L p F P
s
.29744 .74881 m .33636 .76062 L .33956 .72622 L p F P
s
.33956 .72622 m .30144 .7144 L .29744 .74881 L p F P
s
.8009 .48172 m .77804 .50326 L .79606 .53762 L p F P
s
.17937 .51507 m .20394 .53762 L .22196 .50326 L p F P
s
.22196 .50326 m .1991 .48172 L .17937 .51507 L p F P
s
.77804 .50326 m .8009 .48172 L .77871 .44918 L p F P
s
.54157 .22107 m .54128 .22458 L .58217 .23199 L p F P
s
.41713 .22503 m .41783 .23199 L .45872 .22458 L p F P
s
.45872 .22458 m .45843 .22107 L .41713 .22503 L p F P
s
.5 .21975 m .54128 .22458 L .54157 .22107 L closepath p F P
s
.5 .21975 m .45843 .22107 L .45872 .22458 L closepath p F P
s
.54157 .78039 m .5 .78171 L .5 .81447 L p F P
s
.458 .81316 m .5 .81447 L .5 .78171 L p F P
s
.5 .78171 m .45843 .78039 L .458 .81316 L p F P
s
.5 .21975 m .54157 .22107 L .54141 .21756 L closepath p F P
s
.5 .21975 m .54141 .21756 L .54079 .21407 L closepath p F P
s
.5 .21975 m .54079 .21407 L .53972 .21065 L closepath p F P
s
.5 .21975 m .53972 .21065 L .53821 .20733 L closepath p F P
s
.5 .21975 m .53821 .20733 L .53627 .20416 L closepath p F P
s
.5 .21975 m .53627 .20416 L .53393 .20116 L closepath p F P
s
.5 .21975 m .53393 .20116 L .5312 .19838 L closepath p F P
s
.5 .21975 m .5312 .19838 L .52813 .19584 L closepath p F P
s
.5 .21975 m .52813 .19584 L .52473 .19358 L closepath p F P
s
.5 .21975 m .52473 .19358 L .52106 .19162 L closepath p F P
s
.5 .21975 m .52106 .19162 L .51714 .18998 L closepath p F P
s
.5 .21975 m .51714 .18998 L .51303 .18868 L closepath p F P
s
.5 .21975 m .51303 .18868 L .50877 .18775 L closepath p F P
s
.5 .21975 m .50877 .18775 L .50441 .18718 L closepath p F P
s
.5 .21975 m .50441 .18718 L .5 .18699 L closepath p F P
s
.5 .21975 m .5 .18699 L .49559 .18718 L closepath p F P
s
.5 .21975 m .49559 .18718 L .49123 .18775 L closepath p F P
s
.5 .21975 m .49123 .18775 L .48697 .18868 L closepath p F P
s
.5 .21975 m .48697 .18868 L .48286 .18998 L closepath p F P
s
.5 .21975 m .48286 .18998 L .47894 .19162 L closepath p F P
s
.5 .21975 m .47894 .19162 L .47527 .19358 L closepath p F P
s
.5 .21975 m .47527 .19358 L .47187 .19584 L closepath p F P
s
.5 .21975 m .47187 .19584 L .4688 .19838 L closepath p F P
s
.5 .21975 m .4688 .19838 L .46607 .20116 L closepath p F P
s
.5 .21975 m .46607 .20116 L .46373 .20416 L closepath p F P
s
.5 .21975 m .46373 .20416 L .46179 .20733 L closepath p F P
s
.5 .21975 m .46179 .20733 L .46028 .21065 L closepath p F P
s
.5 .21975 m .46028 .21065 L .45921 .21407 L closepath p F P
s
.5 .21975 m .45921 .21407 L .45859 .21756 L closepath p F P
s
.5 .21975 m .45859 .21756 L .45843 .22107 L closepath p F P
s
.58287 .22503 m .58217 .23199 L .62241 .24196 L p F P
s
.37634 .23162 m .37759 .24196 L .41783 .23199 L p F P
s
.41783 .23199 m .41713 .22503 L .37634 .23162 L p F P
s
.58217 .23199 m .58287 .22503 L .54157 .22107 L p F P
s
.69856 .7144 m .73534 .70002 L .72848 .66468 L p F P
s
.76252 .64792 m .72848 .66468 L .73534 .70002 L p F P
s
.22953 .6831 m .26466 .70002 L .27152 .66468 L p F P
s
.27152 .66468 m .23748 .64792 L .22953 .6831 L p F P
s
.66175 .25444 m .65813 .26774 L .69518 .28568 L p F P
s
.30007 .26938 m .30482 .28568 L .34187 .26774 L p F P
s
.34187 .26774 m .33825 .25444 L .30007 .26938 L p F P
s
.65813 .26774 m .66175 .25444 L .62241 .24196 L p F P
s
.5 .81447 m .542 .81316 L .54157 .78039 L p F P
s
.58287 .77643 m .54157 .78039 L .542 .81316 L p F P
s
.41626 .80924 m .458 .81316 L .45843 .78039 L p F P
s
.45843 .78039 m .41713 .77643 L .41626 .80924 L p F P
s
.54141 .21756 m .54157 .22107 L .58287 .22503 L p F P
s
.41732 .21802 m .41713 .22503 L .45843 .22107 L p F P
s
.45843 .22107 m .45859 .21756 L .41732 .21802 L p F P
s
.79721 .42716 m .77871 .44918 L .8009 .48172 L p F P
s
.17885 .45832 m .1991 .48172 L .22129 .44918 L p F P
s
.22129 .44918 m .20279 .42716 L .17885 .45832 L p F P
s
.77871 .44918 m .79721 .42716 L .77087 .39722 L p F P
s
.73073 .30584 m .72243 .32421 L .7547 .34893 L p F P
s
.23547 .32811 m .2453 .34893 L .27757 .32421 L p F P
s
.27757 .32421 m .26927 .30584 L .23547 .32811 L p F P
s
.72243 .32421 m .73073 .30584 L .69518 .28568 L p F P
s
.58287 .22503 m .58268 .21802 L .54141 .21756 L p F P
s
.54079 .21407 m .54141 .21756 L .58268 .21802 L p F P
s
.41843 .21105 m .41732 .21802 L .45859 .21756 L p F P
s
.45859 .21756 m .45921 .21407 L .41843 .21105 L p F P
s
.62366 .23162 m .62241 .24196 L .66175 .25444 L p F P
s
.33636 .24083 m .33825 .25444 L .37759 .24196 L p F P
s
.37759 .24196 m .37634 .23162 L .33636 .24083 L p F P
s
.62241 .24196 m .62366 .23162 L .58287 .22503 L p F P
s
.542 .81316 m .58374 .80924 L .58287 .77643 L p F P
s
.62366 .76984 m .58287 .77643 L .58374 .80924 L p F P
s
.37505 .80271 m .41626 .80924 L .41713 .77643 L p F P
s
.41713 .77643 m .37634 .76984 L .37505 .80271 L p F P
s
.58268 .21802 m .58287 .22503 L .62366 .23162 L p F P
s
.37645 .22118 m .37634 .23162 L .41713 .22503 L p F P
s
.41713 .22503 m .41732 .21802 L .37645 .22118 L p F P
s
.58268 .21802 m .58157 .21105 L .54079 .21407 L p F P
s
.53972 .21065 m .54079 .21407 L .58157 .21105 L p F P
s
.42045 .20419 m .41843 .21105 L .45921 .21407 L p F P
s
.45921 .21407 m .46028 .21065 L .42045 .20419 L p F P
s
.78497 .37543 m .77087 .39722 L .79721 .42716 L p F P
s
.18701 .40357 m .20279 .42716 L .22913 .39722 L p F P
s
.22913 .39722 m .21503 .37543 L .18701 .40357 L p F P
s
.77087 .39722 m .78497 .37543 L .7547 .34893 L p F P
s
.69993 .26938 m .69518 .28568 L .73073 .30584 L p F P
s
.26334 .28672 m .26927 .30584 L .30482 .28568 L p F P
s
.30482 .28568 m .30007 .26938 L .26334 .28672 L p F P
s
.69518 .28568 m .69993 .26938 L .66175 .25444 L p F P
s
.66364 .76062 m .70256 .74881 L .69856 .7144 L p F P
s
.73534 .70002 m .69856 .7144 L .70256 .74881 L p F P
s
.25989 .73442 m .29744 .74881 L .30144 .7144 L p F P
s
.30144 .7144 m .26466 .70002 L .25989 .73442 L p F P
s
.58157 .21105 m .57955 .20419 L .53972 .21065 L p F P
s
.53821 .20733 m .53972 .21065 L .57955 .20419 L p F P
s
.42336 .19752 m .42045 .20419 L .46028 .21065 L p F P
s
.46028 .21065 m .46179 .20733 L .42336 .19752 L p F P
s
.62366 .23162 m .62355 .22118 L .58268 .21802 L p F P
s
.58157 .21105 m .58268 .21802 L .62355 .22118 L p F P
s
.37792 .21076 m .37645 .22118 L .41732 .21802 L p F P
s
.41732 .21802 m .41843 .21105 L .37792 .21076 L p F P
s
.66364 .24083 m .66175 .25444 L .69993 .26938 L p F P
s
.29744 .25265 m .30007 .26938 L .33825 .25444 L p F P
s
.33825 .25444 m .33636 .24083 L .29744 .25265 L p F P
s
.66175 .25444 m .66364 .24083 L .62366 .23162 L p F P
s
.57955 .20419 m .57664 .19752 L .53821 .20733 L p F P
s
.53627 .20416 m .53821 .20733 L .57664 .19752 L p F P
s
.42714 .19112 m .42336 .19752 L .46179 .20733 L p F P
s
.46179 .20733 m .46373 .20416 L .42714 .19112 L p F P
s
.58374 .80924 m .62495 .80271 L .62366 .76984 L p F P
s
.66364 .76062 m .62366 .76984 L .62495 .80271 L p F P
s
.33463 .79358 m .37505 .80271 L .37634 .76984 L p F P
s
.37634 .76984 m .33636 .76062 L .33463 .79358 L p F P
s
.62355 .22118 m .62366 .23162 L .66364 .24083 L p F P
s
.33625 .22705 m .33636 .24083 L .37634 .23162 L p F P
s
.37634 .23162 m .37645 .22118 L .33625 .22705 L p F P
s
.76453 .32811 m .7547 .34893 L .78497 .37543 L p F P
s
.20369 .35239 m .21503 .37543 L .2453 .34893 L p F P
s
.2453 .34893 m .23547 .32811 L .20369 .35239 L p F P
s
.7547 .34893 m .76453 .32811 L .73073 .30584 L p F P
s
.76252 .64792 m .79464 .62873 L .78305 .59343 L p F P
s
.81161 .57232 m .78305 .59343 L .79464 .62873 L p F P
s
.17549 .60716 m .20536 .62873 L .21695 .59343 L p F P
s
.21695 .59343 m .18839 .57232 L .17549 .60716 L p F P
s
.78305 .59343 m .81161 .57232 L .79606 .53762 L p F P
s
.82063 .51507 m .79606 .53762 L .81161 .57232 L p F P
s
.16232 .549 m .18839 .57232 L .20394 .53762 L p F P
s
.20394 .53762 m .17937 .51507 L .16232 .549 L p F P
s
.79606 .53762 m .82063 .51507 L .8009 .48172 L p F P
s
.57664 .19752 m .57286 .19112 L .53627 .20416 L p F P
s
.53393 .20116 m .53627 .20416 L .57286 .19112 L p F P
s
.43176 .18506 m .42714 .19112 L .46373 .20416 L p F P
s
.46373 .20416 m .46607 .20116 L .43176 .18506 L p F P
s
.62355 .22118 m .62208 .21076 L .58157 .21105 L p F P
s
.57955 .20419 m .58157 .21105 L .62208 .21076 L p F P
s
.38076 .20048 m .37792 .21076 L .41843 .21105 L p F P
s
.41843 .21105 m .42045 .20419 L .38076 .20048 L p F P
s
.73534 .70002 m .77047 .6831 L .76252 .64792 L p F P
s
.79464 .62873 m .76252 .64792 L .77047 .6831 L p F P
s
.19634 .66369 m .22953 .6831 L .23748 .64792 L p F P
s
.23748 .64792 m .20536 .62873 L .19634 .66369 L p F P
s
.57286 .19112 m .56824 .18506 L .53393 .20116 L p F P
s
.5312 .19838 m .53393 .20116 L .56824 .18506 L p F P
s
.43716 .17941 m .43176 .18506 L .46607 .20116 L p F P
s
.46607 .20116 m .4688 .19838 L .43716 .17941 L p F P
s
.82115 .45832 m .8009 .48172 L .82063 .51507 L p F P
s
.15753 .49053 m .17937 .51507 L .1991 .48172 L p F P
s
.1991 .48172 m .17885 .45832 L .15753 .49053 L p F P
s
.8009 .48172 m .82115 .45832 L .79721 .42716 L p F P
s
.73666 .28672 m .73073 .30584 L .76453 .32811 L p F P
s
.22832 .30638 m .23547 .32811 L .26927 .30584 L p F P
s
.26927 .30584 m .26334 .28672 L .22832 .30638 L p F P
s
.73073 .30584 m .73666 .28672 L .69993 .26938 L p F P
s
.56824 .18506 m .56284 .17941 L .5312 .19838 L p F P
s
.52813 .19584 m .5312 .19838 L .56284 .17941 L p F P
s
.44329 .17425 m .43716 .17941 L .4688 .19838 L p F P
s
.4688 .19838 m .47187 .19584 L .44329 .17425 L p F P
s
.66364 .24083 m .66375 .22705 L .62355 .22118 L p F P
s
.62208 .21076 m .62355 .22118 L .66375 .22705 L p F P
s
.33795 .21326 m .33625 .22705 L .37645 .22118 L p F P
s
.37645 .22118 m .37792 .21076 L .33795 .21326 L p F P
s
.70256 .25265 m .69993 .26938 L .73666 .28672 L p F P
s
.25989 .26704 m .26334 .28672 L .30007 .26938 L p F P
s
.30007 .26938 m .29744 .25265 L .25989 .26704 L p F P
s
.69993 .26938 m .70256 .25265 L .66364 .24083 L p F P
s
.81299 .40357 m .79721 .42716 L .82115 .45832 L p F P
s
.16148 .43319 m .17885 .45832 L .20279 .42716 L p F P
s
.20279 .42716 m .18701 .40357 L .16148 .43319 L p F P
s
.79721 .42716 m .81299 .40357 L .78497 .37543 L p F P
s
.56284 .17941 m .55671 .17425 L .52813 .19584 L p F P
s
.52473 .19358 m .52813 .19584 L .55671 .17425 L p F P
s
.45008 .16964 m .44329 .17425 L .47187 .19584 L p F P
s
.47187 .19584 m .47527 .19358 L .45008 .16964 L p F P
s
.62208 .21076 m .61924 .20048 L .57955 .20419 L p F P
s
.57664 .19752 m .57955 .20419 L .61924 .20048 L p F P
s
.38495 .19045 m .38076 .20048 L .42045 .20419 L p F P
s
.42045 .20419 m .42336 .19752 L .38495 .19045 L p F P
s
.62495 .80271 m .66537 .79358 L .66364 .76062 L p F P
s
.70256 .74881 m .66364 .76062 L .66537 .79358 L p F P
s
.29529 .78187 m .33463 .79358 L .33636 .76062 L p F P
s
.33636 .76062 m .29744 .74881 L .29529 .78187 L p F P
s
.66375 .22705 m .66364 .24083 L .70256 .25265 L p F P
s
.29701 .23566 m .29744 .25265 L .33636 .24083 L p F P
s
.33636 .24083 m .33625 .22705 L .29701 .23566 L p F P
s
.55671 .17425 m .54992 .16964 L .52473 .19358 L p F P
s
.52106 .19162 m .52473 .19358 L .54992 .16964 L p F P
s
.45747 .16563 m .45008 .16964 L .47527 .19358 L p F P
s
.47527 .19358 m .47894 .19162 L .45747 .16563 L p F P
s
.70256 .74881 m .74011 .73442 L .73534 .70002 L p F P
s
.77047 .6831 m .73534 .70002 L .74011 .73442 L p F P
s
.22399 .71749 m .25989 .73442 L .26466 .70002 L p F P
s
.26466 .70002 m .22953 .6831 L .22399 .71749 L p F P
s
.54992 .16964 m .54253 .16563 L .52106 .19162 L p F P
s
.51714 .18998 m .52106 .19162 L .54253 .16563 L p F P
s
.46535 .16228 m .45747 .16563 L .47894 .19162 L p F P
s
.47894 .19162 m .48286 .18998 L .46535 .16228 L p F P
s
.54253 .16563 m .53465 .16228 L .51714 .18998 L p F P
s
.51303 .18868 m .51714 .18998 L .53465 .16228 L p F P
s
.47364 .15963 m .46535 .16228 L .48286 .18998 L p F P
s
.48286 .18998 m .48697 .18868 L .47364 .15963 L p F P
s
.79631 .35239 m .78497 .37543 L .81299 .40357 L p F P
s
.1742 .37858 m .18701 .40357 L .21503 .37543 L p F P
s
.21503 .37543 m .20369 .35239 L .1742 .37858 L p F P
s
.78497 .37543 m .79631 .35239 L .76453 .32811 L p F P
s
.53465 .16228 m .52636 .15963 L .51303 .18868 L p F P
s
.50877 .18775 m .51303 .18868 L .52636 .15963 L p F P
s
.48225 .15771 m .47364 .15963 L .48697 .18868 L p F P
s
.48697 .18868 m .49123 .18775 L .48225 .15771 L p F P
s
.61924 .20048 m .61505 .19045 L .57664 .19752 L p F P
s
.57286 .19112 m .57664 .19752 L .61505 .19045 L p F P
s
.39048 .18079 m .38495 .19045 L .42336 .19752 L p F P
s
.42336 .19752 m .42714 .19112 L .39048 .18079 L p F P
s
.52636 .15963 m .51775 .15771 L .50877 .18775 L p F P
s
.50441 .18718 m .50877 .18775 L .51775 .15771 L p F P
s
.49107 .15655 m .48225 .15771 L .49123 .18775 L p F P
s
.49123 .18775 m .49559 .18718 L .49107 .15655 L p F P
s
.51775 .15771 m .50893 .15655 L .50441 .18718 L p F P
s
.5 .18699 m .50441 .18718 L .50893 .15655 L p F P
s
.5 .15616 m .49107 .15655 L .49559 .18718 L p F P
s
.49559 .18718 m .5 .18699 L .5 .15616 L p F P
s
.542 .81316 m .5 .81447 L .5 .84529 L p F P
s
.45796 .84401 m .5 .84529 L .5 .81447 L p F P
s
.5 .81447 m .458 .81316 L .45796 .84401 L p F P
s
.50893 .15655 m .5 .15616 L .5 .18699 L p F P
s
.66375 .22705 m .66205 .21326 L .62208 .21076 L p F P
s
.61924 .20048 m .62208 .21076 L .66205 .21326 L p F P
s
.34148 .1996 m .33795 .21326 L .37792 .21076 L p F P
s
.37792 .21076 m .38076 .20048 L .34148 .1996 L p F P
s
.5 .84529 m .54204 .84401 L .542 .81316 L p F P
s
.58374 .80924 m .542 .81316 L .54204 .84401 L p F P
s
.41618 .84016 m .45796 .84401 L .458 .81316 L p F P
s
.458 .81316 m .41626 .80924 L .41618 .84016 L p F P
s
.77168 .30638 m .76453 .32811 L .79631 .35239 L p F P
s
.1953 .32831 m .20369 .35239 L .23547 .32811 L p F P
s
.23547 .32811 m .22832 .30638 L .1953 .32831 L p F P
s
.76453 .32811 m .77168 .30638 L .73666 .28672 L p F P
s
.61505 .19045 m .60952 .18079 L .57286 .19112 L p F P
s
.56824 .18506 m .57286 .19112 L .60952 .18079 L p F P
s
.39728 .17163 m .39048 .18079 L .42714 .19112 L p F P
s
.42714 .19112 m .43176 .18506 L .39728 .17163 L p F P
s
.70256 .25265 m .70299 .23566 L .66375 .22705 L p F P
s
.66205 .21326 m .66375 .22705 L .70299 .23566 L p F P
s
.29882 .2186 m .29701 .23566 L .33625 .22705 L p F P
s
.33625 .22705 m .33795 .21326 L .29882 .2186 L p F P
s
.74011 .26704 m .73666 .28672 L .77168 .30638 L p F P
s
.22399 .28397 m .22832 .30638 L .26334 .28672 L p F P
s
.26334 .28672 m .25989 .26704 L .22399 .28397 L p F P
s
.73666 .28672 m .74011 .26704 L .70256 .25265 L p F P
s
.54204 .84401 m .58382 .84016 L .58374 .80924 L p F P
s
.62495 .80271 m .58374 .80924 L .58382 .84016 L p F P
s
.37493 .83374 m .41618 .84016 L .41626 .80924 L p F P
s
.41626 .80924 m .37505 .80271 L .37493 .83374 L p F P
s
.79464 .62873 m .82451 .60716 L .81161 .57232 L p F P
s
.83768 .549 m .81161 .57232 L .82451 .60716 L p F P
s
.14816 .5833 m .17549 .60716 L .18839 .57232 L p F P
s
.18839 .57232 m .16232 .549 L .14816 .5833 L p F P
s
.81161 .57232 m .83768 .549 L .82063 .51507 L p F P
s
.66537 .79358 m .70471 .78187 L .70256 .74881 L p F P
s
.74011 .73442 m .70256 .74881 L .70471 .78187 L p F P
s
.25732 .7676 m .29529 .78187 L .29744 .74881 L p F P
s
.29744 .74881 m .25989 .73442 L .25732 .7676 L p F P
s
.70299 .23566 m .70256 .25265 L .74011 .26704 L p F P
s
.25903 .247 m .25989 .26704 L .29744 .25265 L p F P
s
.29744 .25265 m .29701 .23566 L .25903 .247 L p F P
s
.84247 .49053 m .82063 .51507 L .83768 .549 L p F P
s
.13908 .52359 m .16232 .549 L .17937 .51507 L p F P
s
.17937 .51507 m .15753 .49053 L .13908 .52359 L p F P
s
.82063 .51507 m .84247 .49053 L .82115 .45832 L p F P
s
.77047 .6831 m .80366 .66369 L .79464 .62873 L p F P
s
.82451 .60716 m .79464 .62873 L .80366 .66369 L p F P
s
.16543 .64188 m .19634 .66369 L .20536 .62873 L p F P
s
.20536 .62873 m .17549 .60716 L .16543 .64188 L p F P
s
.60952 .18079 m .60272 .17163 L .56824 .18506 L p F P
s
.56284 .17941 m .56824 .18506 L .60272 .17163 L p F P
s
.40529 .16307 m .39728 .17163 L .43176 .18506 L p F P
s
.43176 .18506 m .43716 .17941 L .40529 .16307 L p F P
s
.66205 .21326 m .65852 .1996 L .61924 .20048 L p F P
s
.61505 .19045 m .61924 .20048 L .65852 .1996 L p F P
s
.34684 .18624 m .34148 .1996 L .38076 .20048 L p F P
s
.38076 .20048 m .38495 .19045 L .34684 .18624 L p F P
s
.83852 .43319 m .82115 .45832 L .84247 .49053 L p F P
s
.13871 .46414 m .15753 .49053 L .17885 .45832 L p F P
s
.17885 .45832 m .16148 .43319 L .13871 .46414 L p F P
s
.82115 .45832 m .83852 .43319 L .81299 .40357 L p F P
s
.74011 .73442 m .77601 .71749 L .77047 .6831 L p F P
s
.80366 .66369 m .77047 .6831 L .77601 .71749 L p F P
s
.19005 .69807 m .22399 .71749 L .22953 .6831 L p F P
s
.22953 .6831 m .19634 .66369 L .19005 .69807 L p F P
s
.58382 .84016 m .62507 .83374 L .62495 .80271 L p F P
s
.66537 .79358 m .62495 .80271 L .62507 .83374 L p F P
s
.33448 .82477 m .37493 .83374 L .37505 .80271 L p F P
s
.37505 .80271 m .33463 .79358 L .33448 .82477 L p F P
s
.60272 .17163 m .59471 .16307 L .56284 .17941 L p F P
s
.55671 .17425 m .56284 .17941 L .59471 .16307 L p F P
s
.41443 .15523 m .40529 .16307 L .43716 .17941 L p F P
s
.43716 .17941 m .44329 .17425 L .41443 .15523 L p F P
s
.8258 .37858 m .81299 .40357 L .83852 .43319 L p F P
s
.14727 .40653 m .16148 .43319 L .18701 .40357 L p F P
s
.18701 .40357 m .1742 .37858 L .14727 .40653 L p F P
s
.81299 .40357 m .8258 .37858 L .79631 .35239 L p F P
s
.70299 .23566 m .70118 .2186 L .66205 .21326 L p F P
s
.65852 .1996 m .66205 .21326 L .70118 .2186 L p F P
s
.30292 .20166 m .29882 .2186 L .33795 .21326 L p F P
s
.33795 .21326 m .34148 .1996 L .30292 .20166 L p F P
s
.65852 .1996 m .65316 .18624 L .61505 .19045 L p F P
s
.60952 .18079 m .61505 .19045 L .65316 .18624 L p F P
s
.35399 .17335 m .34684 .18624 L .38495 .19045 L p F P
s
.38495 .19045 m .39048 .18079 L .35399 .17335 L p F P
s
.8047 .32831 m .79631 .35239 L .8258 .37858 L p F P
s
.16459 .35239 m .1742 .37858 L .20369 .35239 L p F P
s
.20369 .35239 m .1953 .32831 L .16459 .35239 L p F P
s
.79631 .35239 m .8047 .32831 L .77168 .30638 L p F P
s
.59471 .16307 m .58557 .15523 L .55671 .17425 L p F P
s
.54992 .16964 m .55671 .17425 L .58557 .15523 L p F P
s
.42461 .1482 m .41443 .15523 L .44329 .17425 L p F P
s
.44329 .17425 m .45008 .16964 L .42461 .1482 L p F P
s
.74011 .26704 m .74097 .247 L .70299 .23566 L p F P
s
.70118 .2186 m .70299 .23566 L .74097 .247 L p F P
s
.26084 .22682 m .25903 .247 L .29701 .23566 L p F P
s
.29701 .23566 m .29882 .2186 L .26084 .22682 L p F P
s
.77601 .28397 m .77168 .30638 L .8047 .32831 L p F P
s
.19005 .30339 m .1953 .32831 L .22832 .30638 L p F P
s
.22832 .30638 m .22399 .28397 L .19005 .30339 L p F P
s
.77168 .30638 m .77601 .28397 L .74011 .26704 L p F P
s
.58557 .15523 m .57539 .1482 L .54992 .16964 L p F P
s
.54253 .16563 m .54992 .16964 L .57539 .1482 L p F P
s
.4357 .14209 m .42461 .1482 L .45008 .16964 L p F P
s
.45008 .16964 m .45747 .16563 L .4357 .14209 L p F P
s
.70471 .78187 m .74268 .7676 L .74011 .73442 L p F P
s
.77601 .71749 m .74011 .73442 L .74268 .7676 L p F P
s
.221 .75082 m .25732 .7676 L .25989 .73442 L p F P
s
.25989 .73442 m .22399 .71749 L .221 .75082 L p F P
s
.74097 .247 m .74011 .26704 L .77601 .28397 L p F P
s
.22262 .26108 m .22399 .28397 L .25989 .26704 L p F P
s
.25989 .26704 m .25903 .247 L .22262 .26108 L p F P
s
.62507 .83374 m .66552 .82477 L .66537 .79358 L p F P
s
.70471 .78187 m .66537 .79358 L .66552 .82477 L p F P
s
.2951 .81327 m .33448 .82477 L .33463 .79358 L p F P
s
.33463 .79358 m .29529 .78187 L .2951 .81327 L p F P
s
.57539 .1482 m .5643 .14209 L .54253 .16563 L p F P
s
.53465 .16228 m .54253 .16563 L .5643 .14209 L p F P
s
.44758 .13697 m .4357 .14209 L .45747 .16563 L p F P
s
.45747 .16563 m .46535 .16228 L .44758 .13697 L p F P
s
.65316 .18624 m .64601 .17335 L .60952 .18079 L p F P
s
.60272 .17163 m .60952 .18079 L .64601 .17335 L p F P
s
.36287 .16107 m .35399 .17335 L .39048 .18079 L p F P
s
.39048 .18079 m .39728 .17163 L .36287 .16107 L p F P
s
.5643 .14209 m .55242 .13697 L .53465 .16228 L p F P
s
.52636 .15963 m .53465 .16228 L .55242 .13697 L p F P
s
.4601 .13291 m .44758 .13697 L .46535 .16228 L p F P
s
.46535 .16228 m .47364 .15963 L .4601 .13291 L p F P
s
.70118 .2186 m .69708 .20166 L .65852 .1996 L p F P
s
.65316 .18624 m .65852 .1996 L .69708 .20166 L p F P
s
.30931 .18504 m .30292 .20166 L .34148 .1996 L p F P
s
.34148 .1996 m .34684 .18624 L .30931 .18504 L p F P
s
.82451 .60716 m .85184 .5833 L .83768 .549 L p F P
s
.86092 .52359 m .83768 .549 L .85184 .5833 L p F P
s
.12373 .55728 m .14816 .5833 L .16232 .549 L p F P
s
.16232 .549 m .13908 .52359 L .12373 .55728 L p F P
s
.83768 .549 m .86092 .52359 L .84247 .49053 L p F P
s
.80366 .66369 m .83457 .64188 L .82451 .60716 L p F P
s
.85184 .5833 m .82451 .60716 L .83457 .64188 L p F P
s
.13712 .61773 m .16543 .64188 L .17549 .60716 L p F P
s
.17549 .60716 m .14816 .5833 L .13712 .61773 L p F P
s
.55242 .13697 m .5399 .13291 L .52636 .15963 L p F P
s
.51775 .15771 m .52636 .15963 L .5399 .13291 L p F P
s
.47312 .12997 m .4601 .13291 L .47364 .15963 L p F P
s
.47364 .15963 m .48225 .15771 L .47312 .12997 L p F P
s
.86129 .46414 m .84247 .49053 L .86092 .52359 L p F P
s
.11897 .49622 m .13908 .52359 L .15753 .49053 L p F P
s
.15753 .49053 m .13871 .46414 L .11897 .49622 L p F P
s
.84247 .49053 m .86129 .46414 L .83852 .43319 L p F P
s
.5399 .13291 m .52688 .12997 L .51775 .15771 L p F P
s
.50893 .15655 m .51775 .15771 L .52688 .12997 L p F P
s
.48648 .12819 m .47312 .12997 L .48225 .15771 L p F P
s
.48225 .15771 m .49107 .15655 L .48648 .12819 L p F P
s
.52688 .12997 m .51352 .12819 L .50893 .15655 L p F P
s
.5 .15616 m .50893 .15655 L .51352 .12819 L p F P
s
.5 .1276 m .48648 .12819 L .49107 .15655 L p F P
s
.49107 .15655 m .5 .15616 L .5 .1276 L p F P
s
.54204 .84401 m .5 .84529 L .5 .87386 L p F P
s
.45834 .87261 m .5 .87386 L .5 .84529 L p F P
s
.5 .84529 m .45796 .84401 L .45834 .87261 L p F P
s
.51352 .12819 m .5 .1276 L .5 .15616 L p F P
s
.77601 .71749 m .80995 .69807 L .80366 .66369 L p F P
s
.83457 .64188 m .80366 .66369 L .80995 .69807 L p F P
s
.15841 .67622 m .19005 .69807 L .19634 .66369 L p F P
s
.19634 .66369 m .16543 .64188 L .15841 .67622 L p F P
s
.64601 .17335 m .63713 .16107 L .60272 .17163 L p F P
s
.59471 .16307 m .60272 .17163 L .63713 .16107 L p F P
s
.37341 .14958 m .36287 .16107 L .39728 .17163 L p F P
s
.39728 .17163 m .40529 .16307 L .37341 .14958 L p F P
s
.85273 .40653 m .83852 .43319 L .86129 .46414 L p F P
s
.12321 .43609 m .13871 .46414 L .16148 .43319 L p F P
s
.16148 .43319 m .14727 .40653 L .12321 .43609 L p F P
s
.83852 .43319 m .85273 .40653 L .8258 .37858 L p F P
s
.5 .87386 m .54166 .87261 L .54204 .84401 L p F P
s
.58382 .84016 m .54204 .84401 L .54166 .87261 L p F P
s
.41693 .86886 m .45834 .87261 L .45796 .84401 L p F P
s
.45796 .84401 m .41618 .84016 L .41693 .86886 L p F P
s
.74097 .247 m .73916 .22682 L .70118 .2186 L p F P
s
.69708 .20166 m .70118 .2186 L .73916 .22682 L p F P
s
.26538 .20673 m .26084 .22682 L .29882 .2186 L p F P
s
.29882 .2186 m .30292 .20166 L .26538 .20673 L p F P
s
.66552 .82477 m .7049 .81327 L .70471 .78187 L p F P
s
.74268 .7676 m .70471 .78187 L .7049 .81327 L p F P
s
.25708 .79926 m .2951 .81327 L .29529 .78187 L p F P
s
.29529 .78187 m .25732 .7676 L .25708 .79926 L p F P
s
.83541 .35239 m .8258 .37858 L .85273 .40653 L p F P
s
.1365 .37853 m .14727 .40653 L .1742 .37858 L p F P
s
.1742 .37858 m .16459 .35239 L .1365 .37853 L p F P
s
.8258 .37858 m .83541 .35239 L .8047 .32831 L p F P
s
.54166 .87261 m .58307 .86886 L .58382 .84016 L p F P
s
.62507 .83374 m .58382 .84016 L .58307 .86886 L p F P
s
.37606 .86261 m .41693 .86886 L .41618 .84016 L p F P
s
.41618 .84016 m .37493 .83374 L .37606 .86261 L p F P
s
.69708 .20166 m .69069 .18504 L .65316 .18624 L p F P
s
.64601 .17335 m .65316 .18624 L .69069 .18504 L p F P
s
.31795 .16895 m .30931 .18504 L .34684 .18624 L p F P
s
.34684 .18624 m .35399 .17335 L .31795 .16895 L p F P
s
.77601 .28397 m .77738 .26108 L .74097 .247 L p F P
s
.73916 .22682 m .74097 .247 L .77738 .26108 L p F P
s
.22433 .23797 m .22262 .26108 L .25903 .247 L p F P
s
.25903 .247 m .26084 .22682 L .22433 .23797 L p F P
s
.80995 .30339 m .8047 .32831 L .83541 .35239 L p F P
s
.15841 .32524 m .16459 .35239 L .1953 .32831 L p F P
s
.1953 .32831 m .19005 .30339 L .15841 .32524 L p F P
s
.8047 .32831 m .80995 .30339 L .77601 .28397 L p F P
s
.63713 .16107 m .62659 .14958 L .59471 .16307 L p F P
s
.58557 .15523 m .59471 .16307 L .62659 .14958 L p F P
s
.3855 .13903 m .37341 .14958 L .40529 .16307 L p F P
s
.40529 .16307 m .41443 .15523 L .3855 .13903 L p F P
s
.74268 .7676 m .779 .75082 L .77601 .71749 L p F P
s
.80995 .69807 m .77601 .71749 L .779 .75082 L p F P
s
.18667 .73156 m .221 .75082 L .22399 .71749 L p F P
s
.22399 .71749 m .19005 .69807 L .18667 .73156 L p F P
s
.77738 .26108 m .77601 .28397 L .80995 .30339 L p F P
s
.18812 .27789 m .19005 .30339 L .22399 .28397 L p F P
s
.22399 .28397 m .22262 .26108 L .18812 .27789 L p F P
s
.58307 .86886 m .62394 .86261 L .62507 .83374 L p F P
s
.66552 .82477 m .62507 .83374 L .62394 .86261 L p F P
s
.33597 .85389 m .37606 .86261 L .37493 .83374 L p F P
s
.37493 .83374 m .33448 .82477 L .33597 .85389 L p F P
s
.62659 .14958 m .6145 .13903 L .58557 .15523 L p F P
s
.57539 .1482 m .58557 .15523 L .6145 .13903 L p F P
s
.39901 .12955 m .3855 .13903 L .41443 .15523 L p F P
s
.41443 .15523 m .42461 .1482 L .39901 .12955 L p F P
s
.73916 .22682 m .73462 .20673 L .69708 .20166 L p F P
s
.69069 .18504 m .69708 .20166 L .73462 .20673 L p F P
s
.27266 .18696 m .26538 .20673 L .30292 .20166 L p F P
s
.30292 .20166 m .30931 .18504 L .27266 .18696 L p F P
s
.69069 .18504 m .68205 .16895 L .64601 .17335 L p F P
s
.63713 .16107 m .64601 .17335 L .68205 .16895 L p F P
s
.3288 .1536 m .31795 .16895 L .35399 .17335 L p F P
s
.35399 .17335 m .36287 .16107 L .3288 .1536 L p F P
s
.6145 .13903 m .60099 .12955 L .57539 .1482 L p F P
s
.5643 .14209 m .57539 .1482 L .60099 .12955 L p F P
s
.41379 .12129 m .39901 .12955 L .42461 .1482 L p F P
s
.42461 .1482 m .4357 .14209 L .41379 .12129 L p F P
s
.7049 .81327 m .74292 .79926 L .74268 .7676 L p F P
s
.779 .75082 m .74268 .7676 L .74292 .79926 L p F P
s
.22073 .78277 m .25708 .79926 L .25732 .7676 L p F P
s
.25732 .7676 m .221 .75082 L .22073 .78277 L p F P
s
.83457 .64188 m .86288 .61773 L .85184 .5833 L p F P
s
.87627 .55728 m .85184 .5833 L .86288 .61773 L p F P
s
.11175 .59137 m .13712 .61773 L .14816 .5833 L p F P
s
.14816 .5833 m .12373 .55728 L .11175 .59137 L p F P
s
.85184 .5833 m .87627 .55728 L .86092 .52359 L p F P
s
.88103 .49622 m .86092 .52359 L .87627 .55728 L p F P
s
.10253 .52923 m .12373 .55728 L .13908 .52359 L p F P
s
.13908 .52359 m .11897 .49622 L .10253 .52923 L p F P
s
.86092 .52359 m .88103 .49622 L .86129 .46414 L p F P
s
.80995 .69807 m .84159 .67622 L .83457 .64188 L p F P
s
.86288 .61773 m .83457 .64188 L .84159 .67622 L p F P
s
.1294 .65202 m .15841 .67622 L .16543 .64188 L p F P
s
.16543 .64188 m .13712 .61773 L .1294 .65202 L p F P
s
.87679 .43609 m .86129 .46414 L .88103 .49622 L p F P
s
.10232 .46709 m .11897 .49622 L .13871 .46414 L p F P
s
.13871 .46414 m .12321 .43609 L .10232 .46709 L p F P
s
.86129 .46414 m .87679 .43609 L .85273 .40653 L p F P
s
.77738 .26108 m .77567 .23797 L .73916 .22682 L p F P
s
.73462 .20673 m .73916 .22682 L .77567 .23797 L p F P
s
.22919 .21489 m .22433 .23797 L .26084 .22682 L p F P
s
.26084 .22682 m .26538 .20673 L .22919 .21489 L p F P
s
.62394 .86261 m .66403 .85389 L .66552 .82477 L p F P
s
.7049 .81327 m .66552 .82477 L .66403 .85389 L p F P
s
.29696 .84269 m .33597 .85389 L .33448 .82477 L p F P
s
.33448 .82477 m .2951 .81327 L .29696 .84269 L p F P
s
.60099 .12955 m .58621 .12129 L .5643 .14209 L p F P
s
.55242 .13697 m .5643 .14209 L .58621 .12129 L p F P
s
.42966 .11436 m .41379 .12129 L .4357 .14209 L p F P
s
.4357 .14209 m .44758 .13697 L .42966 .11436 L p F P
s
.8635 .37853 m .85273 .40653 L .87679 .43609 L p F P
s
.11134 .40658 m .12321 .43609 L .14727 .40653 L p F P
s
.14727 .40653 m .1365 .37853 L .11134 .40658 L p F P
s
.85273 .40653 m .8635 .37853 L .83541 .35239 L p F P
s
.68205 .16895 m .6712 .1536 L .63713 .16107 L p F P
s
.62659 .14958 m .63713 .16107 L .6712 .1536 L p F P
s
.34176 .13919 m .3288 .1536 L .36287 .16107 L p F P
s
.36287 .16107 m .37341 .14958 L .34176 .13919 L p F P
s
.80995 .30339 m .81188 .27789 L .77738 .26108 L p F P
s
.77567 .23797 m .77738 .26108 L .81188 .27789 L p F P
s
.18963 .25206 m .18812 .27789 L .22262 .26108 L p F P
s
.22262 .26108 m .22433 .23797 L .18963 .25206 L p F P
s
.84159 .32524 m .83541 .35239 L .8635 .37853 L p F P
s
.1294 .34943 m .1365 .37853 L .16459 .35239 L p F P
s
.16459 .35239 m .15841 .32524 L .1294 .34943 L p F P
s
.83541 .35239 m .84159 .32524 L .80995 .30339 L p F P
s
.779 .75082 m .81333 .73156 L .80995 .69807 L p F P
s
.84159 .67622 m .80995 .69807 L .81333 .73156 L p F P
s
.15463 .70988 m .18667 .73156 L .19005 .69807 L p F P
s
.19005 .69807 m .15841 .67622 L .15463 .70988 L p F P
s
.81188 .27789 m .80995 .30339 L .84159 .32524 L p F P
s
.15587 .29738 m .15841 .32524 L .19005 .30339 L p F P
s
.19005 .30339 m .18812 .27789 L .15587 .29738 L p F P
s
.58621 .12129 m .57034 .11436 L .55242 .13697 L p F P
s
.5399 .13291 m .55242 .13697 L .57034 .11436 L p F P
s
.44643 .10886 m .42966 .11436 L .44758 .13697 L p F P
s
.44758 .13697 m .4601 .13291 L .44643 .10886 L p F P
s
.73462 .20673 m .72734 .18696 L .69069 .18504 L p F P
s
.68205 .16895 m .69069 .18504 L .72734 .18696 L p F P
s
.28267 .16777 m .27266 .18696 L .30931 .18504 L p F P
s
.30931 .18504 m .31795 .16895 L .28267 .16777 L p F P
s
.57034 .11436 m .55357 .10886 L .5399 .13291 L p F P
s
.52688 .12997 m .5399 .13291 L .55357 .10886 L p F P
s
.4639 .10487 m .44643 .10886 L .4601 .13291 L p F P
s
.4601 .13291 m .47312 .12997 L .4639 .10487 L p F P
s
.55357 .10886 m .5361 .10487 L .52688 .12997 L p F P
s
.51352 .12819 m .52688 .12997 L .5361 .10487 L p F P
s
.48183 .10245 m .4639 .10487 L .47312 .12997 L p F P
s
.47312 .12997 m .48648 .12819 L .48183 .10245 L p F P
s
.5361 .10487 m .51817 .10245 L .51352 .12819 L p F P
s
.5 .1276 m .51352 .12819 L .51817 .10245 L p F P
s
.5 .10164 m .48183 .10245 L .48648 .12819 L p F P
s
.48648 .12819 m .5 .1276 L .5 .10164 L p F P
s
.54166 .87261 m .5 .87386 L .5 .89982 L p F P
s
.45915 .89861 m .5 .89982 L .5 .87386 L p F P
s
.5 .87386 m .45834 .87261 L .45915 .89861 L p F P
s
.51817 .10245 m .5 .10164 L .5 .1276 L p F P
s
.6712 .1536 m .65824 .13919 L .62659 .14958 L p F P
s
.6145 .13903 m .62659 .14958 L .65824 .13919 L p F P
s
.35671 .12592 m .34176 .13919 L .37341 .14958 L p F P
s
.37341 .14958 m .3855 .13903 L .35671 .12592 L p F P
s
.66403 .85389 m .70304 .84269 L .7049 .81327 L p F P
s
.74292 .79926 m .7049 .81327 L .70304 .84269 L p F P
s
.25931 .82905 m .29696 .84269 L .2951 .81327 L p F P
s
.2951 .81327 m .25708 .79926 L .25931 .82905 L p F P
s
.5 .89982 m .54085 .89861 L .54166 .87261 L p F P
s
.58307 .86886 m .54166 .87261 L .54085 .89861 L p F P
s
.41856 .89499 m .45915 .89861 L .45834 .87261 L p F P
s
.45834 .87261 m .41693 .86886 L .41856 .89499 L p F P
s
.74292 .79926 m .77927 .78277 L .779 .75082 L p F P
s
.81333 .73156 m .779 .75082 L .77927 .78277 L p F P
s
.18636 .76385 m .22073 .78277 L .221 .75082 L p F P
s
.221 .75082 m .18667 .73156 L .18636 .76385 L p F P
s
.77567 .23797 m .77081 .21489 L .73462 .20673 L p F P
s
.72734 .18696 m .73462 .20673 L .77081 .21489 L p F P
s
.23724 .19213 m .22919 .21489 L .26538 .20673 L p F P
s
.26538 .20673 m .27266 .18696 L .23724 .19213 L p F P
s
.54085 .89861 m .58144 .89499 L .58307 .86886 L p F P
s
.62394 .86261 m .58307 .86886 L .58144 .89499 L p F P
s
.37849 .88897 m .41856 .89499 L .41693 .86886 L p F P
s
.41693 .86886 m .37606 .86261 L .37849 .88897 L p F P
s
.72734 .18696 m .71733 .16777 L .68205 .16895 L p F P
s
.6712 .1536 m .68205 .16895 L .71733 .16777 L p F P
s
.29536 .14941 m .28267 .16777 L .31795 .16895 L p F P
s
.31795 .16895 m .3288 .1536 L .29536 .14941 L p F P
s
.65824 .13919 m .64329 .12592 L .6145 .13903 L p F P
s
.60099 .12955 m .6145 .13903 L .64329 .12592 L p F P
s
.37349 .11399 m .35671 .12592 L .3855 .13903 L p F P
s
.3855 .13903 m .39901 .12955 L .37349 .11399 L p F P
s
.86288 .61773 m .88825 .59137 L .87627 .55728 L p F P
s
.89747 .52923 m .87627 .55728 L .88825 .59137 L p F P
s
.08968 .56294 m .11175 .59137 L .12373 .55728 L p F P
s
.12373 .55728 m .10253 .52923 L .08968 .56294 L p F P
s
.87627 .55728 m .89747 .52923 L .88103 .49622 L p F P
s
.81188 .27789 m .81037 .25206 L .77567 .23797 L p F P
s
.77081 .21489 m .77567 .23797 L .81037 .25206 L p F P
s
.19471 .22621 m .18963 .25206 L .22433 .23797 L p F P
s
.22433 .23797 m .22919 .21489 L .19471 .22621 L p F P
s
.89768 .46709 m .88103 .49622 L .89747 .52923 L p F P
s
.0849 .49933 m .10253 .52923 L .11897 .49622 L p F P
s
.11897 .49622 m .10232 .46709 L .0849 .49933 L p F P
s
.88103 .49622 m .89768 .46709 L .87679 .43609 L p F P
s
.84159 .67622 m .8706 .65202 L .86288 .61773 L p F P
s
.88825 .59137 m .86288 .61773 L .8706 .65202 L p F P
s
.10338 .6256 m .1294 .65202 L .13712 .61773 L p F P
s
.13712 .61773 m .11175 .59137 L .10338 .6256 L p F P
s
.88866 .40658 m .87679 .43609 L .89768 .46709 L p F P
s
.08946 .4364 m .10232 .46709 L .12321 .43609 L p F P
s
.12321 .43609 m .11134 .40658 L .08946 .4364 L p F P
s
.87679 .43609 m .88866 .40658 L .8635 .37853 L p F P
s
.58144 .89499 m .62151 .88897 L .62394 .86261 L p F P
s
.66403 .85389 m .62394 .86261 L .62151 .88897 L p F P
s
.33921 .88055 m .37849 .88897 L .37606 .86261 L p F P
s
.37606 .86261 m .33597 .85389 L .33921 .88055 L p F P
s
.84159 .32524 m .84413 .29738 L .81188 .27789 L p F P
s
.81037 .25206 m .81188 .27789 L .84413 .29738 L p F P
s
.15712 .26911 m .15587 .29738 L .18812 .27789 L p F P
s
.18812 .27789 m .18963 .25206 L .15712 .26911 L p F P
s
.8706 .34943 m .8635 .37853 L .88866 .40658 L p F P
s
.10338 .37586 m .11134 .40658 L .1365 .37853 L p F P
s
.1365 .37853 m .1294 .34943 L .10338 .37586 L p F P
s
.8635 .37853 m .8706 .34943 L .84159 .32524 L p F P
s
.81333 .73156 m .84537 .70988 L .84159 .67622 L p F P
s
.8706 .65202 m .84159 .67622 L .84537 .70988 L p F P
s
.12525 .68588 m .15463 .70988 L .15841 .67622 L p F P
s
.15841 .67622 m .1294 .65202 L .12525 .68588 L p F P
s
.84413 .29738 m .84159 .32524 L .8706 .34943 L p F P
s
.12623 .31952 m .1294 .34943 L .15841 .32524 L p F P
s
.15841 .32524 m .15587 .29738 L .12623 .31952 L p F P
s
.64329 .12592 m .62651 .11399 L .60099 .12955 L p F P
s
.58621 .12129 m .60099 .12955 L .62651 .11399 L p F P
s
.3919 .10356 m .37349 .11399 L .39901 .12955 L p F P
s
.39901 .12955 m .41379 .12129 L .3919 .10356 L p F P
s
.70304 .84269 m .74069 .82905 L .74292 .79926 L p F P
s
.77927 .78277 m .74292 .79926 L .74069 .82905 L p F P
s
.22332 .81301 m .25931 .82905 L .25708 .79926 L p F P
s
.25708 .79926 m .22073 .78277 L .22332 .81301 L p F P
s
.71733 .16777 m .70464 .14941 L .6712 .1536 L p F P
s
.65824 .13919 m .6712 .1536 L .70464 .14941 L p F P
s
.31062 .13214 m .29536 .14941 L .3288 .1536 L p F P
s
.3288 .1536 m .34176 .13919 L .31062 .13214 L p F P
s
.77081 .21489 m .76276 .19213 L .72734 .18696 L p F P
s
.71733 .16777 m .72734 .18696 L .76276 .19213 L p F P
s
.24848 .16997 m .23724 .19213 L .27266 .18696 L p F P
s
.27266 .18696 m .28267 .16777 L .24848 .16997 L p F P
s
.62651 .11399 m .6081 .10356 L .58621 .12129 L p F P
s
.57034 .11436 m .58621 .12129 L .6081 .10356 L p F P
s
.41174 .09479 m .3919 .10356 L .41379 .12129 L p F P
s
.41379 .12129 m .42966 .11436 L .41174 .09479 L p F P
s
.77927 .78277 m .81364 .76385 L .81333 .73156 L p F P
s
.84537 .70988 m .81333 .73156 L .81364 .76385 L p F P
s
.15429 .74256 m .18636 .76385 L .18667 .73156 L p F P
s
.18667 .73156 m .15463 .70988 L .15429 .74256 L p F P
s
.62151 .88897 m .66079 .88055 L .66403 .85389 L p F P
s
.70304 .84269 m .66403 .85389 L .66079 .88055 L p F P
s
.301 .86976 m .33921 .88055 L .33597 .85389 L p F P
s
.33597 .85389 m .29696 .84269 L .301 .86976 L p F P
s
.6081 .10356 m .58826 .09479 L .57034 .11436 L p F P
s
.55357 .10886 m .57034 .11436 L .58826 .09479 L p F P
s
.43275 .08783 m .41174 .09479 L .42966 .11436 L p F P
s
.42966 .11436 m .44643 .10886 L .43275 .08783 L p F P
s
.81037 .25206 m .80529 .22621 L .77081 .21489 L p F P
s
.76276 .19213 m .77081 .21489 L .80529 .22621 L p F P
s
.20341 .20065 m .19471 .22621 L .22919 .21489 L p F P
s
.22919 .21489 m .23724 .19213 L .20341 .20065 L p F P
s
.70464 .14941 m .68938 .13214 L .65824 .13919 L p F P
s
.64329 .12592 m .65824 .13919 L .68938 .13214 L p F P
s
.32832 .11619 m .31062 .13214 L .34176 .13919 L p F P
s
.34176 .13919 m .35671 .12592 L .32832 .11619 L p F P
s
.58826 .09479 m .56725 .08783 L .55357 .10886 L p F P
s
.5361 .10487 m .55357 .10886 L .56725 .08783 L p F P
s
.45466 .08278 m .43275 .08783 L .44643 .10886 L p F P
s
.44643 .10886 m .4639 .10487 L .45466 .08278 L p F P
s
.74069 .82905 m .77668 .81301 L .77927 .78277 L p F P
s
.81364 .76385 m .77927 .78277 L .77668 .81301 L p F P
s
.1893 .7946 m .22332 .81301 L .22073 .78277 L p F P
s
.22073 .78277 m .18636 .76385 L .1893 .7946 L p F P
s
.56725 .08783 m .54534 .08278 L .5361 .10487 L p F P
s
.51817 .10245 m .5361 .10487 L .54534 .08278 L p F P
s
.47717 .07971 m .45466 .08278 L .4639 .10487 L p F P
s
.4639 .10487 m .48183 .10245 L .47717 .07971 L p F P
s
.76276 .19213 m .75152 .16997 L .71733 .16777 L p F P
s
.70464 .14941 m .71733 .16777 L .75152 .16997 L p F P
s
.26287 .14872 m .24848 .16997 L .28267 .16777 L p F P
s
.28267 .16777 m .29536 .14941 L .26287 .14872 L p F P
s
.66079 .88055 m .699 .86976 L .70304 .84269 L p F P
s
.74069 .82905 m .70304 .84269 L .699 .86976 L p F P
s
.26413 .85662 m .301 .86976 L .29696 .84269 L p F P
s
.29696 .84269 m .25931 .82905 L .26413 .85662 L p F P
s
.84413 .29738 m .84288 .26911 L .81037 .25206 L p F P
s
.80529 .22621 m .81037 .25206 L .84288 .26911 L p F P
s
.16232 .24073 m .15712 .26911 L .18963 .25206 L p F P
s
.18963 .25206 m .19471 .22621 L .16232 .24073 L p F P
s
.88825 .59137 m .91032 .56294 L .89747 .52923 L p F P
s
.9151 .49933 m .89747 .52923 L .91032 .56294 L p F P
s
.07127 .53259 m .08968 .56294 L .10253 .52923 L p F P
s
.10253 .52923 m .0849 .49933 L .07127 .53259 L p F P
s
.89747 .52923 m .9151 .49933 L .89768 .46709 L p F P
s
.8706 .65202 m .89662 .6256 L .88825 .59137 L p F P
s
.91032 .56294 m .88825 .59137 L .89662 .6256 L p F P
s
.0807 .59706 m .10338 .6256 L .11175 .59137 L p F P
s
.11175 .59137 m .08968 .56294 L .0807 .59706 L p F P
s
.54534 .08278 m .52283 .07971 L .51817 .10245 L p F P
s
.5 .10164 m .51817 .10245 L .52283 .07971 L p F P
s
.5 .07868 m .47717 .07971 L .48183 .10245 L p F P
s
.48183 .10245 m .5 .10164 L .5 .07868 L p F P
s
.54085 .89861 m .5 .89982 L .5 .92277 L p F P
s
.46042 .92162 m .5 .92277 L .5 .89982 L p F P
s
.5 .89982 m .45915 .89861 L .46042 .92162 L p F P
s
.52283 .07971 m .5 .07868 L .5 .10164 L p F P
s
.91054 .4364 m .89768 .46709 L .9151 .49933 L p F P
s
.07119 .46779 m .0849 .49933 L .10232 .46709 L p F P
s
.10232 .46709 m .08946 .4364 L .07119 .46779 L p F P
s
.89768 .46709 m .91054 .4364 L .88866 .40658 L p F P
s
.8706 .34943 m .87377 .31952 L .84413 .29738 L p F P
s
.84288 .26911 m .84413 .29738 L .87377 .31952 L p F P
s
.12717 .28909 m .12623 .31952 L .15587 .29738 L p F P
s
.15587 .29738 m .15712 .26911 L .12717 .28909 L p F P
s
.89662 .37586 m .88866 .40658 L .91054 .4364 L p F P
s
.0807 .40439 m .08946 .4364 L .11134 .40658 L p F P
s
.11134 .40658 m .10338 .37586 L .0807 .40439 L p F P
s
.88866 .40658 m .89662 .37586 L .8706 .34943 L p F P
s
.5 .92277 m .53958 .92162 L .54085 .89861 L p F P
s
.58144 .89499 m .54085 .89861 L .53958 .92162 L p F P
s
.42109 .91817 m .46042 .92162 L .45915 .89861 L p F P
s
.45915 .89861 m .41856 .89499 L .42109 .91817 L p F P
s
.84537 .70988 m .87475 .68588 L .8706 .65202 L p F P
s
.89662 .6256 m .8706 .65202 L .87475 .68588 L p F P
s
.09887 .65965 m .12525 .68588 L .1294 .65202 L p F P
s
.1294 .65202 m .10338 .6256 L .09887 .65965 L p F P
s
.87377 .31952 m .8706 .34943 L .89662 .37586 L p F P
s
.09958 .34421 m .10338 .37586 L .1294 .34943 L p F P
s
.1294 .34943 m .12623 .31952 L .09958 .34421 L p F P
s
.68938 .13214 m .67168 .11619 L .64329 .12592 L p F P
s
.62651 .11399 m .64329 .12592 L .67168 .11619 L p F P
s
.34827 .10182 m .32832 .11619 L .35671 .12592 L p F P
s
.35671 .12592 m .37349 .11399 L .34827 .10182 L p F P
s
.53958 .92162 m .57891 .91817 L .58144 .89499 L p F P
s
.62151 .88897 m .58144 .89499 L .57891 .91817 L p F P
s
.38229 .91242 m .42109 .91817 L .41856 .89499 L p F P
s
.41856 .89499 m .37849 .88897 L .38229 .91242 L p F P
s
.81364 .76385 m .84571 .74256 L .84537 .70988 L p F P
s
.87475 .68588 m .84537 .70988 L .84571 .74256 L p F P
s
.12487 .71898 m .15429 .74256 L .15463 .70988 L p F P
s
.15463 .70988 m .12525 .68588 L .12487 .71898 L p F P
s
.80529 .22621 m .79659 .20065 L .76276 .19213 L p F P
s
.75152 .16997 m .76276 .19213 L .79659 .20065 L p F P
s
.21574 .1757 m .20341 .20065 L .23724 .19213 L p F P
s
.23724 .19213 m .24848 .16997 L .21574 .1757 L p F P
s
.75152 .16997 m .73713 .14872 L .70464 .14941 L p F P
s
.68938 .13214 m .70464 .14941 L .73713 .14872 L p F P
s
.28029 .12867 m .26287 .14872 L .29536 .14941 L p F P
s
.29536 .14941 m .31062 .13214 L .28029 .12867 L p F P
s
.57891 .91817 m .61771 .91242 L .62151 .88897 L p F P
s
.66079 .88055 m .62151 .88897 L .61771 .91242 L p F P
s
.34426 .90439 m .38229 .91242 L .37849 .88897 L p F P
s
.37849 .88897 m .33921 .88055 L .34426 .90439 L p F P
s
.67168 .11619 m .65173 .10182 L .62651 .11399 L p F P
s
.6081 .10356 m .62651 .11399 L .65173 .10182 L p F P
s
.37024 .08923 m .34827 .10182 L .37349 .11399 L p F P
s
.37349 .11399 m .3919 .10356 L .37024 .08923 L p F P
s
.699 .86976 m .73587 .85662 L .74069 .82905 L p F P
s
.77668 .81301 m .74069 .82905 L .73587 .85662 L p F P
s
.22891 .84116 m .26413 .85662 L .25931 .82905 L p F P
s
.25931 .82905 m .22332 .81301 L .22891 .84116 L p F P
s
.77668 .81301 m .8107 .7946 L .81364 .76385 L p F P
s
.84571 .74256 m .81364 .76385 L .8107 .7946 L p F P
s
.15757 .77389 m .1893 .7946 L .18636 .76385 L p F P
s
.18636 .76385 m .15429 .74256 L .15757 .77389 L p F P
s
.84288 .26911 m .83768 .24073 L .80529 .22621 L p F P
s
.79659 .20065 m .80529 .22621 L .83768 .24073 L p F P
s
.17154 .21261 m .16232 .24073 L .19471 .22621 L p F P
s
.19471 .22621 m .20341 .20065 L .17154 .21261 L p F P
s
.65173 .10182 m .62976 .08923 L .6081 .10356 L p F P
s
.58826 .09479 m .6081 .10356 L .62976 .08923 L p F P
s
.39398 .07864 m .37024 .08923 L .3919 .10356 L p F P
s
.3919 .10356 m .41174 .09479 L .39398 .07864 L p F P
s
.61771 .91242 m .65574 .90439 L .66079 .88055 L p F P
s
.699 .86976 m .66079 .88055 L .65574 .90439 L p F P
s
.30729 .8941 m .34426 .90439 L .33921 .88055 L p F P
s
.33921 .88055 m .301 .86976 L .30729 .8941 L p F P
s
.87377 .31952 m .87283 .28909 L .84288 .26911 L p F P
s
.83768 .24073 m .84288 .26911 L .87283 .28909 L p F P
s
.13241 .25848 m .12717 .28909 L .15712 .26911 L p F P
s
.15712 .26911 m .16232 .24073 L .13241 .25848 L p F P
s
.73713 .14872 m .71971 .12867 L .68938 .13214 L p F P
s
.67168 .11619 m .68938 .13214 L .71971 .12867 L p F P
s
.30061 .11012 m .28029 .12867 L .31062 .13214 L p F P
s
.31062 .13214 m .32832 .11619 L .30061 .11012 L p F P
s
.89662 .6256 m .9193 .59706 L .91032 .56294 L p F P
s
.92873 .53259 m .91032 .56294 L .9193 .59706 L p F P
s
.06173 .5666 m .0807 .59706 L .08968 .56294 L p F P
s
.08968 .56294 m .07127 .53259 L .06173 .5666 L p F P
s
.91032 .56294 m .92873 .53259 L .9151 .49933 L p F P
s
.92881 .46779 m .9151 .49933 L .92873 .53259 L p F P
s
.05687 .50055 m .07127 .53259 L .0849 .49933 L p F P
s
.0849 .49933 m .07119 .46779 L .05687 .50055 L p F P
s
.9151 .49933 m .92881 .46779 L .91054 .4364 L p F P
s
.89662 .37586 m .90042 .34421 L .87377 .31952 L p F P
s
.87283 .28909 m .87377 .31952 L .90042 .34421 L p F P
s
.10019 .31196 m .09958 .34421 L .12623 .31952 L p F P
s
.12623 .31952 m .12717 .28909 L .10019 .31196 L p F P
s
.62976 .08923 m .60602 .07864 L .58826 .09479 L p F P
s
.56725 .08783 m .58826 .09479 L .60602 .07864 L p F P
s
.41916 .07022 m .39398 .07864 L .41174 .09479 L p F P
s
.41174 .09479 m .43275 .08783 L .41916 .07022 L p F P
s
.79659 .20065 m .78426 .1757 L .75152 .16997 L p F P
s
.73713 .14872 m .75152 .16997 L .78426 .1757 L p F P
s
.23167 .15171 m .21574 .1757 L .24848 .16997 L p F P
s
.24848 .16997 m .26287 .14872 L .23167 .15171 L p F P
s
.9193 .40439 m .91054 .4364 L .92881 .46779 L p F P
s
.06173 .43486 m .07119 .46779 L .08946 .4364 L p F P
s
.08946 .4364 m .0807 .40439 L .06173 .43486 L p F P
s
.91054 .4364 m .9193 .40439 L .89662 .37586 L p F P
s
.87475 .68588 m .90113 .65965 L .89662 .6256 L p F P
s
.9193 .59706 m .89662 .6256 L .90113 .65965 L p F P
s
.07585 .63132 m .09887 .65965 L .10338 .6256 L p F P
s
.10338 .6256 m .0807 .59706 L .07585 .63132 L p F P
s
.90042 .34421 m .89662 .37586 L .9193 .40439 L p F P
s
.07632 .37136 m .0807 .40439 L .10338 .37586 L p F P
s
.10338 .37586 m .09958 .34421 L .07632 .37136 L p F P
s
.73587 .85662 m .77109 .84116 L .77668 .81301 L p F P
s
.8107 .7946 m .77668 .81301 L .77109 .84116 L p F P
s
.19565 .82344 m .22891 .84116 L .22332 .81301 L p F P
s
.22332 .81301 m .1893 .7946 L .19565 .82344 L p F P
s
.84571 .74256 m .87513 .71898 L .87475 .68588 L p F P
s
.90113 .65965 m .87475 .68588 L .87513 .71898 L p F P
s
.09846 .69321 m .12487 .71898 L .12525 .68588 L p F P
s
.12525 .68588 m .09887 .65965 L .09846 .69321 L p F P
s
.60602 .07864 m .58084 .07022 L .56725 .08783 L p F P
s
.54534 .08278 m .56725 .08783 L .58084 .07022 L p F P
s
.44547 .06409 m .41916 .07022 L .43275 .08783 L p F P
s
.43275 .08783 m .45466 .08278 L .44547 .06409 L p F P
s
.65574 .90439 m .69271 .8941 L .699 .86976 L p F P
s
.73587 .85662 m .699 .86976 L .69271 .8941 L p F P
s
.27165 .88157 m .30729 .8941 L .301 .86976 L p F P
s
.301 .86976 m .26413 .85662 L .27165 .88157 L p F P
s
.58084 .07022 m .55453 .06409 L .54534 .08278 L p F P
s
.52283 .07971 m .54534 .08278 L .55453 .06409 L p F P
s
.47254 .06038 m .44547 .06409 L .45466 .08278 L p F P
s
.45466 .08278 m .47717 .07971 L .47254 .06038 L p F P
s
.71971 .12867 m .69939 .11012 L .67168 .11619 L p F P
s
.65173 .10182 m .67168 .11619 L .69939 .11012 L p F P
s
.3236 .09337 m .30061 .11012 L .32832 .11619 L p F P
s
.32832 .11619 m .34827 .10182 L .3236 .09337 L p F P
s
.55453 .06409 m .52746 .06038 L .52283 .07971 L p F P
s
.5 .07868 m .52283 .07971 L .52746 .06038 L p F P
s
.5 .05913 m .47254 .06038 L .47717 .07971 L p F P
s
.47717 .07971 m .5 .07868 L .5 .05913 L p F P
s
.8107 .7946 m .84243 .77389 L .84571 .74256 L p F P
s
.87513 .71898 m .84571 .74256 L .84243 .77389 L p F P
s
.12848 .75096 m .15757 .77389 L .15429 .74256 L p F P
s
.15429 .74256 m .12487 .71898 L .12848 .75096 L p F P
s
.83768 .24073 m .82846 .21261 L .79659 .20065 L p F P
s
.78426 .1757 m .79659 .20065 L .82846 .21261 L p F P
s
.18482 .18509 m .17154 .21261 L .20341 .20065 L p F P
s
.20341 .20065 m .21574 .1757 L .18482 .18509 L p F P
s
.53958 .92162 m .5 .92277 L .5 .94233 L p F P
s
.46216 .94124 m .5 .94233 L .5 .92277 L p F P
s
.5 .92277 m .46042 .92162 L .46216 .94124 L p F P
s
.52746 .06038 m .5 .05913 L .5 .07868 L p F P
s
.5 .94233 m .53784 .94124 L .53958 .92162 L p F P
s
.57891 .91817 m .53958 .92162 L .53784 .94124 L p F P
s
.42458 .93798 m .46216 .94124 L .46042 .92162 L p F P
s
.46042 .92162 m .42109 .91817 L .42458 .93798 L p F P
s
.78426 .1757 m .76833 .15171 L .73713 .14872 L p F P
s
.71971 .12867 m .73713 .14872 L .76833 .15171 L p F P
s
.25111 .12902 m .23167 .15171 L .26287 .14872 L p F P
s
.26287 .14872 m .28029 .12867 L .25111 .12902 L p F P
s
.53784 .94124 m .57542 .93798 L .57891 .91817 L p F P
s
.61771 .91242 m .57891 .91817 L .57542 .93798 L p F P
s
.38751 .93256 m .42458 .93798 L .42109 .91817 L p F P
s
.42109 .91817 m .38229 .91242 L .38751 .93256 L p F P
s
.87283 .28909 m .86759 .25848 L .83768 .24073 L p F P
s
.82846 .21261 m .83768 .24073 L .86759 .25848 L p F P
s
.14204 .22807 m .13241 .25848 L .16232 .24073 L p F P
s
.16232 .24073 m .17154 .21261 L .14204 .22807 L p F P
s
.69939 .11012 m .6764 .09337 L .65173 .10182 L p F P
s
.62976 .08923 m .65173 .10182 L .6764 .09337 L p F P
s
.34902 .07867 m .3236 .09337 L .34827 .10182 L p F P
s
.34827 .10182 m .37024 .08923 L .34902 .07867 L p F P
s
.69271 .8941 m .72835 .88157 L .73587 .85662 L p F P
s
.77109 .84116 m .73587 .85662 L .72835 .88157 L p F P
s
.23764 .86684 m .27165 .88157 L .26413 .85662 L p F P
s
.26413 .85662 m .22891 .84116 L .23764 .86684 L p F P
s
.77109 .84116 m .80435 .82344 L .8107 .7946 L p F P
s
.84243 .77389 m .8107 .7946 L .80435 .82344 L p F P
s
.16465 .80351 m .19565 .82344 L .1893 .7946 L p F P
s
.1893 .7946 m .15757 .77389 L .16465 .80351 L p F P
s
.57542 .93798 m .61249 .93256 L .61771 .91242 L p F P
s
.65574 .90439 m .61771 .91242 L .61249 .93256 L p F P
s
.3512 .92498 m .38751 .93256 L .38229 .91242 L p F P
s
.38229 .91242 m .34426 .90439 L .3512 .92498 L p F P
s
.90042 .34421 m .89981 .31196 L .87283 .28909 L p F P
s
.86759 .25848 m .87283 .28909 L .89981 .31196 L p F P
s
.1054 .27945 m .10019 .31196 L .12717 .28909 L p F P
s
.12717 .28909 m .13241 .25848 L .1054 .27945 L p F P
s
.9193 .59706 m .93827 .5666 L .92873 .53259 L p F P
s
.94313 .50055 m .92873 .53259 L .93827 .5666 L p F P
s
.04685 .53441 m .06173 .5666 L .07127 .53259 L p F P
s
.07127 .53259 m .05687 .50055 L .04685 .53441 L p F P
s
.92873 .53259 m .94313 .50055 L .92881 .46779 L p F P
s
.9193 .40439 m .92368 .37136 L .90042 .34421 L p F P
s
.89981 .31196 m .90042 .34421 L .92368 .37136 L p F P
s
.07659 .33764 m .07632 .37136 L .09958 .34421 L p F P
s
.09958 .34421 m .10019 .31196 L .07659 .33764 L p F P
s
.93827 .43486 m .92881 .46779 L .94313 .50055 L p F P
s
.04685 .46705 m .05687 .50055 L .07119 .46779 L p F P
s
.07119 .46779 m .06173 .43486 L .04685 .46705 L p F P
s
.92881 .46779 m .93827 .43486 L .9193 .40439 L p F P
s
.90113 .65965 m .92415 .63132 L .9193 .59706 L p F P
s
.93827 .5666 m .9193 .59706 L .92415 .63132 L p F P
s
.05658 .60107 m .07585 .63132 L .0807 .59706 L p F P
s
.0807 .59706 m .06173 .5666 L .05658 .60107 L p F P
s
.92368 .37136 m .9193 .40439 L .93827 .43486 L p F P
s
.05683 .40082 m .06173 .43486 L .0807 .40439 L p F P
s
.0807 .40439 m .07632 .37136 L .05683 .40082 L p F P
s
.87513 .71898 m .90154 .69321 L .90113 .65965 L p F P
s
.92415 .63132 m .90113 .65965 L .90154 .69321 L p F P
s
.07541 .66538 m .09846 .69321 L .09887 .65965 L p F P
s
.09887 .65965 m .07585 .63132 L .07541 .66538 L p F P
s
.6764 .09337 m .65098 .07867 L .62976 .08923 L p F P
s
.60602 .07864 m .62976 .08923 L .65098 .07867 L p F P
s
.37654 .06629 m .34902 .07867 L .37024 .08923 L p F P
s
.37024 .08923 m .39398 .07864 L .37654 .06629 L p F P
s
.82846 .21261 m .81518 .18509 L .78426 .1757 L p F P
s
.76833 .15171 m .78426 .1757 L .81518 .18509 L p F P
s
.20215 .15857 m .18482 .18509 L .21574 .1757 L p F P
s
.21574 .1757 m .23167 .15171 L .20215 .15857 L p F P
s
.76833 .15171 m .74889 .12902 L .71971 .12867 L p F P
s
.69939 .11012 m .71971 .12867 L .74889 .12902 L p F P
s
.27388 .108 m .25111 .12902 L .28029 .12867 L p F P
s
.28029 .12867 m .30061 .11012 L .27388 .108 L p F P
s
.61249 .93256 m .6488 .92498 L .65574 .90439 L p F P
s
.69271 .8941 m .65574 .90439 L .6488 .92498 L p F P
s
.31594 .91528 m .3512 .92498 L .34426 .90439 L p F P
s
.34426 .90439 m .30729 .8941 L .31594 .91528 L p F P
s
.84243 .77389 m .87152 .75096 L .87513 .71898 L p F P
s
.90154 .69321 m .87513 .71898 L .87152 .75096 L p F P
s
.10238 .72591 m .12848 .75096 L .12487 .71898 L p F P
s
.12487 .71898 m .09846 .69321 L .10238 .72591 L p F P
s
.72835 .88157 m .76236 .86684 L .77109 .84116 L p F P
s
.80435 .82344 m .77109 .84116 L .76236 .86684 L p F P
s
.20554 .84996 m .23764 .86684 L .22891 .84116 L p F P
s
.22891 .84116 m .19565 .82344 L .20554 .84996 L p F P
s
.65098 .07867 m .62346 .06629 L .60602 .07864 L p F P
s
.58084 .07022 m .60602 .07864 L .62346 .06629 L p F P
s
.40582 .05642 m .37654 .06629 L .39398 .07864 L p F P
s
.39398 .07864 m .41916 .07022 L .40582 .05642 L p F P
s
.86759 .25848 m .85796 .22807 L .82846 .21261 L p F P
s
.81518 .18509 m .82846 .21261 L .85796 .22807 L p F P
s
.15615 .19826 m .14204 .22807 L .17154 .21261 L p F P
s
.17154 .21261 m .18482 .18509 L .15615 .19826 L p F P
s
.6488 .92498 m .68406 .91528 L .69271 .8941 L p F P
s
.72835 .88157 m .69271 .8941 L .68406 .91528 L p F P
s
.28197 .90348 m .31594 .91528 L .30729 .8941 L p F P
s
.30729 .8941 m .27165 .88157 L .28197 .90348 L p F P
s
.80435 .82344 m .83535 .80351 L .84243 .77389 L p F P
s
.87152 .75096 m .84243 .77389 L .83535 .80351 L p F P
s
.13626 .78145 m .16465 .80351 L .15757 .77389 L p F P
s
.15757 .77389 m .12848 .75096 L .13626 .78145 L p F P
s
.62346 .06629 m .59418 .05642 L .58084 .07022 L p F P
s
.55453 .06409 m .58084 .07022 L .59418 .05642 L p F P
s
.43644 .04924 m .40582 .05642 L .41916 .07022 L p F P
s
.41916 .07022 m .44547 .06409 L .43644 .04924 L p F P
s
.74889 .12902 m .72612 .108 L .69939 .11012 L p F P
s
.6764 .09337 m .69939 .11012 L .72612 .108 L p F P
s
.29977 .08896 m .27388 .108 L .30061 .11012 L p F P
s
.30061 .11012 m .3236 .09337 L .29977 .08896 L p F P
s
.59418 .05642 m .56356 .04924 L .55453 .06409 L p F P
s
.52746 .06038 m .55453 .06409 L .56356 .04924 L p F P
s
.46799 .04488 m .43644 .04924 L .44547 .06409 L p F P
s
.44547 .06409 m .47254 .06038 L .46799 .04488 L p F P
s
.89981 .31196 m .8946 .27945 L .86759 .25848 L p F P
s
.85796 .22807 m .86759 .25848 L .8946 .27945 L p F P
s
.11536 .24708 m .1054 .27945 L .13241 .25848 L p F P
s
.13241 .25848 m .14204 .22807 L .11536 .24708 L p F P
s
.81518 .18509 m .79785 .15857 L .76833 .15171 L p F P
s
.74889 .12902 m .76833 .15171 L .79785 .15857 L p F P
s
.22342 .13344 m .20215 .15857 L .23167 .15171 L p F P
s
.23167 .15171 m .25111 .12902 L .22342 .13344 L p F P
s
.56356 .04924 m .53201 .04488 L .52746 .06038 L p F P
s
.5 .05913 m .52746 .06038 L .53201 .04488 L p F P
s
.5 .04342 m .46799 .04488 L .47254 .06038 L p F P
s
.47254 .06038 m .5 .05913 L .5 .04342 L p F P
s
.53784 .94124 m .5 .94233 L .5 .95804 L p F P
s
.4644 .95703 m .5 .95804 L .5 .94233 L p F P
s
.5 .94233 m .46216 .94124 L .4644 .95703 L p F P
s
.53201 .04488 m .5 .04342 L .5 .05913 L p F P
s
.5 .95804 m .5356 .95703 L .53784 .94124 L p F P
s
.57542 .93798 m .53784 .94124 L .5356 .95703 L p F P
s
.42905 .95399 m .4644 .95703 L .46216 .94124 L p F P
s
.46216 .94124 m .42458 .93798 L .42905 .95399 L p F P
s
.92368 .37136 m .92341 .33764 L .89981 .31196 L p F P
s
.8946 .27945 m .89981 .31196 L .92341 .33764 L p F P
s
.08173 .30359 m .07659 .33764 L .10019 .31196 L p F P
s
.10019 .31196 m .1054 .27945 L .08173 .30359 L p F P
s
.93827 .43486 m .94317 .40082 L .92368 .37136 L p F P
s
.92341 .33764 m .92368 .37136 L .94317 .40082 L p F P
s
.05679 .36601 m .05683 .40082 L .07632 .37136 L p F P
s
.07632 .37136 m .07659 .33764 L .05679 .36601 L p F P
s
.93827 .5666 m .95315 .53441 L .94313 .50055 L p F P
s
.95315 .46705 m .94313 .50055 L .95315 .53441 L p F P
s
.03641 .50073 m .04685 .53441 L .05687 .50055 L p F P
s
.05687 .50055 m .04685 .46705 L .03641 .50073 L p F P
s
.94313 .50055 m .95315 .46705 L .93827 .43486 L p F P
s
.92415 .63132 m .94342 .60107 L .93827 .5666 L p F P
s
.95315 .53441 m .93827 .5666 L .94342 .60107 L p F P
s
.04143 .56908 m .05658 .60107 L .06173 .5666 L p F P
s
.06173 .5666 m .04685 .53441 L .04143 .56908 L p F P
s
.94317 .40082 m .93827 .43486 L .95315 .46705 L p F P
s
.04152 .43239 m .04685 .46705 L .06173 .43486 L p F P
s
.06173 .43486 m .05683 .40082 L .04152 .43239 L p F P
s
.76236 .86684 m .79446 .84996 L .80435 .82344 L p F P
s
.83535 .80351 m .80435 .82344 L .79446 .84996 L p F P
s
.17568 .831 m .20554 .84996 L .19565 .82344 L p F P
s
.19565 .82344 m .16465 .80351 L .17568 .831 L p F P
s
.5356 .95703 m .57095 .95399 L .57542 .93798 L p F P
s
.61249 .93256 m .57542 .93798 L .57095 .95399 L p F P
s
.3942 .94895 m .42905 .95399 L .42458 .93798 L p F P
s
.42458 .93798 m .38751 .93256 L .3942 .94895 L p F P
s
.90154 .69321 m .92459 .66538 L .92415 .63132 L p F P
s
.94342 .60107 m .92415 .63132 L .92459 .66538 L p F P
s
.05611 .63565 m .07541 .66538 L .07585 .63132 L p F P
s
.07585 .63132 m .05658 .60107 L .05611 .63565 L p F P
s
.72612 .108 m .70023 .08896 L .6764 .09337 L p F P
s
.65098 .07867 m .6764 .09337 L .70023 .08896 L p F P
s
.32847 .07224 m .29977 .08896 L .3236 .09337 L p F P
s
.3236 .09337 m .34902 .07867 L .32847 .07224 L p F P
s
.68406 .91528 m .71803 .90348 L .72835 .88157 L p F P
s
.76236 .86684 m .72835 .88157 L .71803 .90348 L p F P
s
.2496 .88962 m .28197 .90348 L .27165 .88157 L p F P
s
.27165 .88157 m .23764 .86684 L .2496 .88962 L p F P
s
.87152 .75096 m .89762 .72591 L .90154 .69321 L p F P
s
.92459 .66538 m .90154 .69321 L .89762 .72591 L p F P
s
.07962 .69887 m .10238 .72591 L .09846 .69321 L p F P
s
.09846 .69321 m .07541 .66538 L .07962 .69887 L p F P
s
.85796 .22807 m .84385 .19826 L .81518 .18509 L p F P
s
.79785 .15857 m .81518 .18509 L .84385 .19826 L p F P
s
.17471 .16946 m .15615 .19826 L .18482 .18509 L p F P
s
.18482 .18509 m .20215 .15857 L .17471 .16946 L p F P
s
.57095 .95399 m .6058 .94895 L .61249 .93256 L p F P
s
.6488 .92498 m .61249 .93256 L .6058 .94895 L p F P
s
.3601 .9419 m .3942 .94895 L .38751 .93256 L p F P
s
.38751 .93256 m .3512 .92498 L .3601 .9419 L p F P
s
.79785 .15857 m .77658 .13344 L .74889 .12902 L p F P
s
.72612 .108 m .74889 .12902 L .77658 .13344 L p F P
s
.24848 .11009 m .22342 .13344 L .25111 .12902 L p F P
s
.25111 .12902 m .27388 .108 L .24848 .11009 L p F P
s
.83535 .80351 m .86374 .78145 L .87152 .75096 L p F P
s
.89762 .72591 m .87152 .75096 L .86374 .78145 L p F P
s
.11082 .75737 m .13626 .78145 L .12848 .75096 L p F P
s
.12848 .75096 m .10238 .72591 L .11082 .75737 L p F P
s
.70023 .08896 m .67153 .07224 L .65098 .07867 L p F P
s
.62346 .06629 m .65098 .07867 L .67153 .07224 L p F P
s
.35965 .05812 m .32847 .07224 L .34902 .07867 L p F P
s
.34902 .07867 m .37654 .06629 L .35965 .05812 L p F P
s
.6058 .94895 m .6399 .9419 L .6488 .92498 L p F P
s
.68406 .91528 m .6488 .92498 L .6399 .9419 L p F P
s
.32701 .93289 m .3601 .9419 L .3512 .92498 L p F P
s
.3512 .92498 m .31594 .91528 L .32701 .93289 L p F P
s
.8946 .27945 m .88464 .24708 L .85796 .22807 L p F P
s
.84385 .19826 m .85796 .22807 L .88464 .24708 L p F P
s
.13015 .21528 m .11536 .24708 L .14204 .22807 L p F P
s
.14204 .22807 m .15615 .19826 L .13015 .21528 L p F P
s
.71803 .90348 m .7504 .88962 L .76236 .86684 L p F P
s
.79446 .84996 m .76236 .86684 L .7504 .88962 L p F P
s
.21911 .87375 m .2496 .88962 L .23764 .86684 L p F P
s
.23764 .86684 m .20554 .84996 L .21911 .87375 L p F P
s
.67153 .07224 m .64035 .05812 L .62346 .06629 L p F P
s
.59418 .05642 m .62346 .06629 L .64035 .05812 L p F P
s
.39287 .04685 m .35965 .05812 L .37654 .06629 L p F P
s
.37654 .06629 m .40582 .05642 L .39287 .04685 L p F P
s
.79446 .84996 m .82432 .831 L .83535 .80351 L p F P
s
.86374 .78145 m .83535 .80351 L .82432 .831 L p F P
s
.14838 .81003 m .17568 .831 L .16465 .80351 L p F P
s
.16465 .80351 m .13626 .78145 L .14838 .81003 L p F P
s
.92341 .33764 m .91827 .30359 L .8946 .27945 L p F P
s
.88464 .24708 m .8946 .27945 L .91827 .30359 L p F P
s
.09193 .26963 m .08173 .30359 L .1054 .27945 L p F P
s
.1054 .27945 m .11536 .24708 L .09193 .26963 L p F P
s
.77658 .13344 m .75152 .11009 L .72612 .108 L p F P
s
.70023 .08896 m .72612 .108 L .75152 .11009 L p F P
s
.27707 .08892 m .24848 .11009 L .27388 .108 L p F P
s
.27388 .108 m .29977 .08896 L .27707 .08892 L p F P
s
.6399 .9419 m .67299 .93289 L .68406 .91528 L p F P
s
.71803 .90348 m .68406 .91528 L .67299 .93289 L p F P
s
.29518 .92192 m .32701 .93289 L .31594 .91528 L p F P
s
.31594 .91528 m .28197 .90348 L .29518 .92192 L p F P
s
.84385 .19826 m .82529 .16946 L .79785 .15857 L p F P
s
.77658 .13344 m .79785 .15857 L .82529 .16946 L p F P
s
.19764 .14212 m .17471 .16946 L .20215 .15857 L p F P
s
.20215 .15857 m .22342 .13344 L .19764 .14212 L p F P
s
.94317 .40082 m .94321 .36601 L .92341 .33764 L p F P
s
.91827 .30359 m .92341 .33764 L .94321 .36601 L p F P
s
.06185 .33082 m .05679 .36601 L .07659 .33764 L p F P
s
.07659 .33764 m .08173 .30359 L .06185 .33082 L p F P
s
.64035 .05812 m .60713 .04685 L .59418 .05642 L p F P
s
.56356 .04924 m .59418 .05642 L .60713 .04685 L p F P
s
.42768 .03865 m .39287 .04685 L .40582 .05642 L p F P
s
.40582 .05642 m .43644 .04924 L .42768 .03865 L p F P
s
.95315 .46705 m .95848 .43239 L .94317 .40082 L p F P
s
.94321 .36601 m .94317 .40082 L .95848 .43239 L p F P
s
.04121 .39691 m .04152 .43239 L .05683 .40082 L p F P
s
.05683 .40082 m .05679 .36601 L .04121 .39691 L p F P
s
.94342 .60107 m .95857 .56908 L .95315 .53441 L p F P
s
.96359 .50073 m .95315 .53441 L .95857 .56908 L p F P
s
.03078 .5356 m .04143 .56908 L .04685 .53441 L p F P
s
.04685 .53441 m .03641 .50073 L .03078 .5356 L p F P
s
.95315 .53441 m .96359 .50073 L .95315 .46705 L p F P
s
.95848 .43239 m .95315 .46705 L .96359 .50073 L p F P
s
.03078 .46586 m .03641 .50073 L .04685 .46705 L p F P
s
.04685 .46705 m .04152 .43239 L .03078 .46586 L p F P
s
.92459 .66538 m .94389 .63565 L .94342 .60107 L p F P
s
.95857 .56908 m .94342 .60107 L .94389 .63565 L p F P
s
.04094 .60422 m .05611 .63565 L .05658 .60107 L p F P
s
.05658 .60107 m .04143 .56908 L .04094 .60422 L p F P
s
.89762 .72591 m .92038 .69887 L .92459 .66538 L p F P
s
.94389 .63565 m .92459 .66538 L .92038 .69887 L p F P
s
.06059 .66998 m .07962 .69887 L .07541 .66538 L p F P
s
.07541 .66538 m .05611 .63565 L .06059 .66998 L p F P
s
.60713 .04685 m .57232 .03865 L .56356 .04924 L p F P
s
.53201 .04488 m .56356 .04924 L .57232 .03865 L p F P
s
.46356 .03366 m .42768 .03865 L .43644 .04924 L p F P
s
.43644 .04924 m .46799 .04488 L .46356 .03366 L p F P
s
.7504 .88962 m .78089 .87375 L .79446 .84996 L p F P
s
.82432 .831 m .79446 .84996 L .78089 .87375 L p F P
s
.19079 .85594 m .21911 .87375 L .20554 .84996 L p F P
s
.20554 .84996 m .17568 .831 L .19079 .85594 L p F P
s
.86374 .78145 m .88918 .75737 L .89762 .72591 L p F P
s
.92038 .69887 m .89762 .72591 L .88918 .75737 L p F P
s
.08869 .73138 m .11082 .75737 L .10238 .72591 L p F P
s
.10238 .72591 m .07962 .69887 L .08869 .73138 L p F P
s
.57232 .03865 m .53644 .03366 L .53201 .04488 L p F P
s
.5 .04342 m .53201 .04488 L .53644 .03366 L p F P
s
.5 .03199 m .46356 .03366 L .46799 .04488 L p F P
s
.46799 .04488 m .5 .04342 L .5 .03199 L p F P
s
.5356 .95703 m .5 .95804 L .5 .96946 L p F P
s
.46715 .96854 m .5 .96946 L .5 .95804 L p F P
s
.5 .95804 m .4644 .95703 L .46715 .96854 L p F P
s
.53644 .03366 m .5 .03199 L .5 .04342 L p F P
s
.5 .96946 m .53285 .96854 L .5356 .95703 L p F P
s
.57095 .95399 m .5356 .95703 L .53285 .96854 L p F P
s
.43454 .96576 m .46715 .96854 L .4644 .95703 L p F P
s
.4644 .95703 m .42905 .95399 L .43454 .96576 L p F P
s
.75152 .11009 m .72293 .08892 L .70023 .08896 L p F P
s
.67153 .07224 m .70023 .08896 L .72293 .08892 L p F P
s
.30888 .07028 m .27707 .08892 L .29977 .08896 L p F P
s
.29977 .08896 m .32847 .07224 L .30888 .07028 L p F P
s
.88464 .24708 m .86985 .21528 L .84385 .19826 L p F P
s
.82529 .16946 m .84385 .19826 L .86985 .21528 L p F P
s
.14977 .18451 m .13015 .21528 L .15615 .19826 L p F P
s
.15615 .19826 m .17471 .16946 L .14977 .18451 L p F P
s
.67299 .93289 m .70482 .92192 L .71803 .90348 L p F P
s
.7504 .88962 m .71803 .90348 L .70482 .92192 L p F P
s
.2649 .90906 m .29518 .92192 L .28197 .90348 L p F P
s
.28197 .90348 m .2496 .88962 L .2649 .90906 L p F P
s
.53285 .96854 m .56546 .96576 L .57095 .95399 L p F P
s
.6058 .94895 m .57095 .95399 L .56546 .96576 L p F P
s
.40241 .96114 m .43454 .96576 L .42905 .95399 L p F P
s
.42905 .95399 m .3942 .94895 L .40241 .96114 L p F P
s
.82432 .831 m .85162 .81003 L .86374 .78145 L p F P
s
.88918 .75737 m .86374 .78145 L .85162 .81003 L p F P
s
.12397 .78715 m .14838 .81003 L .13626 .78145 L p F P
s
.13626 .78145 m .11082 .75737 L .12397 .78715 L p F P
s
.82529 .16946 m .80236 .14212 L .77658 .13344 L p F P
s
.75152 .11009 m .77658 .13344 L .80236 .14212 L p F P
s
.22477 .11666 m .19764 .14212 L .22342 .13344 L p F P
s
.22342 .13344 m .24848 .11009 L .22477 .11666 L p F P
s
.56546 .96576 m .59759 .96114 L .6058 .94895 L p F P
s
.6399 .9419 m .6058 .94895 L .59759 .96114 L p F P
s
.37099 .9547 m .40241 .96114 L .3942 .94895 L p F P
s
.3942 .94895 m .3601 .9419 L .37099 .9547 L p F P
s
.91827 .30359 m .90807 .26963 L .88464 .24708 L p F P
s
.86985 .21528 m .88464 .24708 L .90807 .26963 L p F P
s
.10727 .23621 m .09193 .26963 L .11536 .24708 L p F P
s
.11536 .24708 m .13015 .21528 L .10727 .23621 L p F P
s
.72293 .08892 m .69112 .07028 L .67153 .07224 L p F P
s
.64035 .05812 m .67153 .07224 L .69112 .07028 L p F P
s
.34351 .05452 m .30888 .07028 L .32847 .07224 L p F P
s
.32847 .07224 m .35965 .05812 L .34351 .05452 L p F P
s
.94321 .36601 m .93815 .33082 L .91827 .30359 L p F P
s
.90807 .26963 m .91827 .30359 L .93815 .33082 L p F P
s
.0722 .29566 m .06185 .33082 L .08173 .30359 L p F P
s
.08173 .30359 m .09193 .26963 L .0722 .29566 L p F P
s
.70482 .92192 m .7351 .90906 L .7504 .88962 L p F P
s
.78089 .87375 m .7504 .88962 L .7351 .90906 L p F P
s
.23643 .89436 m .2649 .90906 L .2496 .88962 L p F P
s
.2496 .88962 m .21911 .87375 L .23643 .89436 L p F P
s
.59759 .96114 m .62901 .9547 L .6399 .9419 L p F P
s
.67299 .93289 m .6399 .9419 L .62901 .9547 L p F P
s
.34055 .94645 m .37099 .9547 L .3601 .9419 L p F P
s
.3601 .9419 m .32701 .93289 L .34055 .94645 L p F P
s
.78089 .87375 m .80921 .85594 L .82432 .831 L p F P
s
.85162 .81003 m .82432 .831 L .80921 .85594 L p F P
s
.16496 .83626 m .19079 .85594 L .17568 .831 L p F P
s
.17568 .831 m .14838 .81003 L .16496 .83626 L p F P
s
.95848 .43239 m .95879 .39691 L .94321 .36601 L p F P
s
.93815 .33082 m .94321 .36601 L .95879 .39691 L p F P
s
.04618 .361 m .04121 .39691 L .05679 .36601 L p F P
s
.05679 .36601 m .06185 .33082 L .04618 .361 L p F P
s
.96359 .50073 m .96922 .46586 L .95848 .43239 L p F P
s
.95879 .39691 m .95848 .43239 L .96922 .46586 L p F P
s
.03026 .43013 m .03078 .46586 L .04152 .43239 L p F P
s
.04152 .43239 m .04121 .39691 L .03026 .43013 L p F P
s
.95857 .56908 m .96922 .5356 L .96359 .50073 L p F P
s
.96922 .46586 m .96359 .50073 L .96922 .5356 L p F P
s
.02497 .50092 m .03078 .5356 L .03641 .50073 L p F P
s
.03641 .50073 m .03078 .46586 L .02497 .50092 L p F P
s
.94389 .63565 m .95906 .60422 L .95857 .56908 L p F P
s
.96922 .5356 m .95857 .56908 L .95906 .60422 L p F P
s
.03026 .57133 m .04094 .60422 L .04143 .56908 L p F P
s
.04143 .56908 m .03078 .5356 L .03026 .57133 L p F P
s
.92038 .69887 m .93941 .66998 L .94389 .63565 L p F P
s
.95906 .60422 m .94389 .63565 L .93941 .66998 L p F P
s
.04564 .63946 m .06059 .66998 L .05611 .63565 L p F P
s
.05611 .63565 m .04094 .60422 L .04564 .63946 L p F P
s
.86985 .21528 m .85023 .18451 L .82529 .16946 L p F P
s
.80236 .14212 m .82529 .16946 L .85023 .18451 L p F P
s
.17416 .15524 m .14977 .18451 L .17471 .16946 L p F P
s
.17471 .16946 m .19764 .14212 L .17416 .15524 L p F P
s
.69112 .07028 m .65649 .05452 L .64035 .05812 L p F P
s
.60713 .04685 m .64035 .05812 L .65649 .05452 L p F P
s
.38048 .04194 m .34351 .05452 L .35965 .05812 L p F P
s
.35965 .05812 m .39287 .04685 L .38048 .04194 L p F P
s
.80236 .14212 m .77523 .11666 L .75152 .11009 L p F P
s
.72293 .08892 m .75152 .11009 L .77523 .11666 L p F P
s
.25585 .09354 m .22477 .11666 L .24848 .11009 L p F P
s
.24848 .11009 m .27707 .08892 L .25585 .09354 L p F P
s
.88918 .75737 m .91131 .73138 L .92038 .69887 L p F P
s
.93941 .66998 m .92038 .69887 L .91131 .73138 L p F P
s
.07022 .70365 m .08869 .73138 L .07962 .69887 L p F P
s
.07962 .69887 m .06059 .66998 L .07022 .70365 L p F P
s
.62901 .9547 m .65945 .94645 L .67299 .93289 L p F P
s
.70482 .92192 m .67299 .93289 L .65945 .94645 L p F P
s
.31132 .93645 m .34055 .94645 L .32701 .93289 L p F P
s
.32701 .93289 m .29518 .92192 L .31132 .93645 L p F P
s
.85162 .81003 m .87603 .78715 L .88918 .75737 L p F P
s
.91131 .73138 m .88918 .75737 L .87603 .78715 L p F P
s
.10279 .7625 m .12397 .78715 L .11082 .75737 L p F P
s
.11082 .75737 m .08869 .73138 L .10279 .7625 L p F P
s
.65649 .05452 m .61952 .04194 L .60713 .04685 L p F P
s
.57232 .03865 m .60713 .04685 L .61952 .04194 L p F P
s
.41928 .03277 m .38048 .04194 L .39287 .04685 L p F P
s
.39287 .04685 m .42768 .03865 L .41928 .03277 L p F P
s
.7351 .90906 m .76357 .89436 L .78089 .87375 L p F P
s
.80921 .85594 m .78089 .87375 L .76357 .89436 L p F P
s
.21006 .87787 m .23643 .89436 L .21911 .87375 L p F P
s
.21911 .87375 m .19079 .85594 L .21006 .87787 L p F P
s
.90807 .26963 m .89273 .23621 L .86985 .21528 L p F P
s
.85023 .18451 m .86985 .21528 L .89273 .23621 L p F P
s
.1278 .20381 m .10727 .23621 L .13015 .21528 L p F P
s
.13015 .21528 m .14977 .18451 L .1278 .20381 L p F P
s
.61952 .04194 m .58072 .03277 L .57232 .03865 L p F P
s
.53644 .03366 m .57232 .03865 L .58072 .03277 L p F P
s
.45933 .02719 m .41928 .03277 L .42768 .03865 L p F P
s
.42768 .03865 m .46356 .03366 L .45933 .02719 L p F P
s
.77523 .11666 m .74415 .09354 L .72293 .08892 L p F P
s
.69112 .07028 m .72293 .08892 L .74415 .09354 L p F P
s
.29053 .07315 m .25585 .09354 L .27707 .08892 L p F P
s
.27707 .08892 m .30888 .07028 L .29053 .07315 L p F P
s
.80921 .85594 m .83504 .83626 L .85162 .81003 L p F P
s
.87603 .78715 m .85162 .81003 L .83504 .83626 L p F P
s
.14193 .81482 m .16496 .83626 L .14838 .81003 L p F P
s
.14838 .81003 m .12397 .78715 L .14193 .81482 L p F P
s
.65945 .94645 m .68868 .93645 L .70482 .92192 L p F P
s
.7351 .90906 m .70482 .92192 L .68868 .93645 L p F P
s
.28357 .92472 m .31132 .93645 L .29518 .92192 L p F P
s
.29518 .92192 m .2649 .90906 L .28357 .92472 L p F P
s
.58072 .03277 m .54067 .02719 L .53644 .03366 L p F P
s
.5 .03199 m .53644 .03366 L .54067 .02719 L p F P
s
.5 .02532 m .45933 .02719 L .46356 .03366 L p F P
s
.46356 .03366 m .5 .03199 L .5 .02532 L p F P
s
.53285 .96854 m .5 .96946 L .5 .97614 L p F P
s
.47041 .97531 m .5 .97614 L .5 .96946 L p F P
s
.5 .96946 m .46715 .96854 L .47041 .97531 L p F P
s
.54067 .02719 m .5 .02532 L .5 .03199 L p F P
s
.5 .97614 m .52959 .97531 L .53285 .96854 L p F P
s
.56546 .96576 m .53285 .96854 L .52959 .97531 L p F P
s
.44105 .97282 m .47041 .97531 L .46715 .96854 L p F P
s
.46715 .96854 m .43454 .96576 L .44105 .97282 L p F P
s
.93815 .33082 m .9278 .29566 L .90807 .26963 L p F P
s
.89273 .23621 m .90807 .26963 L .9278 .29566 L p F P
s
.08799 .26102 m .0722 .29566 L .09193 .26963 L p F P
s
.09193 .26963 m .10727 .23621 L .08799 .26102 L p F P
s
.85023 .18451 m .82584 .15524 L .80236 .14212 L p F P
s
.77523 .11666 m .80236 .14212 L .82584 .15524 L p F P
s
.20315 .12794 m .17416 .15524 L .19764 .14212 L p F P
s
.19764 .14212 m .22477 .11666 L .20315 .12794 L p F P
s
.52959 .97531 m .55895 .97282 L .56546 .96576 L p F P
s
.59759 .96114 m .56546 .96576 L .55895 .97282 L p F P
s
.41213 .96868 m .44105 .97282 L .43454 .96576 L p F P
s
.43454 .96576 m .40241 .96114 L .41213 .96868 L p F P
s
.95879 .39691 m .95382 .361 L .93815 .33082 L p F P
s
.9278 .29566 m .93815 .33082 L .95382 .361 L p F P
s
.05664 .32508 m .04618 .361 L .06185 .33082 L p F P
s
.06185 .33082 m .0722 .29566 L .05664 .32508 L p F P
s
.96922 .46586 m .96974 .43013 L .95879 .39691 L p F P
s
.95382 .361 m .95879 .39691 L .96974 .43013 L p F P
s
.03516 .39393 m .03026 .43013 L .04121 .39691 L p F P
s
.04121 .39691 m .04618 .361 L .03516 .39393 L p F P
s
.95906 .60422 m .96974 .57133 L .96922 .5356 L p F P
s
.97503 .50092 m .96922 .5356 L .96974 .57133 L p F P
s
.02444 .53726 m .03026 .57133 L .03078 .5356 L p F P
s
.03078 .5356 m .02497 .50092 L .02444 .53726 L p F P
s
.96922 .5356 m .97503 .50092 L .96922 .46586 L p F P
s
.96974 .43013 m .96922 .46586 L .97503 .50092 L p F P
s
.02435 .46538 m .02497 .50092 L .03078 .46586 L p F P
s
.03078 .46586 m .03026 .43013 L .02435 .46538 L p F P
s
.93941 .66998 m .95436 .63946 L .95906 .60422 L p F P
s
.96974 .57133 m .95906 .60422 L .95436 .63946 L p F P
s
.03516 .60753 m .04564 .63946 L .04094 .60422 L p F P
s
.04094 .60422 m .03026 .57133 L .03516 .60753 L p F P
s
.55895 .97282 m .58787 .96868 L .59759 .96114 L p F P
s
.62901 .9547 m .59759 .96114 L .58787 .96868 L p F P
s
.3839 .96291 m .41213 .96868 L .40241 .96114 L p F P
s
.40241 .96114 m .37099 .9547 L .3839 .96291 L p F P
s
.91131 .73138 m .92978 .70365 L .93941 .66998 L p F P
s
.95436 .63946 m .93941 .66998 L .92978 .70365 L p F P
s
.05577 .67437 m .07022 .70365 L .06059 .66998 L p F P
s
.06059 .66998 m .04564 .63946 L .05577 .67437 L p F P
s
.76357 .89436 m .78994 .87787 L .80921 .85594 L p F P
s
.83504 .83626 m .80921 .85594 L .78994 .87787 L p F P
s
.18607 .85968 m .21006 .87787 L .19079 .85594 L p F P
s
.19079 .85594 m .16496 .83626 L .18607 .85968 L p F P
s
.74415 .09354 m .70947 .07315 L .69112 .07028 L p F P
s
.65649 .05452 m .69112 .07028 L .70947 .07315 L p F P
s
.32838 .05589 m .29053 .07315 L .30888 .07028 L p F P
s
.30888 .07028 m .34351 .05452 L .32838 .05589 L p F P
s
.68868 .93645 m .71643 .92472 L .7351 .90906 L p F P
s
.76357 .89436 m .7351 .90906 L .71643 .92472 L p F P
s
.25754 .91132 m .28357 .92472 L .2649 .90906 L p F P
s
.2649 .90906 m .23643 .89436 L .25754 .91132 L p F P
s
.87603 .78715 m .89721 .7625 L .91131 .73138 L p F P
s
.92978 .70365 m .91131 .73138 L .89721 .7625 L p F P
s
.08517 .73621 m .10279 .7625 L .08869 .73138 L p F P
s
.08869 .73138 m .07022 .70365 L .08517 .73621 L p F P
s
.89273 .23621 m .8722 .20381 L .85023 .18451 L p F P
s
.82584 .15524 m .85023 .18451 L .8722 .20381 L p F P
s
.15344 .17294 m .1278 .20381 L .14977 .18451 L p F P
s
.14977 .18451 m .17416 .15524 L .15344 .17294 L p F P
s
.58787 .96868 m .6161 .96291 L .62901 .9547 L p F P
s
.65945 .94645 m .62901 .9547 L .6161 .96291 L p F P
s
.35658 .95553 m .3839 .96291 L .37099 .9547 L p F P
s
.37099 .9547 m .34055 .94645 L .35658 .95553 L p F P
s
.82584 .15524 m .79685 .12794 L .77523 .11666 L p F P
s
.74415 .09354 m .77523 .11666 L .79685 .12794 L p F P
s
.23647 .1031 m .20315 .12794 L .22477 .11666 L p F P
s
.22477 .11666 m .25585 .09354 L .23647 .1031 L p F P
s
.83504 .83626 m .85807 .81482 L .87603 .78715 L p F P
s
.89721 .7625 m .87603 .78715 L .85807 .81482 L p F P
s
.12203 .79174 m .14193 .81482 L .12397 .78715 L p F P
s
.12397 .78715 m .10279 .7625 L .12203 .79174 L p F P
s
.70947 .07315 m .67162 .05589 L .65649 .05452 L p F P
s
.61952 .04194 m .65649 .05452 L .67162 .05589 L p F P
s
.36886 .04209 m .32838 .05589 L .34351 .05452 L p F P
s
.34351 .05452 m .38048 .04194 L .36886 .04209 L p F P
s
.6161 .96291 m .64342 .95553 L .65945 .94645 L p F P
s
.68868 .93645 m .65945 .94645 L .64342 .95553 L p F P
s
.33041 .94659 m .35658 .95553 L .34055 .94645 L p F P
s
.34055 .94645 m .31132 .93645 L .33041 .94659 L p F P
s
.9278 .29566 m .91201 .26102 L .89273 .23621 L p F P
s
.8722 .20381 m .89273 .23621 L .91201 .26102 L p F P
s
.10924 .22738 m .08799 .26102 L .10727 .23621 L p F P
s
.10727 .23621 m .1278 .20381 L .10924 .22738 L p F P
s
.71643 .92472 m .74246 .91132 L .76357 .89436 L p F P
s
.78994 .87787 m .76357 .89436 L .74246 .91132 L p F P
s
.2335 .89633 m .25754 .91132 L .23643 .89436 L p F P
s
.23643 .89436 m .21006 .87787 L .2335 .89633 L p F P
s
.67162 .05589 m .63114 .04209 L .61952 .04194 L p F P
s
.58072 .03277 m .61952 .04194 L .63114 .04209 L p F P
s
.4114 .03203 m .36886 .04209 L .38048 .04194 L p F P
s
.38048 .04194 m .41928 .03277 L .4114 .03203 L p F P
s
.78994 .87787 m .81393 .85968 L .83504 .83626 L p F P
s
.85807 .81482 m .83504 .83626 L .81393 .85968 L p F P
s
.16477 .8399 m .18607 .85968 L .16496 .83626 L p F P
s
.16496 .83626 m .14193 .81482 L .16477 .8399 L p F P
s
.95382 .361 m .94336 .32508 L .9278 .29566 L p F P
s
.91201 .26102 m .9278 .29566 L .94336 .32508 L p F P
s
.07275 .28964 m .05664 .32508 L .0722 .29566 L p F P
s
.0722 .29566 m .08799 .26102 L .07275 .28964 L p F P
s
.79685 .12794 m .76353 .1031 L .74415 .09354 L p F P
s
.70947 .07315 m .74415 .09354 L .76353 .1031 L p F P
s
.27375 .08117 m .23647 .1031 L .25585 .09354 L p F P
s
.25585 .09354 m .29053 .07315 L .27375 .08117 L p F P
s
.64342 .95553 m .66959 .94659 L .68868 .93645 L p F P
s
.71643 .92472 m .68868 .93645 L .66959 .94659 L p F P
s
.30561 .93613 m .33041 .94659 L .31132 .93645 L p F P
s
.31132 .93645 m .28357 .92472 L .30561 .93613 L p F P
s
.96974 .43013 m .96484 .39393 L .95382 .361 L p F P
s
.94336 .32508 m .95382 .361 L .96484 .39393 L p F P
s
.04569 .3577 m .03516 .39393 L .04618 .361 L p F P
s
.04618 .361 m .05664 .32508 L .04569 .3577 L p F P
s
.63114 .04209 m .5886 .03203 L .58072 .03277 L p F P
s
.54067 .02719 m .58072 .03277 L .5886 .03203 L p F P
s
.45535 .0259 m .4114 .03203 L .41928 .03277 L p F P
s
.41928 .03277 m .45933 .02719 L .45535 .0259 L p F P
s
.8722 .20381 m .84656 .17294 L .82584 .15524 L p F P
s
.79685 .12794 m .82584 .15524 L .84656 .17294 L p F P
s
.18403 .1441 m .15344 .17294 L .17416 .15524 L p F P
s
.17416 .15524 m .20315 .12794 L .18403 .1441 L p F P
s
.95436 .63946 m .96484 .60753 L .96974 .57133 L p F P
s
.97556 .53726 m .96974 .57133 L .96484 .60753 L p F P
s
.02949 .57446 m .03516 .60753 L .03026 .57133 L p F P
s
.03026 .57133 m .02444 .53726 L .02949 .57446 L p F P
s
.96974 .57133 m .97556 .53726 L .97503 .50092 L p F P
s
.97503 .50092 m .97565 .46538 L .96974 .43013 L p F P
s
.96484 .39393 m .96974 .43013 L .97565 .46538 L p F P
s
.0292 .42935 m .02435 .46538 L .03026 .43013 L p F P
s
.03026 .43013 m .03516 .39393 L .0292 .42935 L p F P
s
.97565 .46538 m .97503 .50092 L .97556 .53726 L p F P
s
.02381 .50233 m .02444 .53726 L .02497 .50092 L p F P
s
.02497 .50092 m .02435 .46538 L .02381 .50233 L p F P
s
.92978 .70365 m .94423 .67437 L .95436 .63946 L p F P
s
.96484 .60753 m .95436 .63946 L .94423 .67437 L p F P
s
.04569 .64376 m .05577 .67437 L .04564 .63946 L p F P
s
.04564 .63946 m .03516 .60753 L .04569 .64376 L p F P
s
.89721 .7625 m .91483 .73621 L .92978 .70365 L p F P
s
.94423 .67437 m .92978 .70365 L .91483 .73621 L p F P
s
.07147 .70849 m .08517 .73621 L .07022 .70365 L p F P
s
.07022 .70365 m .05577 .67437 L .07147 .70849 L p F P
s
.5886 .03203 m .54465 .0259 L .54067 .02719 L p F P
s
.5 .02532 m .54067 .02719 L .54465 .0259 L p F P
s
.5 .02384 m .45535 .0259 L .45933 .02719 L p F P
s
.45933 .02719 m .5 .02532 L .5 .02384 L p F P
s
.52959 .97531 m .5 .97614 L .5 .97761 L p F P
s
.47418 .97689 m .5 .97761 L .5 .97614 L p F P
s
.5 .97614 m .47041 .97531 L .47418 .97689 L p F P
s
.54465 .0259 m .5 .02384 L .5 .02532 L p F P
s
.5 .97761 m .52582 .97689 L .52959 .97531 L p F P
s
.55895 .97282 m .52959 .97531 L .52582 .97689 L p F P
s
.44858 .97472 m .47418 .97689 L .47041 .97531 L p F P
s
.47041 .97531 m .44105 .97282 L .44858 .97472 L p F P
s
.74246 .91132 m .7665 .89633 L .78994 .87787 L p F P
s
.81393 .85968 m .78994 .87787 L .7665 .89633 L p F P
s
.21173 .87982 m .2335 .89633 L .21006 .87787 L p F P
s
.21006 .87787 m .18607 .85968 L .21173 .87982 L p F P
s
.85807 .81482 m .87797 .79174 L .89721 .7625 L p F P
s
.91483 .73621 m .89721 .7625 L .87797 .79174 L p F P
s
.10556 .76718 m .12203 .79174 L .10279 .7625 L p F P
s
.10279 .7625 m .08517 .73621 L .10556 .76718 L p F P
s
.52582 .97689 m .55142 .97472 L .55895 .97282 L p F P
s
.58787 .96868 m .55895 .97282 L .55142 .97472 L p F P
s
.42339 .97111 m .44858 .97472 L .44105 .97282 L p F P
s
.44105 .97282 m .41213 .96868 L .42339 .97111 L p F P
s
.66959 .94659 m .69439 .93613 L .71643 .92472 L p F P
s
.74246 .91132 m .71643 .92472 L .69439 .93613 L p F P
s
.28243 .9242 m .30561 .93613 L .28357 .92472 L p F P
s
.28357 .92472 m .25754 .91132 L .28243 .9242 L p F P
s
.55142 .97472 m .57661 .97111 L .58787 .96868 L p F P
s
.6161 .96291 m .58787 .96868 L .57661 .97111 L p F P
s
.39882 .96609 m .42339 .97111 L .41213 .96868 L p F P
s
.41213 .96868 m .3839 .96291 L .39882 .96609 L p F P
s
.91201 .26102 m .89076 .22738 L .8722 .20381 L p F P
s
.84656 .17294 m .8722 .20381 L .89076 .22738 L p 0 .574 .4 r
F P
0 0 0 r
s
.13591 .19529 m .10924 .22738 L .1278 .20381 L p 0 0 .4 r
F P
0 0 0 r
s
.1278 .20381 m .15344 .17294 L .13591 .19529 L p 0 0 .4 r
F P
0 0 0 r
s
.76353 .1031 m .72625 .08117 L .70947 .07315 L p F P
s
.67162 .05589 m .70947 .07315 L .72625 .08117 L p 0 .274 .4 r
F P
0 0 0 r
s
.31452 .06258 m .27375 .08117 L .29053 .07315 L p 0 0 .4 r
F P
0 0 0 r
s
.29053 .07315 m .32838 .05589 L .31452 .06258 L p 0 0 .4 r
F P
0 0 0 r
s
.81393 .85968 m .83523 .8399 L .85807 .81482 L p F P
s
.87797 .79174 m .85807 .81482 L .83523 .8399 L p 0 .552 .4 r
F P
0 0 0 r
s
.14645 .81864 m .16477 .8399 L .14193 .81482 L p 0 0 .4 r
F P
0 0 0 r
s
.14193 .81482 m .12203 .79174 L .14645 .81864 L p 0 0 .4 r
F P
0 0 0 r
s
.57661 .97111 m .60118 .96609 L .6161 .96291 L p F P
s
.64342 .95553 m .6161 .96291 L .60118 .96609 L p 0 .17 .4 r
F P
0 0 0 r
s
.37509 .95968 m .39882 .96609 L .3839 .96291 L p 0 0 .4 r
F P
0 0 0 r
s
.3839 .96291 m .35658 .95553 L .37509 .95968 L p 0 0 .4 r
F P
0 0 0 r
s
.84656 .17294 m .81597 .1441 L .79685 .12794 L p F P
s
.76353 .1031 m .79685 .12794 L .81597 .1441 L p 0 .443 .4 r
F P
0 0 0 r
s
.21931 .11783 m .18403 .1441 L .20315 .12794 L p 0 0 .4 r
F P
0 0 0 r
s
.20315 .12794 m .23647 .1031 L .21931 .11783 L p 0 0 .4 r
F P
0 0 0 r
s
.94336 .32508 m .92725 .28964 L .91201 .26102 L p F P
s
.89076 .22738 m .91201 .26102 L .92725 .28964 L p 0 .683 .4 r
F P
0 0 0 r
s
.09457 .25519 m .07275 .28964 L .08799 .26102 L p 0 0 .4 r
F P
0 0 0 r
s
.08799 .26102 m .10924 .22738 L .09457 .25519 L p 0 0 .4 r
F P
0 0 0 r
s
.72625 .08117 m .68548 .06258 L .67162 .05589 L p 0 .274 .4 r
F P
0 0 0 r
s
.63114 .04209 m .67162 .05589 L .68548 .06258 L p 0 .239 .4 r
F P
0 0 0 r
s
.35821 .0477 m .31452 .06258 L .32838 .05589 L p 0 0 .4 r
F P
0 0 0 r
s
.32838 .05589 m .36886 .04209 L .35821 .0477 L p 0 0 .4 r
F P
0 0 0 r
s
.69439 .93613 m .71757 .9242 L .74246 .91132 L p F P
s
.7665 .89633 m .74246 .91132 L .71757 .9242 L p 0 .372 .4 r
F P
0 0 0 r
s
.26109 .91087 m .28243 .9242 L .25754 .91132 L p 0 0 .4 r
F P
0 0 0 r
s
.25754 .91132 m .2335 .89633 L .26109 .91087 L p 0 0 .4 r
F P
0 0 0 r
s
.7665 .89633 m .78827 .87982 L .81393 .85968 L p F P
s
.83523 .8399 m .81393 .85968 L .78827 .87982 L p 0 .497 .4 r
F P
0 0 0 r
s
.19248 .8619 m .21173 .87982 L .18607 .85968 L p 0 0 .4 r
F P
0 0 0 r
s
.18607 .85968 m .16477 .8399 L .19248 .8619 L p 0 0 .4 r
F P
0 0 0 r
s
.60118 .96609 m .62491 .95968 L .64342 .95553 L p 0 .17 .4 r
F P
0 0 0 r
s
.66959 .94659 m .64342 .95553 L .62491 .95968 L p 0 .225 .4 r
F P
0 0 0 r
s
.3524 .95192 m .37509 .95968 L .35658 .95553 L p 0 0 .4 r
F P
0 0 0 r
s
.35658 .95553 m .33041 .94659 L .3524 .95192 L p 0 0 .4 r
F P
0 0 0 r
s
.96484 .39393 m .95431 .3577 L .94336 .32508 L p F P
s
.92725 .28964 m .94336 .32508 L .95431 .3577 L p 0 .768 .4 r
F P
0 0 0 r
s
.06202 .32192 m .04569 .3577 L .05664 .32508 L p 0 0 .4 r
F P
0 0 0 r
s
.05664 .32508 m .07275 .28964 L .06202 .32192 L p 0 0 .4 r
F P
0 0 0 r
s
.94423 .67437 m .95431 .64376 L .96484 .60753 L p F P
s
.96484 .60753 m .97051 .57446 L .97556 .53726 L p F P
s
.97051 .57446 m .96484 .60753 L .95431 .64376 L p 0 .821 .4 r
F P
0 0 0 r
s
.04033 .61208 m .04569 .64376 L .03516 .60753 L p 0 0 .4 r
F P
0 0 0 r
s
.03516 .60753 m .02949 .57446 L .04033 .61208 L p 0 0 .4 r
F P
0 0 0 r
s
.97565 .46538 m .9708 .42935 L .96484 .39393 L p F P
s
.95431 .3577 m .96484 .39393 L .9708 .42935 L p 0 .825 .4 r
F P
0 0 0 r
s
.03976 .39328 m .0292 .42935 L .03516 .39393 L p 0 0 .4 r
F P
0 0 0 r
s
.03516 .39393 m .04569 .3577 L .03976 .39328 L p 0 0 .4 r
F P
0 0 0 r
s
.97556 .53726 m .97619 .50233 L .97565 .46538 L p F P
s
.97619 .50233 m .97556 .53726 L .97051 .57446 L p 0 .849 .4 r
F P
0 0 0 r
s
.02895 .54057 m .02949 .57446 L .02444 .53726 L p 0 0 .4 r
F P
0 0 0 r
s
.02444 .53726 m .02381 .50233 L .02895 .54057 L p 0 0 .4 r
F P
0 0 0 r
s
.91483 .73621 m .92853 .70849 L .94423 .67437 L p F P
s
.95431 .64376 m .94423 .67437 L .92853 .70849 L p 0 .774 .4 r
F P
0 0 0 r
s
.06202 .67953 m .07147 .70849 L .05577 .67437 L p 0 0 .4 r
F P
0 0 0 r
s
.05577 .67437 m .04569 .64376 L .06202 .67953 L p 0 0 .4 r
F P
0 0 0 r
s
.9708 .42935 m .97565 .46538 L .97619 .50233 L p 0 .851 .4 r
F P
0 0 0 r
s
.02866 .46692 m .02381 .50233 L .02435 .46538 L p 0 0 .4 r
F P
0 0 0 r
s
.02435 .46538 m .0292 .42935 L .02866 .46692 L p 0 0 .4 r
F P
0 0 0 r
s
.87797 .79174 m .89444 .76718 L .91483 .73621 L p F P
s
.92853 .70849 m .91483 .73621 L .89444 .76718 L p 0 .715 .4 r
F P
0 0 0 r
s
.09286 .74131 m .10556 .76718 L .08517 .73621 L p 0 0 .4 r
F P
0 0 0 r
s
.08517 .73621 m .07147 .70849 L .09286 .74131 L p 0 0 .4 r
F P
0 0 0 r
s
.68548 .06258 m .64179 .0477 L .63114 .04209 L p 0 .239 .4 r
F P
0 0 0 r
s
.5886 .03203 m .63114 .04209 L .64179 .0477 L p 0 .196 .4 r
F P
0 0 0 r
s
.40417 .03683 m .35821 .0477 L .36886 .04209 L p 0 0 .4 r
F P
0 0 0 r
s
.36886 .04209 m .4114 .03203 L .40417 .03683 L p 0 0 .4 r
F P
0 0 0 r
s
.89076 .22738 m .86409 .19529 L .84656 .17294 L p 0 .574 .4 r
F P
0 0 0 r
s
.81597 .1441 m .84656 .17294 L .86409 .19529 L p 0 .581 .4 r
F P
0 0 0 r
s
.16785 .16527 m .13591 .19529 L .15344 .17294 L p 0 0 .4 r
F P
0 0 0 r
s
.15344 .17294 m .18403 .1441 L .16785 .16527 L p 0 0 .4 r
F P
0 0 0 r
s
.81597 .1441 m .78069 .11783 L .76353 .1031 L p 0 .443 .4 r
F P
0 0 0 r
s
.72625 .08117 m .76353 .1031 L .78069 .11783 L p 0 .425 .4 r
F P
0 0 0 r
s
.25887 .0946 m .21931 .11783 L .23647 .1031 L p 0 0 .4 r
F P
0 0 0 r
s
.23647 .1031 m .27375 .08117 L .25887 .0946 L p 0 0 .4 r
F P
0 0 0 r
s
.62491 .95968 m .6476 .95192 L .66959 .94659 L p 0 .225 .4 r
F P
0 0 0 r
s
.69439 .93613 m .66959 .94659 L .6476 .95192 L p 0 .284 .4 r
F P
0 0 0 r
s
.33097 .94286 m .3524 .95192 L .33041 .94659 L p 0 0 .4 r
F P
0 0 0 r
s
.33041 .94659 m .30561 .93613 L .33097 .94286 L p 0 0 .4 r
F P
0 0 0 r
s
.83523 .8399 m .85355 .81864 L .87797 .79174 L p 0 .552 .4 r
F P
0 0 0 r
s
.89444 .76718 m .87797 .79174 L .85355 .81864 L p 0 .651 .4 r
F P
0 0 0 r
s
.1314 .79605 m .14645 .81864 L .12203 .79174 L p 0 0 .4 r
F P
0 0 0 r
s
.12203 .79174 m .10556 .76718 L .1314 .79605 L p 0 0 .4 r
F P
0 0 0 r
s
.64179 .0477 m .59583 .03683 L .5886 .03203 L p 0 .196 .4 r
F P
0 0 0 r
s
.54465 .0259 m .5886 .03203 L .59583 .03683 L p 0 .147 .4 r
F P
0 0 0 r
s
.45169 .03022 m .40417 .03683 L .4114 .03203 L p 0 0 .4 r
F P
0 0 0 r
s
.4114 .03203 m .45535 .0259 L .45169 .03022 L p 0 0 .4 r
F P
0 0 0 r
s
.71757 .9242 m .73891 .91087 L .7665 .89633 L p 0 .372 .4 r
F P
0 0 0 r
s
.78827 .87982 m .7665 .89633 L .73891 .91087 L p 0 .449 .4 r
F P
0 0 0 r
s
.24185 .89622 m .26109 .91087 L .2335 .89633 L p 0 0 .4 r
F P
0 0 0 r
s
.2335 .89633 m .21173 .87982 L .24185 .89622 L p 0 0 .4 r
F P
0 0 0 r
s
.59583 .03683 m .54831 .03022 L .54465 .0259 L p 0 .147 .4 r
F P
0 0 0 r
s
.5 .02384 m .54465 .0259 L .54831 .03022 L p 0 .092 .4 r
F P
0 0 0 r
s
.5 .028 m .45169 .03022 L .45535 .0259 L p 0 .034 .4 r
F P
0 0 0 r
s
.45535 .0259 m .5 .02384 L .5 .028 L p 0 .034 .4 r
F P
0 0 0 r
s
.52582 .97689 m .5 .97761 L .5 .97346 L p 0 .078 .4 r
F P
0 0 0 r
s
.47846 .97285 m .5 .97346 L .5 .97761 L p 0 .048 .4 r
F P
0 0 0 r
s
.5 .97761 m .47418 .97689 L .47846 .97285 L p 0 .048 .4 r
F P
0 0 0 r
s
.54831 .03022 m .5 .028 L .5 .02384 L p 0 .092 .4 r
F P
0 0 0 r
s
.78827 .87982 m .80752 .8619 L .83523 .8399 L p 0 .497 .4 r
F P
0 0 0 r
s
.85355 .81864 m .83523 .8399 L .80752 .8619 L p 0 .587 .4 r
F P
0 0 0 r
s
.17602 .84269 m .19248 .8619 L .16477 .8399 L p 0 0 .4 r
F P
0 0 0 r
s
.16477 .8399 m .14645 .81864 L .17602 .84269 L p 0 0 .4 r
F P
0 0 0 r
s
.92725 .28964 m .90543 .25519 L .89076 .22738 L p 0 .683 .4 r
F P
0 0 0 r
s
.86409 .19529 m .89076 .22738 L .90543 .25519 L p 0 .706 .4 r
F P
0 0 0 r
s
.12204 .22229 m .09457 .25519 L .10924 .22738 L p 0 0 .4 r
F P
0 0 0 r
s
.10924 .22738 m .13591 .19529 L .12204 .22229 L p 0 0 .4 r
F P
0 0 0 r
s
.5 .97346 m .52154 .97285 L .52582 .97689 L p 0 .078 .4 r
F P
0 0 0 r
s
.55142 .97472 m .52582 .97689 L .52154 .97285 L p 0 .111 .4 r
F P
0 0 0 r
s
.45711 .97104 m .47846 .97285 L .47418 .97689 L p 0 .022 .4 r
F P
0 0 0 r
s
.47418 .97689 m .44858 .97472 L .45711 .97104 L p 0 .022 .4 r
F P
0 0 0 r
s
.6476 .95192 m .66903 .94286 L .69439 .93613 L p 0 .284 .4 r
F P
0 0 0 r
s
.71757 .9242 m .69439 .93613 L .66903 .94286 L p 0 .346 .4 r
F P
0 0 0 r
s
.311 .93254 m .33097 .94286 L .30561 .93613 L p 0 0 .4 r
F P
0 0 0 r
s
.30561 .93613 m .28243 .9242 L .311 .93254 L p 0 0 .4 r
F P
0 0 0 r
s
.52154 .97285 m .54289 .97104 L .55142 .97472 L p 0 .111 .4 r
F P
0 0 0 r
s
.57661 .97111 m .55142 .97472 L .54289 .97104 L p 0 .149 .4 r
F P
0 0 0 r
s
.43612 .96802 m .45711 .97104 L .44858 .97472 L p 0 .001 .4 r
F P
0 0 0 r
s
.44858 .97472 m .42339 .97111 L .43612 .96802 L p 0 .001 .4 r
F P
0 0 0 r
s
.78069 .11783 m .74113 .0946 L .72625 .08117 L p 0 .425 .4 r
F P
0 0 0 r
s
.68548 .06258 m .72625 .08117 L .74113 .0946 L p 0 .395 .4 r
F P
0 0 0 r
s
.30222 .07489 m .25887 .0946 L .27375 .08117 L p 0 0 .4 r
F P
0 0 0 r
s
.27375 .08117 m .31452 .06258 L .30222 .07489 L p 0 0 .4 r
F P
0 0 0 r
s
.54289 .97104 m .56388 .96802 L .57661 .97111 L p 0 .149 .4 r
F P
0 0 0 r
s
.60118 .96609 m .57661 .97111 L .56388 .96802 L p 0 .19 .4 r
F P
0 0 0 r
s
.41569 .96383 m .43612 .96802 L .42339 .97111 L p 0 0 .4 r
F P
0 0 0 r
s
.42339 .97111 m .39882 .96609 L .41569 .96383 L p 0 0 .4 r
F P
0 0 0 r
s
.95431 .3577 m .93798 .32192 L .92725 .28964 L p 0 .768 .4 r
F P
0 0 0 r
s
.90543 .25519 m .92725 .28964 L .93798 .32192 L p 0 .81 .4 r
F P
0 0 0 r
s
.08422 .28712 m .06202 .32192 L .07275 .28964 L p 0 0 .4 r
F P
0 0 0 r
s
.07275 .28964 m .09457 .25519 L .08422 .28712 L p 0 0 .4 r
F P
0 0 0 r
s
.86409 .19529 m .83215 .16527 L .81597 .1441 L p 0 .581 .4 r
F P
0 0 0 r
s
.78069 .11783 m .81597 .1441 L .83215 .16527 L p 0 .574 .4 r
F P
0 0 0 r
s
.20475 .13789 m .16785 .16527 L .18403 .1441 L p 0 0 .4 r
F P
0 0 0 r
s
.18403 .1441 m .21931 .11783 L .20475 .13789 L p 0 0 .4 r
F P
0 0 0 r
s
.92853 .70849 m .93798 .67953 L .95431 .64376 L p 0 .774 .4 r
F P
0 0 0 r
s
.95967 .61208 m .95431 .64376 L .93798 .67953 L p 0 .879 .4 r
F P
0 0 0 r
s
.05713 .64961 m .06202 .67953 L .04569 .64376 L p 0 0 .4 r
F P
0 0 0 r
s
.04569 .64376 m .04033 .61208 L .05713 .64961 L p 0 0 .4 r
F P
0 0 0 r
s
.95431 .64376 m .95967 .61208 L .97051 .57446 L p 0 .821 .4 r
F P
0 0 0 r
s
.9708 .42935 m .96024 .39328 L .95431 .3577 L p 0 .825 .4 r
F P
0 0 0 r
s
.93798 .32192 m .95431 .3577 L .96024 .39328 L p 0 .885 .4 r
F P
0 0 0 r
s
.05621 .35764 m .03976 .39328 L .04569 .3577 L p 0 0 .4 r
F P
0 0 0 r
s
.04569 .3577 m .06202 .32192 L .05621 .35764 L p 0 0 .4 r
F P
0 0 0 r
s
.97105 .54057 m .97051 .57446 L .95967 .61208 L p 0 .922 .4 r
F P
0 0 0 r
s
.04 .57965 m .04033 .61208 L .02949 .57446 L p 0 0 .4 r
F P
0 0 0 r
s
.02949 .57446 m .02895 .54057 L .04 .57965 L p 0 0 .4 r
F P
0 0 0 r
s
.97051 .57446 m .97105 .54057 L .97619 .50233 L p 0 .849 .4 r
F P
0 0 0 r
s
.73891 .91087 m .75815 .89622 L .78827 .87982 L p 0 .449 .4 r
F P
0 0 0 r
s
.80752 .8619 m .78827 .87982 L .75815 .89622 L p 0 .529 .4 r
F P
0 0 0 r
s
.22494 .88036 m .24185 .89622 L .21173 .87982 L p 0 0 .4 r
F P
0 0 0 r
s
.21173 .87982 m .19248 .8619 L .22494 .88036 L p 0 0 .4 r
F P
0 0 0 r
s
.56388 .96802 m .58431 .96383 L .60118 .96609 L p 0 .19 .4 r
F P
0 0 0 r
s
.62491 .95968 m .60118 .96609 L .58431 .96383 L p 0 .235 .4 r
F P
0 0 0 r
s
.39599 .95849 m .41569 .96383 L .39882 .96609 L p 0 0 .4 r
F P
0 0 0 r
s
.39882 .96609 m .37509 .95968 L .39599 .95849 L p 0 0 .4 r
F P
0 0 0 r
s
.89444 .76718 m .90714 .74131 L .92853 .70849 L p 0 .715 .4 r
F P
0 0 0 r
s
.93798 .67953 m .92853 .70849 L .90714 .74131 L p 0 .82 .4 r
F P
0 0 0 r
s
.08422 .71433 m .09286 .74131 L .07147 .70849 L p 0 0 .4 r
F P
0 0 0 r
s
.07147 .70849 m .06202 .67953 L .08422 .71433 L p 0 0 .4 r
F P
0 0 0 r
s
.97134 .46692 m .97619 .50233 L .97105 .54057 L p 0 .94 .4 r
F P
0 0 0 r
s
.03384 .50624 m .02895 .54057 L .02381 .50233 L p 0 0 .4 r
F P
0 0 0 r
s
.02381 .50233 m .02866 .46692 L .03384 .50624 L p 0 0 .4 r
F P
0 0 0 r
s
.97619 .50233 m .97134 .46692 L .9708 .42935 L p 0 .851 .4 r
F P
0 0 0 r
s
.96024 .39328 m .9708 .42935 L .97134 .46692 L p 0 .929 .4 r
F P
0 0 0 r
s
.03923 .43147 m .02866 .46692 L .0292 .42935 L p 0 0 .4 r
F P
0 0 0 r
s
.0292 .42935 m .03976 .39328 L .03923 .43147 L p 0 0 .4 r
F P
0 0 0 r
s
.66903 .94286 m .689 .93254 L .71757 .9242 L p 0 .346 .4 r
F P
0 0 0 r
s
.73891 .91087 m .71757 .9242 L .689 .93254 L p 0 .412 .4 r
F P
0 0 0 r
s
.29271 .92104 m .311 .93254 L .28243 .9242 L p 0 0 .4 r
F P
0 0 0 r
s
.28243 .9242 m .26109 .91087 L .29271 .92104 L p 0 0 .4 r
F P
0 0 0 r
s
.85355 .81864 m .8686 .79605 L .89444 .76718 L p 0 .651 .4 r
F P
0 0 0 r
s
.90714 .74131 m .89444 .76718 L .8686 .79605 L p 0 .751 .4 r
F P
0 0 0 r
s
.11991 .77231 m .1314 .79605 L .10556 .76718 L p 0 0 .4 r
F P
0 0 0 r
s
.10556 .76718 m .09286 .74131 L .11991 .77231 L p 0 0 .4 r
F P
0 0 0 r
s
.74113 .0946 m .69778 .07489 L .68548 .06258 L p 0 .395 .4 r
F P
0 0 0 r
s
.64179 .0477 m .68548 .06258 L .69778 .07489 L p 0 .354 .4 r
F P
0 0 0 r
s
.34874 .0591 m .30222 .07489 L .31452 .06258 L p 0 0 .4 r
F P
0 0 0 r
s
.31452 .06258 m .35821 .0477 L .34874 .0591 L p 0 0 .4 r
F P
0 0 0 r
s
.58431 .96383 m .60401 .95849 L .62491 .95968 L p 0 .235 .4 r
F P
0 0 0 r
s
.6476 .95192 m .62491 .95968 L .60401 .95849 L p 0 .283 .4 r
F P
0 0 0 r
s
.37721 .95203 m .39599 .95849 L .37509 .95968 L p 0 0 .4 r
F P
0 0 0 r
s
.37509 .95968 m .3524 .95192 L .37721 .95203 L p 0 0 .4 r
F P
0 0 0 r
s
.80752 .8619 m .82398 .84269 L .85355 .81864 L p 0 .587 .4 r
F P
0 0 0 r
s
.8686 .79605 m .85355 .81864 L .82398 .84269 L p 0 .68 .4 r
F P
0 0 0 r
s
.16261 .82232 m .17602 .84269 L .14645 .81864 L p 0 0 .4 r
F P
0 0 0 r
s
.14645 .81864 m .1314 .79605 L .16261 .82232 L p 0 0 .4 r
F P
0 0 0 r
s
.90543 .25519 m .87796 .22229 L .86409 .19529 L p 0 .706 .4 r
F P
0 0 0 r
s
.83215 .16527 m .86409 .19529 L .87796 .22229 L p 0 .714 .4 r
F P
0 0 0 r
s
.15501 .19149 m .12204 .22229 L .13591 .19529 L p 0 0 .4 r
F P
0 0 0 r
s
.13591 .19529 m .16785 .16527 L .15501 .19149 L p 0 0 .4 r
F P
0 0 0 r
s
.83215 .16527 m .79525 .13789 L .78069 .11783 L p 0 .574 .4 r
F P
0 0 0 r
s
.74113 .0946 m .78069 .11783 L .79525 .13789 L p 0 .553 .4 r
F P
0 0 0 r
s
.24624 .11365 m .20475 .13789 L .21931 .11783 L p 0 0 .4 r
F P
0 0 0 r
s
.21931 .11783 m .25887 .0946 L .24624 .11365 L p 0 0 .4 r
F P
0 0 0 r
s
.60401 .95849 m .62279 .95203 L .6476 .95192 L p 0 .283 .4 r
F P
0 0 0 r
s
.66903 .94286 m .6476 .95192 L .62279 .95203 L p 0 .335 .4 r
F P
0 0 0 r
s
.35952 .94449 m .37721 .95203 L .3524 .95192 L p 0 0 .4 r
F P
0 0 0 r
s
.3524 .95192 m .33097 .94286 L .35952 .94449 L p 0 0 .4 r
F P
0 0 0 r
s
.69778 .07489 m .65126 .0591 L .64179 .0477 L p 0 .354 .4 r
F P
0 0 0 r
s
.59583 .03683 m .64179 .0477 L .65126 .0591 L p 0 .305 .4 r
F P
0 0 0 r
s
.39774 .04756 m .34874 .0591 L .35821 .0477 L p 0 0 .4 r
F P
0 0 0 r
s
.35821 .0477 m .40417 .03683 L .39774 .04756 L p 0 0 .4 r
F P
0 0 0 r
s
.689 .93254 m .70729 .92104 L .73891 .91087 L p 0 .412 .4 r
F P
0 0 0 r
s
.75815 .89622 m .73891 .91087 L .70729 .92104 L p 0 .481 .4 r
F P
0 0 0 r
s
.27629 .90843 m .29271 .92104 L .26109 .91087 L p 0 0 .4 r
F P
0 0 0 r
s
.26109 .91087 m .24185 .89622 L .27629 .90843 L p 0 0 .4 r
F P
0 0 0 r
s
.75815 .89622 m .77506 .88036 L .80752 .8619 L p 0 .529 .4 r
F P
0 0 0 r
s
.82398 .84269 m .80752 .8619 L .77506 .88036 L p 0 .612 .4 r
F P
0 0 0 r
s
.21058 .86339 m .22494 .88036 L .19248 .8619 L p 0 0 .4 r
F P
0 0 0 r
s
.19248 .8619 m .17602 .84269 L .21058 .86339 L p 0 0 .4 r
F P
0 0 0 r
s
.93798 .32192 m .91578 .28712 L .90543 .25519 L p 0 .81 .4 r
F P
0 0 0 r
s
.87796 .22229 m .90543 .25519 L .91578 .28712 L p 0 .836 .4 r
F P
0 0 0 r
s
.11224 .25385 m .08422 .28712 L .09457 .25519 L p 0 0 .4 r
F P
0 0 0 r
s
.09457 .25519 m .12204 .22229 L .11224 .25385 L p 0 0 .4 r
F P
0 0 0 r
s
.65126 .0591 m .60226 .04756 L .59583 .03683 L p 0 .305 .4 r
F P
0 0 0 r
s
.54831 .03022 m .59583 .03683 L .60226 .04756 L p 0 .248 .4 r
F P
0 0 0 r
s
.44844 .04053 m .39774 .04756 L .40417 .03683 L p 0 .051 .4 r
F P
0 0 0 r
s
.40417 .03683 m .45169 .03022 L .44844 .04053 L p 0 .051 .4 r
F P
0 0 0 r
s
.62279 .95203 m .64048 .94449 L .66903 .94286 L p 0 .335 .4 r
F P
0 0 0 r
s
.689 .93254 m .66903 .94286 L .64048 .94449 L p 0 .389 .4 r
F P
0 0 0 r
s
.3431 .93593 m .35952 .94449 L .33097 .94286 L p 0 0 .4 r
F P
0 0 0 r
s
.33097 .94286 m .311 .93254 L .3431 .93593 L p 0 0 .4 r
F P
0 0 0 r
s
.90714 .74131 m .91578 .71433 L .93798 .67953 L p 0 .82 .4 r
F P
0 0 0 r
s
.94287 .64961 m .93798 .67953 L .91578 .71433 L p 0 .921 .4 r
F P
0 0 0 r
s
.07993 .68651 m .08422 .71433 L .06202 .67953 L p 0 0 .4 r
F P
0 0 0 r
s
.06202 .67953 m .05713 .64961 L .07993 .68651 L p 0 0 .4 r
F P
0 0 0 r
s
.93798 .67953 m .94287 .64961 L .95967 .61208 L p 0 .879 .4 r
F P
0 0 0 r
s
.96024 .39328 m .94379 .35764 L .93798 .32192 L p 0 .885 .4 r
F P
0 0 0 r
s
.91578 .28712 m .93798 .32192 L .94379 .35764 L p 0 .931 .4 r
F P
0 0 0 r
s
.07861 .32295 m .05621 .35764 L .06202 .32192 L p 0 0 .4 r
F P
0 0 0 r
s
.06202 .32192 m .08422 .28712 L .07861 .32295 L p 0 0 .4 r
F P
0 0 0 r
s
.60226 .04756 m .55156 .04053 L .54831 .03022 L p 0 .248 .4 r
F P
0 0 0 r
s
.5 .028 m .54831 .03022 L .55156 .04053 L p 0 .186 .4 r
F P
0 0 0 r
s
.5 .03817 m .44844 .04053 L .45169 .03022 L p 0 .12 .4 r
F P
0 0 0 r
s
.45169 .03022 m .5 .028 L .5 .03817 L p 0 .12 .4 r
F P
0 0 0 r
s
.96 .57965 m .95967 .61208 L .94287 .64961 L p 0 .979 .4 r
F P
0 0 0 r
s
.05709 .61902 m .05713 .64961 L .04033 .61208 L p 0 0 .4 r
F P
0 0 0 r
s
.04033 .61208 m .04 .57965 L .05709 .61902 L p 0 0 .4 r
F P
0 0 0 r
s
.95967 .61208 m .96 .57965 L .97105 .54057 L p 0 .922 .4 r
F P
0 0 0 r
s
.8686 .79605 m .88009 .77231 L .90714 .74131 L p 0 .751 .4 r
F P
0 0 0 r
s
.91578 .71433 m .90714 .74131 L .88009 .77231 L p 0 .85 .4 r
F P
0 0 0 r
s
.11224 .74761 m .11991 .77231 L .09286 .74131 L p 0 0 .4 r
F P
0 0 0 r
s
.09286 .74131 m .08422 .71433 L .11224 .74761 L p 0 0 .4 r
F P
0 0 0 r
s
.96616 .50624 m .97105 .54057 L .96 .57965 L p 0 1 .4 r
F P
0 0 0 r
s
.04496 .54681 m .04 .57965 L .02895 .54057 L p 0 0 .4 r
F P
0 0 0 r
s
.02895 .54057 m .03384 .50624 L .04496 .54681 L p 0 0 .4 r
F P
0 0 0 r
s
.97105 .54057 m .96616 .50624 L .97134 .46692 L p 0 .94 .4 r
F P
0 0 0 r
s
.52154 .97285 m .5 .97346 L .5 .96329 L p 0 .165 .4 r
F P
0 0 0 r
s
.48323 .96281 m .5 .96329 L .5 .97346 L p 0 .14 .4 r
F P
0 0 0 r
s
.5 .97346 m .47846 .97285 L .48323 .96281 L p 0 .14 .4 r
F P
0 0 0 r
s
.55156 .04053 m .5 .03817 L .5 .028 L p 0 .186 .4 r
F P
0 0 0 r
s
.5 .96329 m .51677 .96281 L .52154 .97285 L p 0 .165 .4 r
F P
0 0 0 r
s
.54289 .97104 m .52154 .97285 L .51677 .96281 L p 0 .194 .4 r
F P
0 0 0 r
s
.4666 .96139 m .48323 .96281 L .47846 .97285 L p 0 .118 .4 r
F P
0 0 0 r
s
.47846 .97285 m .45711 .97104 L .4666 .96139 L p 0 .118 .4 r
F P
0 0 0 r
s
.97134 .46692 m .96077 .43147 L .96024 .39328 L p 0 .929 .4 r
F P
0 0 0 r
s
.94379 .35764 m .96024 .39328 L .96077 .43147 L p 0 .993 .4 r
F P
0 0 0 r
s
.05568 .39645 m .03923 .43147 L .03976 .39328 L p 0 0 .4 r
F P
0 0 0 r
s
.03976 .39328 m .05621 .35764 L .05568 .39645 L p 0 0 .4 r
F P
0 0 0 r
s
.96077 .43147 m .97134 .46692 L .96616 .50624 L p 0 1 .4 r
F P
0 0 0 r
s
.04438 .47187 m .03384 .50624 L .02866 .46692 L p 0 0 .4 r
F P
0 0 0 r
s
.02866 .46692 m .03923 .43147 L .04438 .47187 L p 0 0 .4 r
F P
0 0 0 r
s
.82398 .84269 m .83739 .82232 L .8686 .79605 L p 0 .68 .4 r
F P
0 0 0 r
s
.88009 .77231 m .8686 .79605 L .83739 .82232 L p 0 .772 .4 r
F P
0 0 0 r
s
.15251 .80095 m .16261 .82232 L .1314 .79605 L p 0 0 .4 r
F P
0 0 0 r
s
.1314 .79605 m .11991 .77231 L .15251 .80095 L p 0 0 .4 r
F P
0 0 0 r
s
.79525 .13789 m .75376 .11365 L .74113 .0946 L p 0 .553 .4 r
F P
0 0 0 r
s
.69778 .07489 m .74113 .0946 L .75376 .11365 L p 0 .519 .4 r
F P
0 0 0 r
s
.29177 .09306 m .24624 .11365 L .25887 .0946 L p 0 0 .4 r
F P
0 0 0 r
s
.25887 .0946 m .30222 .07489 L .29177 .09306 L p 0 0 .4 r
F P
0 0 0 r
s
.70729 .92104 m .72371 .90843 L .75815 .89622 L p 0 .481 .4 r
F P
0 0 0 r
s
.77506 .88036 m .75815 .89622 L .72371 .90843 L p 0 .552 .4 r
F P
0 0 0 r
s
.26195 .89481 m .27629 .90843 L .24185 .89622 L p 0 0 .4 r
F P
0 0 0 r
s
.24185 .89622 m .22494 .88036 L .26195 .89481 L p 0 0 .4 r
F P
0 0 0 r
s
.51677 .96281 m .5334 .96139 L .54289 .97104 L p 0 .194 .4 r
F P
0 0 0 r
s
.56388 .96802 m .54289 .97104 L .5334 .96139 L p 0 .226 .4 r
F P
0 0 0 r
s
.45029 .95903 m .4666 .96139 L .45711 .97104 L p 0 .099 .4 r
F P
0 0 0 r
s
.45711 .97104 m .43612 .96802 L .45029 .95903 L p 0 .099 .4 r
F P
0 0 0 r
s
.87796 .22229 m .84499 .19149 L .83215 .16527 L p 0 .714 .4 r
F P
0 0 0 r
s
.79525 .13789 m .83215 .16527 L .84499 .19149 L p 0 .706 .4 r
F P
0 0 0 r
s
.19321 .16335 m .15501 .19149 L .16785 .16527 L p 0 0 .4 r
F P
0 0 0 r
s
.16785 .16527 m .20475 .13789 L .19321 .16335 L p 0 0 .4 r
F P
0 0 0 r
s
.5334 .96139 m .54971 .95903 L .56388 .96802 L p 0 .226 .4 r
F P
0 0 0 r
s
.58431 .96383 m .56388 .96802 L .54971 .95903 L p 0 .26 .4 r
F P
0 0 0 r
s
.43442 .95575 m .45029 .95903 L .43612 .96802 L p 0 .084 .4 r
F P
0 0 0 r
s
.43612 .96802 m .41569 .96383 L .43442 .95575 L p 0 .084 .4 r
F P
0 0 0 r
s
.64048 .94449 m .6569 .93593 L .689 .93254 L p 0 .389 .4 r
F P
0 0 0 r
s
.70729 .92104 m .689 .93254 L .6569 .93593 L p 0 .446 .4 r
F P
0 0 0 r
s
.32813 .92642 m .3431 .93593 L .311 .93254 L p 0 0 .4 r
F P
0 0 0 r
s
.311 .93254 m .29271 .92104 L .32813 .92642 L p 0 0 .4 r
F P
0 0 0 r
s
.77506 .88036 m .78942 .86339 L .82398 .84269 L p 0 .612 .4 r
F P
0 0 0 r
s
.83739 .82232 m .82398 .84269 L .78942 .86339 L p 0 .695 .4 r
F P
0 0 0 r
s
.19901 .84545 m .21058 .86339 L .17602 .84269 L p 0 0 .4 r
F P
0 0 0 r
s
.17602 .84269 m .16261 .82232 L .19901 .84545 L p 0 0 .4 r
F P
0 0 0 r
s
.54971 .95903 m .56558 .95575 L .58431 .96383 L p 0 .26 .4 r
F P
0 0 0 r
s
.60401 .95849 m .58431 .96383 L .56558 .95575 L p 0 .298 .4 r
F P
0 0 0 r
s
.41916 .95157 m .43442 .95575 L .41569 .96383 L p 0 .072 .4 r
F P
0 0 0 r
s
.41569 .96383 m .39599 .95849 L .41916 .95157 L p 0 .072 .4 r
F P
0 0 0 r
s
.75376 .11365 m .70823 .09306 L .69778 .07489 L p 0 .519 .4 r
F P
0 0 0 r
s
.65126 .0591 m .69778 .07489 L .70823 .09306 L p 0 .473 .4 r
F P
0 0 0 r
s
.34069 .07656 m .29177 .09306 L .30222 .07489 L p 0 0 .4 r
F P
0 0 0 r
s
.30222 .07489 m .34874 .0591 L .34069 .07656 L p 0 0 .4 r
F P
0 0 0 r
s
.91578 .28712 m .88776 .25385 L .87796 .22229 L p 0 .836 .4 r
F P
0 0 0 r
s
.84499 .19149 m .87796 .22229 L .88776 .25385 L p 0 .844 .4 r
F P
0 0 0 r
s
.14595 .22268 m .11224 .25385 L .12204 .22229 L p 0 0 .4 r
F P
0 0 0 r
s
.12204 .22229 m .15501 .19149 L .14595 .22268 L p 0 0 .4 r
F P
0 0 0 r
s
.56558 .95575 m .58084 .95157 L .60401 .95849 L p 0 .298 .4 r
F P
0 0 0 r
s
.62279 .95203 m .60401 .95849 L .58084 .95157 L p 0 .338 .4 r
F P
0 0 0 r
s
.40466 .94653 m .41916 .95157 L .39599 .95849 L p 0 .063 .4 r
F P
0 0 0 r
s
.39599 .95849 m .37721 .95203 L .40466 .94653 L p 0 .063 .4 r
F P
0 0 0 r
s
.72371 .90843 m .73805 .89481 L .77506 .88036 L p 0 .552 .4 r
F P
0 0 0 r
s
.78942 .86339 m .77506 .88036 L .73805 .89481 L p 0 .624 .4 r
F P
0 0 0 r
s
.24989 .88028 m .26195 .89481 L .22494 .88036 L p 0 0 .4 r
F P
0 0 0 r
s
.22494 .88036 m .21058 .86339 L .24989 .88028 L p 0 0 .4 r
F P
0 0 0 r
s
.6569 .93593 m .67187 .92642 L .70729 .92104 L p 0 .446 .4 r
F P
0 0 0 r
s
.72371 .90843 m .70729 .92104 L .67187 .92642 L p 0 .504 .4 r
F P
0 0 0 r
s
.31478 .91602 m .32813 .92642 L .29271 .92104 L p 0 0 .4 r
F P
0 0 0 r
s
.29271 .92104 m .27629 .90843 L .31478 .91602 L p 0 0 .4 r
F P
0 0 0 r
s
.84499 .19149 m .80679 .16335 L .79525 .13789 L p 0 .706 .4 r
F P
0 0 0 r
s
.75376 .11365 m .79525 .13789 L .80679 .16335 L p 0 .683 .4 r
F P
0 0 0 r
s
.2362 .13844 m .19321 .16335 L .20475 .13789 L p 0 0 .4 r
F P
0 0 0 r
s
.20475 .13789 m .24624 .11365 L .2362 .13844 L p 0 0 .4 r
F P
0 0 0 r
s
.58084 .95157 m .59534 .94653 L .62279 .95203 L p 0 .338 .4 r
F P
0 0 0 r
s
.64048 .94449 m .62279 .95203 L .59534 .94653 L p 0 .38 .4 r
F P
0 0 0 r
s
.39104 .94067 m .40466 .94653 L .37721 .95203 L p 0 .058 .4 r
F P
0 0 0 r
s
.37721 .95203 m .35952 .94449 L .39104 .94067 L p 0 .058 .4 r
F P
0 0 0 r
s
.88009 .77231 m .88776 .74761 L .91578 .71433 L p 0 .85 .4 r
F P
0 0 0 r
s
.92007 .68651 m .91578 .71433 L .88776 .74761 L p 0 .946 .4 r
F P
0 0 0 r
s
.10866 .72217 m .11224 .74761 L .08422 .71433 L p 0 0 .4 r
F P
0 0 0 r
s
.08422 .71433 m .07993 .68651 L .10866 .72217 L p 0 0 .4 r
F P
0 0 0 r
s
.91578 .71433 m .92007 .68651 L .94287 .64961 L p 0 .921 .4 r
F P
0 0 0 r
s
.94379 .35764 m .92139 .32295 L .91578 .28712 L p 0 .931 .4 r
F P
0 0 0 r
s
.88776 .25385 m .91578 .28712 L .92139 .32295 L p 0 .959 .4 r
F P
0 0 0 r
s
.10693 .28978 m .07861 .32295 L .08422 .28712 L p 0 0 .4 r
F P
0 0 0 r
s
.08422 .28712 m .11224 .25385 L .10693 .28978 L p 0 0 .4 r
F P
0 0 0 r
s
.94291 .61902 m .94287 .64961 L .92007 .68651 L p 0 1 .4 r
F P
0 0 0 r
s
.08026 .6581 m .07993 .68651 L .05713 .64961 L p 0 0 .4 r
F P
0 0 0 r
s
.05713 .64961 m .05709 .61902 L .08026 .6581 L p 0 0 .4 r
F P
0 0 0 r
s
.94287 .64961 m .94291 .61902 L .96 .57965 L p 0 .979 .4 r
F P
0 0 0 r
s
.83739 .82232 m .84749 .80095 L .88009 .77231 L p 0 .772 .4 r
F P
0 0 0 r
s
.88776 .74761 m .88009 .77231 L .84749 .80095 L p 0 .863 .4 r
F P
0 0 0 r
s
.14595 .77877 m .15251 .80095 L .11991 .77231 L p 0 0 .4 r
F P
0 0 0 r
s
.11991 .77231 m .11224 .74761 L .14595 .77877 L p 0 0 .4 r
F P
0 0 0 r
s
.70823 .09306 m .65931 .07656 L .65126 .0591 L p 0 .473 .4 r
F P
0 0 0 r
s
.60226 .04756 m .65126 .0591 L .65931 .07656 L p 0 .417 .4 r
F P
0 0 0 r
s
.39228 .06449 m .34069 .07656 L .34874 .0591 L p 0 .055 .4 r
F P
0 0 0 r
s
.34874 .0591 m .39774 .04756 L .39228 .06449 L p 0 .055 .4 r
F P
0 0 0 r
s
.95504 .54681 m .96 .57965 L .94291 .61902 L p 0 1 .4 r
F P
0 0 0 r
s
.06215 .58808 m .05709 .61902 L .04 .57965 L p 0 0 .4 r
F P
0 0 0 r
s
.04 .57965 m .04496 .54681 L .06215 .58808 L p 0 0 .4 r
F P
0 0 0 r
s
.96 .57965 m .95504 .54681 L .96616 .50624 L p 0 1 .4 r
F P
0 0 0 r
s
.96077 .43147 m .94432 .39645 L .94379 .35764 L p 0 .993 .4 r
F P
0 0 0 r
s
.92139 .32295 m .94379 .35764 L .94432 .39645 L p 0 1 .4 r
F P
0 0 0 r
s
.0781 .36236 m .05568 .39645 L .05621 .35764 L p 0 0 .4 r
F P
0 0 0 r
s
.05621 .35764 m .07861 .32295 L .0781 .36236 L p 0 0 .4 r
F P
0 0 0 r
s
.95562 .47187 m .96616 .50624 L .95504 .54681 L p 0 1 .4 r
F P
0 0 0 r
s
.05544 .51397 m .04496 .54681 L .03384 .50624 L p 0 0 .4 r
F P
0 0 0 r
s
.03384 .50624 m .04438 .47187 L .05544 .51397 L p 0 0 .4 r
F P
0 0 0 r
s
.96616 .50624 m .95562 .47187 L .96077 .43147 L p 0 1 .4 r
F P
0 0 0 r
s
.78942 .86339 m .80099 .84545 L .83739 .82232 L p 0 .695 .4 r
F P
0 0 0 r
s
.84749 .80095 m .83739 .82232 L .80099 .84545 L p 0 .778 .4 r
F P
0 0 0 r
s
.19043 .82668 m .19901 .84545 L .16261 .82232 L p 0 0 .4 r
F P
0 0 0 r
s
.16261 .82232 m .15251 .80095 L .19043 .82668 L p 0 0 .4 r
F P
0 0 0 r
s
.94432 .39645 m .96077 .43147 L .95562 .47187 L p 0 1 .4 r
F P
0 0 0 r
s
.06073 .43793 m .04438 .47187 L .03923 .43147 L p 0 0 .4 r
F P
0 0 0 r
s
.03923 .43147 m .05568 .39645 L .06073 .43793 L p 0 0 .4 r
F P
0 0 0 r
s
.59534 .94653 m .60896 .94067 L .64048 .94449 L p 0 .38 .4 r
F P
0 0 0 r
s
.6569 .93593 m .64048 .94449 L .60896 .94067 L p 0 .425 .4 r
F P
0 0 0 r
s
.37846 .93402 m .39104 .94067 L .35952 .94449 L p 0 .056 .4 r
F P
0 0 0 r
s
.35952 .94449 m .3431 .93593 L .37846 .93402 L p 0 .056 .4 r
F P
0 0 0 r
s
.67187 .92642 m .68522 .91602 L .72371 .90843 L p 0 .504 .4 r
F P
0 0 0 r
s
.73805 .89481 m .72371 .90843 L .68522 .91602 L p 0 .564 .4 r
F P
0 0 0 r
s
.30321 .90481 m .31478 .91602 L .27629 .90843 L p 0 0 .4 r
F P
0 0 0 r
s
.27629 .90843 m .26195 .89481 L .30321 .90481 L p 0 0 .4 r
F P
0 0 0 r
s
.65931 .07656 m .60772 .06449 L .60226 .04756 L p 0 .417 .4 r
F P
0 0 0 r
s
.55156 .04053 m .60226 .04756 L .60772 .06449 L p 0 .353 .4 r
F P
0 0 0 r
s
.44568 .05714 m .39228 .06449 L .39774 .04756 L p 0 .132 .4 r
F P
0 0 0 r
s
.39774 .04756 m .44844 .04053 L .44568 .05714 L p 0 .132 .4 r
F P
0 0 0 r
s
.73805 .89481 m .75011 .88028 L .78942 .86339 L p 0 .624 .4 r
F P
0 0 0 r
s
.80099 .84545 m .78942 .86339 L .75011 .88028 L p 0 .697 .4 r
F P
0 0 0 r
s
.24028 .86496 m .24989 .88028 L .21058 .86339 L p 0 0 .4 r
F P
0 0 0 r
s
.21058 .86339 m .19901 .84545 L .24028 .86496 L p 0 0 .4 r
F P
0 0 0 r
s
.88776 .25385 m .85405 .22268 L .84499 .19149 L p 0 .844 .4 r
F P
0 0 0 r
s
.80679 .16335 m .84499 .19149 L .85405 .22268 L p 0 .836 .4 r
F P
0 0 0 r
s
.18504 .1942 m .14595 .22268 L .15501 .19149 L p 0 0 .4 r
F P
0 0 0 r
s
.15501 .19149 m .19321 .16335 L .18504 .1942 L p 0 0 .4 r
F P
0 0 0 r
s
.60772 .06449 m .55432 .05714 L .55156 .04053 L p 0 .353 .4 r
F P
0 0 0 r
s
.5 .03817 m .55156 .04053 L .55432 .05714 L p 0 .283 .4 r
F P
0 0 0 r
s
.5 .05467 m .44568 .05714 L .44844 .04053 L p 0 .209 .4 r
F P
0 0 0 r
s
.44844 .04053 m .5 .03817 L .5 .05467 L p 0 .209 .4 r
F P
0 0 0 r
s
.80679 .16335 m .7638 .13844 L .75376 .11365 L p 0 .683 .4 r
F P
0 0 0 r
s
.70823 .09306 m .75376 .11365 L .7638 .13844 L p 0 .644 .4 r
F P
0 0 0 r
s
.28346 .11725 m .2362 .13844 L .24624 .11365 L p 0 0 .4 r
F P
0 0 0 r
s
.24624 .11365 m .29177 .09306 L .28346 .11725 L p 0 0 .4 r
F P
0 0 0 r
s
.60896 .94067 m .62154 .93402 L .6569 .93593 L p 0 .425 .4 r
F P
0 0 0 r
s
.67187 .92642 m .6569 .93593 L .62154 .93402 L p 0 .47 .4 r
F P
0 0 0 r
s
.36705 .92665 m .37846 .93402 L .3431 .93593 L p 0 .058 .4 r
F P
0 0 0 r
s
.3431 .93593 m .32813 .92642 L .36705 .92665 L p 0 .058 .4 r
F P
0 0 0 r
s
.51677 .96281 m .5 .96329 L .5 .94679 L p 0 .256 .4 r
F P
0 0 0 r
s
.48844 .94646 m .5 .94679 L .5 .96329 L p 0 .236 .4 r
F P
0 0 0 r
s
.5 .96329 m .48323 .96281 L .48844 .94646 L p 0 .236 .4 r
F P
0 0 0 r
s
.55432 .05714 m .5 .05467 L .5 .03817 L p 0 .283 .4 r
F P
0 0 0 r
s
.5 .94679 m .51156 .94646 L .51677 .96281 L p 0 .256 .4 r
F P
0 0 0 r
s
.5334 .96139 m .51677 .96281 L .51156 .94646 L p 0 .278 .4 r
F P
0 0 0 r
s
.47699 .94547 m .48844 .94646 L .48323 .96281 L p 0 .218 .4 r
F P
0 0 0 r
s
.48323 .96281 m .4666 .96139 L .47699 .94547 L p 0 .218 .4 r
F P
0 0 0 r
s
.51156 .94646 m .52301 .94547 L .5334 .96139 L p 0 .278 .4 r
F P
0 0 0 r
s
.54971 .95903 m .5334 .96139 L .52301 .94547 L p 0 .302 .4 r
F P
0 0 0 r
s
.46576 .94382 m .47699 .94547 L .4666 .96139 L p 0 .203 .4 r
F P
0 0 0 r
s
.4666 .96139 m .45029 .95903 L .46576 .94382 L p 0 .203 .4 r
F P
0 0 0 r
s
.52301 .94547 m .53424 .94382 L .54971 .95903 L p 0 .302 .4 r
F P
0 0 0 r
s
.56558 .95575 m .54971 .95903 L .53424 .94382 L p 0 .329 .4 r
F P
0 0 0 r
s
.45487 .94154 m .46576 .94382 L .45029 .95903 L p 0 .191 .4 r
F P
0 0 0 r
s
.45029 .95903 m .43442 .95575 L .45487 .94154 L p 0 .191 .4 r
F P
0 0 0 r
s
.68522 .91602 m .69679 .90481 L .73805 .89481 L p 0 .564 .4 r
F P
0 0 0 r
s
.75011 .88028 m .73805 .89481 L .69679 .90481 L p 0 .624 .4 r
F P
0 0 0 r
s
.29356 .89289 m .30321 .90481 L .26195 .89481 L p 0 0 .4 r
F P
0 0 0 r
s
.26195 .89481 m .24989 .88028 L .29356 .89289 L p 0 0 .4 r
F P
0 0 0 r
s
.53424 .94382 m .54513 .94154 L .56558 .95575 L p 0 .329 .4 r
F P
0 0 0 r
s
.58084 .95157 m .56558 .95575 L .54513 .94154 L p 0 .358 .4 r
F P
0 0 0 r
s
.44441 .93865 m .45487 .94154 L .43442 .95575 L p 0 .182 .4 r
F P
0 0 0 r
s
.43442 .95575 m .41916 .95157 L .44441 .93865 L p 0 .182 .4 r
F P
0 0 0 r
s
.84749 .80095 m .85405 .77877 L .88776 .74761 L p 0 .863 .4 r
F P
0 0 0 r
s
.89134 .72217 m .88776 .74761 L .85405 .77877 L p 0 .951 .4 r
F P
0 0 0 r
s
.14314 .756 m .14595 .77877 L .11224 .74761 L p 0 0 .4 r
F P
0 0 0 r
s
.11224 .74761 m .10866 .72217 L .14314 .756 L p 0 0 .4 r
F P
0 0 0 r
s
.88776 .74761 m .89134 .72217 L .92007 .68651 L p 0 .946 .4 r
F P
0 0 0 r
s
.92139 .32295 m .89307 .28978 L .88776 .25385 L p 0 .959 .4 r
F P
0 0 0 r
s
.85405 .22268 m .88776 .25385 L .89307 .28978 L p 0 .968 .4 r
F P
0 0 0 r
s
.14103 .25869 m .10693 .28978 L .11224 .25385 L p 0 0 .4 r
F P
0 0 0 r
s
.11224 .25385 m .14595 .22268 L .14103 .25869 L p 0 0 .4 r
F P
0 0 0 r
s
.91974 .6581 m .92007 .68651 L .89134 .72217 L p 0 1 .4 r
F P
0 0 0 r
s
.1094 .69627 m .10866 .72217 L .07993 .68651 L p 0 0 .4 r
F P
0 0 0 r
s
.07993 .68651 m .08026 .6581 L .1094 .69627 L p 0 0 .4 r
F P
0 0 0 r
s
.92007 .68651 m .91974 .6581 L .94291 .61902 L p 0 1 .4 r
F P
0 0 0 r
s
.80099 .84545 m .80957 .82668 L .84749 .80095 L p 0 .778 .4 r
F P
0 0 0 r
s
.85405 .77877 m .84749 .80095 L .80957 .82668 L p 0 .859 .4 r
F P
0 0 0 r
s
.18504 .80726 m .19043 .82668 L .15251 .80095 L p 0 0 .4 r
F P
0 0 0 r
s
.15251 .80095 m .14595 .77877 L .18504 .80726 L p 0 0 .4 r
F P
0 0 0 r
s
.62154 .93402 m .63295 .92665 L .67187 .92642 L p 0 .47 .4 r
F P
0 0 0 r
s
.68522 .91602 m .67187 .92642 L .63295 .92665 L p 0 .517 .4 r
F P
0 0 0 r
s
.35694 .91862 m .36705 .92665 L .32813 .92642 L p 0 .063 .4 r
F P
0 0 0 r
s
.32813 .92642 m .31478 .91602 L .35694 .91862 L p 0 .063 .4 r
F P
0 0 0 r
s
.93785 .58808 m .94291 .61902 L .91974 .6581 L p 0 1 .4 r
F P
0 0 0 r
s
.08542 .62943 m .08026 .6581 L .05709 .61902 L p 0 0 .4 r
F P
0 0 0 r
s
.05709 .61902 m .06215 .58808 L .08542 .62943 L p 0 0 .4 r
F P
0 0 0 r
s
.94291 .61902 m .93785 .58808 L .95504 .54681 L p 0 1 .4 r
F P
0 0 0 r
s
.54513 .94154 m .55559 .93865 L .58084 .95157 L p 0 .358 .4 r
F P
0 0 0 r
s
.59534 .94653 m .58084 .95157 L .55559 .93865 L p 0 .388 .4 r
F P
0 0 0 r
s
.4345 .93515 m .44441 .93865 L .41916 .95157 L p 0 .175 .4 r
F P
0 0 0 r
s
.41916 .95157 m .40466 .94653 L .4345 .93515 L p 0 .175 .4 r
F P
0 0 0 r
s
.7638 .13844 m .71654 .11725 L .70823 .09306 L p 0 .644 .4 r
F P
0 0 0 r
s
.65931 .07656 m .70823 .09306 L .71654 .11725 L p 0 .593 .4 r
F P
0 0 0 r
s
.33429 .10025 m .28346 .11725 L .29177 .09306 L p 0 .048 .4 r
F P
0 0 0 r
s
.29177 .09306 m .34069 .07656 L .33429 .10025 L p 0 .048 .4 r
F P
0 0 0 r
s
.75011 .88028 m .75972 .86496 L .80099 .84545 L p 0 .697 .4 r
F P
0 0 0 r
s
.80957 .82668 m .80099 .84545 L .75972 .86496 L p 0 .768 .4 r
F P
0 0 0 r
s
.2333 .84898 m .24028 .86496 L .19901 .84545 L p 0 0 .4 r
F P
0 0 0 r
s
.19901 .84545 m .19043 .82668 L .2333 .84898 L p 0 0 .4 r
F P
0 0 0 r
s
.94456 .51397 m .95504 .54681 L .93785 .58808 L p 0 1 .4 r
F P
0 0 0 r
s
.07251 .55718 m .06215 .58808 L .04496 .54681 L p 0 0 .4 r
F P
0 0 0 r
s
.04496 .54681 m .05544 .51397 L .07251 .55718 L p 0 0 .4 r
F P
0 0 0 r
s
.95504 .54681 m .94456 .51397 L .95562 .47187 L p 0 1 .4 r
F P
0 0 0 r
s
.94432 .39645 m .9219 .36236 L .92139 .32295 L p 0 1 .4 r
F P
0 0 0 r
s
.89307 .28978 m .92139 .32295 L .9219 .36236 L p 0 1 .4 r
F P
0 0 0 r
s
.10645 .32976 m .0781 .36236 L .07861 .32295 L p 0 0 .4 r
F P
0 0 0 r
s
.07861 .32295 m .10693 .28978 L .10645 .32976 L p 0 0 .4 r
F P
0 0 0 r
s
.93927 .43793 m .95562 .47187 L .94456 .51397 L p 0 1 .4 r
F P
0 0 0 r
s
.07157 .48157 m .05544 .51397 L .04438 .47187 L p 0 0 .4 r
F P
0 0 0 r
s
.04438 .47187 m .06073 .43793 L .07157 .48157 L p 0 0 .4 r
F P
0 0 0 r
s
.95562 .47187 m .93927 .43793 L .94432 .39645 L p 0 1 .4 r
F P
0 0 0 r
s
.9219 .36236 m .94432 .39645 L .93927 .43793 L p 0 1 .4 r
F P
0 0 0 r
s
.08297 .40492 m .06073 .43793 L .05568 .39645 L p 0 0 .4 r
F P
0 0 0 r
s
.05568 .39645 m .0781 .36236 L .08297 .40492 L p 0 0 .4 r
F P
0 0 0 r
s
.85405 .22268 m .81496 .1942 L .80679 .16335 L p 0 .836 .4 r
F P
0 0 0 r
s
.7638 .13844 m .80679 .16335 L .81496 .1942 L p 0 .81 .4 r
F P
0 0 0 r
s
.22911 .16895 m .18504 .1942 L .19321 .16335 L p 0 0 .4 r
F P
0 0 0 r
s
.19321 .16335 m .2362 .13844 L .22911 .16895 L p 0 0 .4 r
F P
0 0 0 r
s
.55559 .93865 m .5655 .93515 L .59534 .94653 L p 0 .388 .4 r
F P
0 0 0 r
s
.60896 .94067 m .59534 .94653 L .5655 .93515 L p 0 .419 .4 r
F P
0 0 0 r
s
.42524 .9311 m .4345 .93515 L .40466 .94653 L p 0 .171 .4 r
F P
0 0 0 r
s
.40466 .94653 m .39104 .94067 L .42524 .9311 L p 0 .171 .4 r
F P
0 0 0 r
s
.63295 .92665 m .64306 .91862 L .68522 .91602 L p 0 .517 .4 r
F P
0 0 0 r
s
.69679 .90481 m .68522 .91602 L .64306 .91862 L p 0 .565 .4 r
F P
0 0 0 r
s
.34825 .90999 m .35694 .91862 L .31478 .91602 L p 0 .072 .4 r
F P
0 0 0 r
s
.31478 .91602 m .30321 .90481 L .34825 .90999 L p 0 .072 .4 r
F P
0 0 0 r
s
.69679 .90481 m .70644 .89289 L .75011 .88028 L p 0 .624 .4 r
F P
0 0 0 r
s
.75972 .86496 m .75011 .88028 L .70644 .89289 L p 0 .685 .4 r
F P
0 0 0 r
s
.28599 .88037 m .29356 .89289 L .24989 .88028 L p 0 .001 .4 r
F P
0 0 0 r
s
.24989 .88028 m .24028 .86496 L .28599 .88037 L p 0 .001 .4 r
F P
0 0 0 r
s
.5655 .93515 m .57476 .9311 L .60896 .94067 L p 0 .419 .4 r
F P
0 0 0 r
s
.62154 .93402 m .60896 .94067 L .57476 .9311 L p 0 .452 .4 r
F P
0 0 0 r
s
.41673 .92652 m .42524 .9311 L .39104 .94067 L p 0 .169 .4 r
F P
0 0 0 r
s
.39104 .94067 m .37846 .93402 L .41673 .92652 L p 0 .169 .4 r
F P
0 0 0 r
s
.71654 .11725 m .66571 .10025 L .65931 .07656 L p 0 .593 .4 r
F P
0 0 0 r
s
.60772 .06449 m .65931 .07656 L .66571 .10025 L p 0 .531 .4 r
F P
0 0 0 r
s
.38792 .08783 m .33429 .10025 L .34069 .07656 L p 0 .131 .4 r
F P
0 0 0 r
s
.34069 .07656 m .39228 .06449 L .38792 .08783 L p 0 .131 .4 r
F P
0 0 0 r
s
.80957 .82668 m .81496 .80726 L .85405 .77877 L p 0 .859 .4 r
F P
0 0 0 r
s
.85686 .756 m .85405 .77877 L .81496 .80726 L p 0 .937 .4 r
F P
0 0 0 r
s
.18302 .78737 m .18504 .80726 L .14595 .77877 L p 0 0 .4 r
F P
0 0 0 r
s
.14595 .77877 m .14314 .756 L .18302 .78737 L p 0 0 .4 r
F P
0 0 0 r
s
.85405 .77877 m .85686 .756 L .89134 .72217 L p 0 .951 .4 r
F P
0 0 0 r
s
.89307 .28978 m .85897 .25869 L .85405 .22268 L p 0 .968 .4 r
F P
0 0 0 r
s
.81496 .1942 m .85405 .22268 L .85897 .25869 L p 0 .959 .4 r
F P
0 0 0 r
s
.18061 .23026 m .14103 .25869 L .14595 .22268 L p 0 0 .4 r
F P
0 0 0 r
s
.14595 .22268 m .18504 .1942 L .18061 .23026 L p 0 0 .4 r
F P
0 0 0 r
s
.57476 .9311 m .58327 .92652 L .62154 .93402 L p 0 .452 .4 r
F P
0 0 0 r
s
.63295 .92665 m .62154 .93402 L .58327 .92652 L p 0 .486 .4 r
F P
0 0 0 r
s
.40905 .92145 m .41673 .92652 L .37846 .93402 L p 0 .171 .4 r
F P
0 0 0 r
s
.37846 .93402 m .36705 .92665 L .40905 .92145 L p 0 .171 .4 r
F P
0 0 0 r
s
.8906 .69627 m .89134 .72217 L .85686 .756 L p 0 1 .4 r
F P
0 0 0 r
s
.14427 .73287 m .14314 .756 L .10866 .72217 L p 0 0 .4 r
F P
0 0 0 r
s
.10866 .72217 m .1094 .69627 L .14427 .73287 L p 0 0 .4 r
F P
0 0 0 r
s
.89134 .72217 m .8906 .69627 L .91974 .6581 L p 0 1 .4 r
F P
0 0 0 r
s
.75972 .86496 m .7667 .84898 L .80957 .82668 L p 0 .768 .4 r
F P
0 0 0 r
s
.81496 .80726 m .80957 .82668 L .7667 .84898 L p 0 .838 .4 r
F P
0 0 0 r
s
.22911 .83251 m .2333 .84898 L .19043 .82668 L p 0 0 .4 r
F P
0 0 0 r
s
.19043 .82668 m .18504 .80726 L .22911 .83251 L p 0 0 .4 r
F P
0 0 0 r
s
.64306 .91862 m .65175 .90999 L .69679 .90481 L p 0 .565 .4 r
F P
0 0 0 r
s
.70644 .89289 m .69679 .90481 L .65175 .90999 L p 0 .612 .4 r
F P
0 0 0 r
s
.3411 .90085 m .34825 .90999 L .30321 .90481 L p 0 .084 .4 r
F P
0 0 0 r
s
.30321 .90481 m .29356 .89289 L .3411 .90085 L p 0 .084 .4 r
F P
0 0 0 r
s
.66571 .10025 m .61208 .08783 L .60772 .06449 L p 0 .531 .4 r
F P
0 0 0 r
s
.55432 .05714 m .60772 .06449 L .61208 .08783 L p 0 .459 .4 r
F P
0 0 0 r
s
.44347 .08025 m .38792 .08783 L .39228 .06449 L p 0 .215 .4 r
F P
0 0 0 r
s
.39228 .06449 m .44568 .05714 L .44347 .08025 L p 0 .215 .4 r
F P
0 0 0 r
s
.91458 .62943 m .91974 .6581 L .8906 .69627 L p 0 1 .4 r
F P
0 0 0 r
s
.11462 .67018 m .1094 .69627 L .08026 .6581 L p 0 0 .4 r
F P
0 0 0 r
s
.08026 .6581 m .08542 .62943 L .11462 .67018 L p 0 0 .4 r
F P
0 0 0 r
s
.91974 .6581 m .91458 .62943 L .93785 .58808 L p 0 1 .4 r
F P
0 0 0 r
s
.81496 .1942 m .77089 .16895 L .7638 .13844 L p 0 .81 .4 r
F P
0 0 0 r
s
.71654 .11725 m .7638 .13844 L .77089 .16895 L p 0 .768 .4 r
F P
0 0 0 r
s
.27758 .14748 m .22911 .16895 L .2362 .13844 L p 0 .031 .4 r
F P
0 0 0 r
s
.2362 .13844 m .28346 .11725 L .27758 .14748 L p 0 .031 .4 r
F P
0 0 0 r
s
.70644 .89289 m .71401 .88037 L .75972 .86496 L p 0 .685 .4 r
F P
0 0 0 r
s
.7667 .84898 m .75972 .86496 L .71401 .88037 L p 0 .744 .4 r
F P
0 0 0 r
s
.28063 .86736 m .28599 .88037 L .24028 .86496 L p 0 .022 .4 r
F P
0 0 0 r
s
.24028 .86496 m .2333 .84898 L .28063 .86736 L p 0 .022 .4 r
F P
0 0 0 r
s
.61208 .08783 m .55653 .08025 L .55432 .05714 L p 0 .459 .4 r
F P
0 0 0 r
s
.5 .05467 m .55432 .05714 L .55653 .08025 L p 0 .382 .4 r
F P
0 0 0 r
s
.5 .0777 m .44347 .08025 L .44568 .05714 L p 0 .299 .4 r
F P
0 0 0 r
s
.44568 .05714 m .5 .05467 L .5 .0777 L p 0 .299 .4 r
F P
0 0 0 r
s
.92749 .55718 m .93785 .58808 L .91458 .62943 L p 0 1 .4 r
F P
0 0 0 r
s
.09557 .60084 m .08542 .62943 L .06215 .58808 L p 0 0 .4 r
F P
0 0 0 r
s
.06215 .58808 m .07251 .55718 L .09557 .60084 L p 0 0 .4 r
F P
0 0 0 r
s
.93785 .58808 m .92749 .55718 L .94456 .51397 L p 0 1 .4 r
F P
0 0 0 r
s
.58327 .92652 m .59095 .92145 L .63295 .92665 L p 0 .486 .4 r
F P
0 0 0 r
s
.64306 .91862 m .63295 .92665 L .59095 .92145 L p 0 .52 .4 r
F P
0 0 0 r
s
.40229 .91595 m .40905 .92145 L .36705 .92665 L p 0 .175 .4 r
F P
0 0 0 r
s
.36705 .92665 m .35694 .91862 L .40229 .91595 L p 0 .175 .4 r
F P
0 0 0 r
s
.9219 .36236 m .89355 .32976 L .89307 .28978 L p 0 1 .4 r
F P
0 0 0 r
s
.85897 .25869 m .89307 .28978 L .89355 .32976 L p 0 1 .4 r
F P
0 0 0 r
s
.14058 .2992 m .10645 .32976 L .10693 .28978 L p 0 0 .4 r
F P
0 0 0 r
s
.10693 .28978 m .14103 .25869 L .14058 .2992 L p 0 0 .4 r
F P
0 0 0 r
s
.51156 .94646 m .5 .94679 L .5 .92375 L p 0 .347 .4 r
F P
0 0 0 r
s
.49405 .92358 m .5 .92375 L .5 .94679 L p 0 .334 .4 r
F P
0 0 0 r
s
.5 .94679 m .48844 .94646 L .49405 .92358 L p 0 .334 .4 r
F P
0 0 0 r
s
.55653 .08025 m .5 .0777 L .5 .05467 L p 0 .382 .4 r
F P
0 0 0 r
s
.5 .92375 m .50595 .92358 L .51156 .94646 L p 0 .347 .4 r
F P
0 0 0 r
s
.52301 .94547 m .51156 .94646 L .50595 .92358 L p 0 .362 .4 r
F P
0 0 0 r
s
.48816 .92306 m .49405 .92358 L .48844 .94646 L p 0 .323 .4 r
F P
0 0 0 r
s
.48844 .94646 m .47699 .94547 L .48816 .92306 L p 0 .323 .4 r
F P
0 0 0 r
s
.50595 .92358 m .51184 .92306 L .52301 .94547 L p 0 .362 .4 r
F P
0 0 0 r
s
.53424 .94382 m .52301 .94547 L .51184 .92306 L p 0 .377 .4 r
F P
0 0 0 r
s
.4824 .92221 m .48816 .92306 L .47699 .94547 L p 0 .313 .4 r
F P
0 0 0 r
s
.47699 .94547 m .46576 .94382 L .4824 .92221 L p 0 .313 .4 r
F P
0 0 0 r
s
.92843 .48157 m .94456 .51397 L .92749 .55718 L p 0 1 .4 r
F P
0 0 0 r
s
.08829 .52673 m .07251 .55718 L .05544 .51397 L p 0 0 .4 r
F P
0 0 0 r
s
.05544 .51397 m .07157 .48157 L .08829 .52673 L p 0 0 .4 r
F P
0 0 0 r
s
.94456 .51397 m .92843 .48157 L .93927 .43793 L p 0 1 .4 r
F P
0 0 0 r
s
.51184 .92306 m .5176 .92221 L .53424 .94382 L p 0 .377 .4 r
F P
0 0 0 r
s
.54513 .94154 m .53424 .94382 L .5176 .92221 L p 0 .394 .4 r
F P
0 0 0 r
s
.47682 .92102 m .4824 .92221 L .46576 .94382 L p 0 .305 .4 r
F P
0 0 0 r
s
.46576 .94382 m .45487 .94154 L .47682 .92102 L p 0 .305 .4 r
F P
0 0 0 r
s
.93927 .43793 m .91703 .40492 L .9219 .36236 L p 0 1 .4 r
F P
0 0 0 r
s
.89355 .32976 m .9219 .36236 L .91703 .40492 L p 0 1 .4 r
F P
0 0 0 r
s
.11106 .37335 m .08297 .40492 L .0781 .36236 L p 0 0 .4 r
F P
0 0 0 r
s
.0781 .36236 m .10645 .32976 L .11106 .37335 L p 0 0 .4 r
F P
0 0 0 r
s
.91703 .40492 m .93927 .43793 L .92843 .48157 L p 0 1 .4 r
F P
0 0 0 r
s
.09343 .45007 m .07157 .48157 L .06073 .43793 L p 0 0 .4 r
F P
0 0 0 r
s
.06073 .43793 m .08297 .40492 L .09343 .45007 L p 0 0 .4 r
F P
0 0 0 r
s
.65175 .90999 m .6589 .90085 L .70644 .89289 L p 0 .612 .4 r
F P
0 0 0 r
s
.71401 .88037 m .70644 .89289 L .6589 .90085 L p 0 .659 .4 r
F P
0 0 0 r
s
.33557 .89128 m .3411 .90085 L .29356 .89289 L p 0 .099 .4 r
F P
0 0 0 r
s
.29356 .89289 m .28599 .88037 L .33557 .89128 L p 0 .099 .4 r
F P
0 0 0 r
s
.5176 .92221 m .52318 .92102 L .54513 .94154 L p 0 .394 .4 r
F P
0 0 0 r
s
.55559 .93865 m .54513 .94154 L .52318 .92102 L p 0 .412 .4 r
F P
0 0 0 r
s
.47147 .91951 m .47682 .92102 L .45487 .94154 L p 0 .298 .4 r
F P
0 0 0 r
s
.45487 .94154 m .44441 .93865 L .47147 .91951 L p 0 .298 .4 r
F P
0 0 0 r
s
.59095 .92145 m .59771 .91595 L .64306 .91862 L p 0 .52 .4 r
F P
0 0 0 r
s
.65175 .90999 m .64306 .91862 L .59771 .91595 L p 0 .554 .4 r
F P
0 0 0 r
s
.39654 .91005 m .40229 .91595 L .35694 .91862 L p 0 .182 .4 r
F P
0 0 0 r
s
.35694 .91862 m .34825 .90999 L .39654 .91005 L p 0 .182 .4 r
F P
0 0 0 r
s
.52318 .92102 m .52853 .91951 L .55559 .93865 L p 0 .412 .4 r
F P
0 0 0 r
s
.5655 .93515 m .55559 .93865 L .52853 .91951 L p 0 .431 .4 r
F P
0 0 0 r
s
.46642 .9177 m .47147 .91951 L .44441 .93865 L p 0 .294 .4 r
F P
0 0 0 r
s
.44441 .93865 m .4345 .93515 L .46642 .9177 L p 0 .294 .4 r
F P
0 0 0 r
s
.77089 .16895 m .72242 .14748 L .71654 .11725 L p 0 .768 .4 r
F P
0 0 0 r
s
.66571 .10025 m .71654 .11725 L .72242 .14748 L p 0 .711 .4 r
F P
0 0 0 r
s
.32976 .13024 m .27758 .14748 L .28346 .11725 L p 0 .118 .4 r
F P
0 0 0 r
s
.28346 .11725 m .33429 .10025 L .32976 .13024 L p 0 .118 .4 r
F P
0 0 0 r
s
.7667 .84898 m .77089 .83251 L .81496 .80726 L p 0 .838 .4 r
F P
0 0 0 r
s
.81698 .78737 m .81496 .80726 L .77089 .83251 L p 0 .904 .4 r
F P
0 0 0 r
s
.22782 .81569 m .22911 .83251 L .18504 .80726 L p 0 0 .4 r
F P
0 0 0 r
s
.18504 .80726 m .18302 .78737 L .22782 .81569 L p 0 0 .4 r
F P
0 0 0 r
s
.81496 .80726 m .81698 .78737 L .85686 .756 L p 0 .937 .4 r
F P
0 0 0 r
s
.85897 .25869 m .81939 .23026 L .81496 .1942 L p 0 .959 .4 r
F P
0 0 0 r
s
.77089 .16895 m .81496 .1942 L .81939 .23026 L p 0 .931 .4 r
F P
0 0 0 r
s
.22525 .20507 m .18061 .23026 L .18504 .1942 L p 0 .008 .4 r
F P
0 0 0 r
s
.18504 .1942 m .22911 .16895 L .22525 .20507 L p 0 .008 .4 r
F P
0 0 0 r
s
.52853 .91951 m .53358 .9177 L .5655 .93515 L p 0 .431 .4 r
F P
0 0 0 r
s
.57476 .9311 m .5655 .93515 L .53358 .9177 L p 0 .451 .4 r
F P
0 0 0 r
s
.46173 .9156 m .46642 .9177 L .4345 .93515 L p 0 .291 .4 r
F P
0 0 0 r
s
.4345 .93515 m .42524 .9311 L .46173 .9156 L p 0 .291 .4 r
F P
0 0 0 r
s
.85573 .73287 m .85686 .756 L .81698 .78737 L p 0 1 .4 r
F P
0 0 0 r
s
.1845 .76723 m .18302 .78737 L .14314 .756 L p 0 0 .4 r
F P
0 0 0 r
s
.14314 .756 m .14427 .73287 L .1845 .76723 L p 0 0 .4 r
F P
0 0 0 r
s
.85686 .756 m .85573 .73287 L .8906 .69627 L p 0 1 .4 r
F P
0 0 0 r
s
.71401 .88037 m .71937 .86736 L .7667 .84898 L p 0 .744 .4 r
F P
0 0 0 r
s
.77089 .83251 m .7667 .84898 L .71937 .86736 L p 0 .8 .4 r
F P
0 0 0 r
s
.27758 .85398 m .28063 .86736 L .2333 .84898 L p 0 .048 .4 r
F P
0 0 0 r
s
.2333 .84898 m .22911 .83251 L .27758 .85398 L p 0 .048 .4 r
F P
0 0 0 r
s
.53358 .9177 m .53827 .9156 L .57476 .9311 L p 0 .451 .4 r
F P
0 0 0 r
s
.58327 .92652 m .57476 .9311 L .53827 .9156 L p 0 .471 .4 r
F P
0 0 0 r
s
.45743 .91323 m .46173 .9156 L .42524 .9311 L p 0 .29 .4 r
F P
0 0 0 r
s
.42524 .9311 m .41673 .92652 L .45743 .91323 L p 0 .29 .4 r
F P
0 0 0 r
s
.88538 .67018 m .8906 .69627 L .85573 .73287 L p 0 1 .4 r
F P
0 0 0 r
s
.14949 .70963 m .14427 .73287 L .1094 .69627 L p 0 0 .4 r
F P
0 0 0 r
s
.1094 .69627 m .11462 .67018 L .14949 .70963 L p 0 0 .4 r
F P
0 0 0 r
s
.8906 .69627 m .88538 .67018 L .91458 .62943 L p 0 1 .4 r
F P
0 0 0 r
s
.59771 .91595 m .60346 .91005 L .65175 .90999 L p 0 .554 .4 r
F P
0 0 0 r
s
.6589 .90085 m .65175 .90999 L .60346 .91005 L p 0 .588 .4 r
F P
0 0 0 r
s
.39186 .90383 m .39654 .91005 L .34825 .90999 L p 0 .191 .4 r
F P
0 0 0 r
s
.34825 .90999 m .3411 .90085 L .39186 .90383 L p 0 .191 .4 r
F P
0 0 0 r
s
.6589 .90085 m .66443 .89128 L .71401 .88037 L p 0 .659 .4 r
F P
0 0 0 r
s
.71937 .86736 m .71401 .88037 L .66443 .89128 L p 0 .705 .4 r
F P
0 0 0 r
s
.33177 .88137 m .33557 .89128 L .28599 .88037 L p 0 .118 .4 r
F P
0 0 0 r
s
.28599 .88037 m .28063 .86736 L .33177 .88137 L p 0 .118 .4 r
F P
0 0 0 r
s
.90443 .60084 m .91458 .62943 L .88538 .67018 L p 0 1 .4 r
F P
0 0 0 r
s
.12447 .64422 m .11462 .67018 L .08542 .62943 L p 0 0 .4 r
F P
0 0 0 r
s
.08542 .62943 m .09557 .60084 L .12447 .64422 L p 0 0 .4 r
F P
0 0 0 r
s
.91458 .62943 m .90443 .60084 L .92749 .55718 L p 0 1 .4 r
F P
0 0 0 r
s
.53827 .9156 m .54257 .91323 L .58327 .92652 L p 0 .471 .4 r
F P
0 0 0 r
s
.59095 .92145 m .58327 .92652 L .54257 .91323 L p 0 .492 .4 r
F P
0 0 0 r
s
.45358 .91062 m .45743 .91323 L .41673 .92652 L p 0 .291 .4 r
F P
0 0 0 r
s
.41673 .92652 m .40905 .92145 L .45358 .91062 L p 0 .291 .4 r
F P
0 0 0 r
s
.72242 .14748 m .67024 .13024 L .66571 .10025 L p 0 .711 .4 r
F P
0 0 0 r
s
.61208 .08783 m .66571 .10025 L .67024 .13024 L p 0 .643 .4 r
F P
0 0 0 r
s
.38484 .11763 m .32976 .13024 L .33429 .10025 L p 0 .207 .4 r
F P
0 0 0 r
s
.33429 .10025 m .38792 .08783 L .38484 .11763 L p 0 .207 .4 r
F P
0 0 0 r
s
.89355 .32976 m .85942 .2992 L .85897 .25869 L p 0 1 .4 r
F P
0 0 0 r
s
.81939 .23026 m .85897 .25869 L .85942 .2992 L p 0 1 .4 r
F P
0 0 0 r
s
.1802 .27126 m .14058 .2992 L .14103 .25869 L p 0 0 .4 r
F P
0 0 0 r
s
.14103 .25869 m .18061 .23026 L .1802 .27126 L p 0 0 .4 r
F P
0 0 0 r
s
.91171 .52673 m .92749 .55718 L .90443 .60084 L p 0 1 .4 r
F P
0 0 0 r
s
.11084 .57271 m .09557 .60084 L .07251 .55718 L p 0 0 .4 r
F P
0 0 0 r
s
.07251 .55718 m .08829 .52673 L .11084 .57271 L p 0 0 .4 r
F P
0 0 0 r
s
.92749 .55718 m .91171 .52673 L .92843 .48157 L p 0 1 .4 r
F P
0 0 0 r
s
.60346 .91005 m .60814 .90383 L .6589 .90085 L p 0 .588 .4 r
F P
0 0 0 r
s
.66443 .89128 m .6589 .90085 L .60814 .90383 L p 0 .621 .4 r
F P
0 0 0 r
s
.38832 .89734 m .39186 .90383 L .3411 .90085 L p 0 .203 .4 r
F P
0 0 0 r
s
.3411 .90085 m .33557 .89128 L .38832 .89734 L p 0 .203 .4 r
F P
0 0 0 r
s
.54257 .91323 m .54642 .91062 L .59095 .92145 L p 0 .492 .4 r
F P
0 0 0 r
s
.59771 .91595 m .59095 .92145 L .54642 .91062 L p 0 .513 .4 r
F P
0 0 0 r
s
.45022 .9078 m .45358 .91062 L .40905 .92145 L p 0 .294 .4 r
F P
0 0 0 r
s
.40905 .92145 m .40229 .91595 L .45022 .9078 L p 0 .294 .4 r
F P
0 0 0 r
s
.91703 .40492 m .88894 .37335 L .89355 .32976 L p 0 1 .4 r
F P
0 0 0 r
s
.85942 .2992 m .89355 .32976 L .88894 .37335 L p 0 1 .4 r
F P
0 0 0 r
s
.14486 .34377 m .11106 .37335 L .10645 .32976 L p 0 0 .4 r
F P
0 0 0 r
s
.10645 .32976 m .14058 .2992 L .14486 .34377 L p 0 0 .4 r
F P
0 0 0 r
s
.90657 .45007 m .92843 .48157 L .91171 .52673 L p .001 1 .401 r
F P
0 0 0 r
s
.10953 .49717 m .08829 .52673 L .07157 .48157 L p 0 0 .4 r
F P
0 0 0 r
s
.07157 .48157 m .09343 .45007 L .10953 .49717 L p 0 0 .4 r
F P
0 0 0 r
s
.92843 .48157 m .90657 .45007 L .91703 .40492 L p 0 1 .4 r
F P
0 0 0 r
s
.71937 .86736 m .72242 .85398 L .77089 .83251 L p 0 .8 .4 r
F P
0 0 0 r
s
.77218 .81569 m .77089 .83251 L .72242 .85398 L p 0 .854 .4 r
F P
0 0 0 r
s
.27693 .84038 m .27758 .85398 L .22911 .83251 L p 0 .078 .4 r
F P
0 0 0 r
s
.22911 .83251 m .22782 .81569 L .27693 .84038 L p 0 .078 .4 r
F P
0 0 0 r
s
.77089 .83251 m .77218 .81569 L .81698 .78737 L p 0 .904 .4 r
F P
0 0 0 r
s
.81939 .23026 m .77475 .20507 L .77089 .16895 L p 0 .931 .4 r
F P
0 0 0 r
s
.72242 .14748 m .77089 .16895 L .77475 .20507 L p 0 .885 .4 r
F P
0 0 0 r
s
.27438 .18363 m .22525 .20507 L .22911 .16895 L p 0 .096 .4 r
F P
0 0 0 r
s
.22911 .16895 m .27758 .14748 L .27438 .18363 L p 0 .096 .4 r
F P
0 0 0 r
s
.88894 .37335 m .91703 .40492 L .90657 .45007 L p .001 1 .401 r
F P
0 0 0 r
s
.12096 .41998 m .09343 .45007 L .08297 .40492 L p 0 0 .4 r
F P
0 0 0 r
s
.08297 .40492 m .11106 .37335 L .12096 .41998 L p 0 0 .4 r
F P
0 0 0 r
s
.67024 .13024 m .61516 .11763 L .61208 .08783 L p 0 .643 .4 r
F P
0 0 0 r
s
.55653 .08025 m .61208 .08783 L .61516 .11763 L p 0 .565 .4 r
F P
0 0 0 r
s
.44191 .10994 m .38484 .11763 L .38792 .08783 L p 0 .299 .4 r
F P
0 0 0 r
s
.38792 .08783 m .44347 .08025 L .44191 .10994 L p 0 .299 .4 r
F P
0 0 0 r
s
.8155 .76723 m .81698 .78737 L .77218 .81569 L p 0 .965 .4 r
F P
0 0 0 r
s
.22955 .79871 m .22782 .81569 L .18302 .78737 L p 0 .031 .4 r
F P
0 0 0 r
s
.18302 .78737 m .1845 .76723 L .22955 .79871 L p 0 .031 .4 r
F P
0 0 0 r
s
.81698 .78737 m .8155 .76723 L .85573 .73287 L p 0 1 .4 r
F P
0 0 0 r
s
.66443 .89128 m .66823 .88137 L .71937 .86736 L p 0 .705 .4 r
F P
0 0 0 r
s
.72242 .85398 m .71937 .86736 L .66823 .88137 L p 0 .748 .4 r
F P
0 0 0 r
s
.32976 .87122 m .33177 .88137 L .28063 .86736 L p 0 .14 .4 r
F P
0 0 0 r
s
.28063 .86736 m .27758 .85398 L .32976 .87122 L p 0 .14 .4 r
F P
0 0 0 r
s
.54642 .91062 m .54978 .9078 L .59771 .91595 L p 0 .513 .4 r
F P
0 0 0 r
s
.60346 .91005 m .59771 .91595 L .54978 .9078 L p 0 .533 .4 r
F P
0 0 0 r
s
.44738 .90479 m .45022 .9078 L .40229 .91595 L p 0 .298 .4 r
F P
0 0 0 r
s
.40229 .91595 m .39654 .91005 L .44738 .90479 L p 0 .298 .4 r
F P
0 0 0 r
s
.85051 .70963 m .85573 .73287 L .8155 .76723 L p 0 1 .4 r
F P
0 0 0 r
s
.1896 .74706 m .1845 .76723 L .14427 .73287 L p 0 0 .4 r
F P
0 0 0 r
s
.14427 .73287 m .14949 .70963 L .1896 .74706 L p 0 0 .4 r
F P
0 0 0 r
s
.85573 .73287 m .85051 .70963 L .88538 .67018 L p 0 1 .4 r
F P
0 0 0 r
s
.61516 .11763 m .55809 .10994 L .55653 .08025 L p 0 .565 .4 r
F P
0 0 0 r
s
.5 .0777 m .55653 .08025 L .55809 .10994 L p 0 .48 .4 r
F P
0 0 0 r
s
.5 .10736 m .44191 .10994 L .44347 .08025 L p 0 .391 .4 r
F P
0 0 0 r
s
.44347 .08025 m .5 .0777 L .5 .10736 L p 0 .391 .4 r
F P
0 0 0 r
s
.60814 .90383 m .61168 .89734 L .66443 .89128 L p 0 .621 .4 r
F P
0 0 0 r
s
.66823 .88137 m .66443 .89128 L .61168 .89734 L p 0 .653 .4 r
F P
0 0 0 r
s
.38596 .89065 m .38832 .89734 L .33557 .89128 L p 0 .218 .4 r
F P
0 0 0 r
s
.33557 .89128 m .33177 .88137 L .38596 .89065 L p 0 .218 .4 r
F P
0 0 0 r
s
.50595 .92358 m .5 .92375 L .5 .8941 L closepath p 0 .438 .4 r
F P
0 0 0 r
s
.5 .92375 m .49405 .92358 L .5 .8941 L closepath p 0 .433 .4 r
F P
0 0 0 r
s
.55809 .10994 m .5 .10736 L .5 .0777 L p 0 .48 .4 r
F P
0 0 0 r
s
.51184 .92306 m .50595 .92358 L .5 .8941 L closepath p 0 .443 .4 r
F P
0 0 0 r
s
.49405 .92358 m .48816 .92306 L .5 .8941 L closepath p 0 .429 .4 r
F P
0 0 0 r
s
.5176 .92221 m .51184 .92306 L .5 .8941 L closepath p 0 .449 .4 r
F P
0 0 0 r
s
.48816 .92306 m .4824 .92221 L .5 .8941 L closepath p 0 .425 .4 r
F P
0 0 0 r
s
.54978 .9078 m .55262 .90479 L .60346 .91005 L p 0 .533 .4 r
F P
0 0 0 r
s
.60814 .90383 m .60346 .91005 L .55262 .90479 L p 0 .553 .4 r
F P
0 0 0 r
s
.44511 .90162 m .44738 .90479 L .39654 .91005 L p 0 .305 .4 r
F P
0 0 0 r
s
.39654 .91005 m .39186 .90383 L .44511 .90162 L p 0 .305 .4 r
F P
0 0 0 r
s
.52318 .92102 m .5176 .92221 L .5 .8941 L closepath p 0 .455 .4 r
F P
0 0 0 r
s
.4824 .92221 m .47682 .92102 L .5 .8941 L closepath p 0 .422 .4 r
F P
0 0 0 r
s
.87553 .64422 m .88538 .67018 L .85051 .70963 L p 0 1 .4 r
F P
0 0 0 r
s
.1589 .68657 m .14949 .70963 L .11462 .67018 L p 0 0 .4 r
F P
0 0 0 r
s
.11462 .67018 m .12447 .64422 L .1589 .68657 L p 0 0 .4 r
F P
0 0 0 r
s
.88538 .67018 m .87553 .64422 L .90443 .60084 L p 0 1 .4 r
F P
0 0 0 r
s
.52853 .91951 m .52318 .92102 L .5 .8941 L closepath p 0 .461 .4 r
F P
0 0 0 r
s
.47682 .92102 m .47147 .91951 L .5 .8941 L closepath p 0 .42 .4 r
F P
0 0 0 r
s
.53358 .9177 m .52853 .91951 L .5 .8941 L closepath p 0 .467 .4 r
F P
0 0 0 r
s
.47147 .91951 m .46642 .9177 L .5 .8941 L closepath p 0 .418 .4 r
F P
0 0 0 r
s
.85942 .2992 m .8198 .27126 L .81939 .23026 L p 0 1 .4 r
F P
0 0 0 r
s
.77475 .20507 m .81939 .23026 L .8198 .27126 L p 0 1 .4 r
F P
0 0 0 r
s
.2249 .24649 m .1802 .27126 L .18061 .23026 L p 0 .069 .4 r
F P
0 0 0 r
s
.18061 .23026 m .22525 .20507 L .2249 .24649 L p 0 .069 .4 r
F P
0 0 0 r
s
.53827 .9156 m .53358 .9177 L .5 .8941 L closepath p 0 .474 .4 r
F P
0 0 0 r
s
.46642 .9177 m .46173 .9156 L .5 .8941 L closepath p 0 .417 .4 r
F P
0 0 0 r
s
.66823 .88137 m .67024 .87122 L .72242 .85398 L p 0 .748 .4 r
F P
0 0 0 r
s
.72307 .84038 m .72242 .85398 L .67024 .87122 L p 0 .789 .4 r
F P
0 0 0 r
s
.3296 .86094 m .32976 .87122 L .27758 .85398 L p 0 .165 .4 r
F P
0 0 0 r
s
.27758 .85398 m .27693 .84038 L .3296 .86094 L p 0 .165 .4 r
F P
0 0 0 r
s
.72242 .85398 m .72307 .84038 L .77218 .81569 L p 0 .854 .4 r
F P
0 0 0 r
s
.77475 .20507 m .72562 .18363 L .72242 .14748 L p 0 .885 .4 r
F P
0 0 0 r
s
.67024 .13024 m .72242 .14748 L .72562 .18363 L p 0 .825 .4 r
F P
0 0 0 r
s
.32729 .16641 m .27438 .18363 L .27758 .14748 L p 0 .188 .4 r
F P
0 0 0 r
s
.27758 .14748 m .32976 .13024 L .32729 .16641 L p 0 .188 .4 r
F P
0 0 0 r
s
.55262 .90479 m .55489 .90162 L .60814 .90383 L p 0 .553 .4 r
F P
0 0 0 r
s
.61168 .89734 m .60814 .90383 L .55489 .90162 L p 0 .573 .4 r
F P
0 0 0 r
s
.44343 .89833 m .44511 .90162 L .39186 .90383 L p 0 .313 .4 r
F P
0 0 0 r
s
.39186 .90383 m .38832 .89734 L .44343 .89833 L p 0 .313 .4 r
F P
0 0 0 r
s
.54257 .91323 m .53827 .9156 L .5 .8941 L closepath p 0 .481 .4 r
F P
0 0 0 r
s
.46173 .9156 m .45743 .91323 L .5 .8941 L closepath p 0 .417 .4 r
F P
0 0 0 r
s
.88916 .57271 m .90443 .60084 L .87553 .64422 L p .003 1 .403 r
F P
0 0 0 r
s
.13903 .61874 m .12447 .64422 L .09557 .60084 L p 0 0 .4 r
F P
0 0 0 r
s
.09557 .60084 m .11084 .57271 L .13903 .61874 L p 0 0 .4 r
F P
0 0 0 r
s
.90443 .60084 m .88916 .57271 L .91171 .52673 L p 0 1 .4 r
F P
0 0 0 r
s
.77045 .79871 m .77218 .81569 L .72307 .84038 L p 0 .903 .4 r
F P
0 0 0 r
s
.27876 .8267 m .27693 .84038 L .22782 .81569 L p 0 .111 .4 r
F P
0 0 0 r
s
.22782 .81569 m .22955 .79871 L .27876 .8267 L p 0 .111 .4 r
F P
0 0 0 r
s
.77218 .81569 m .77045 .79871 L .8155 .76723 L p 0 .965 .4 r
F P
0 0 0 r
s
.61168 .89734 m .61404 .89065 L .66823 .88137 L p 0 .653 .4 r
F P
0 0 0 r
s
.67024 .87122 m .66823 .88137 L .61404 .89065 L p 0 .684 .4 r
F P
0 0 0 r
s
.38484 .88383 m .38596 .89065 L .33177 .88137 L p 0 .236 .4 r
F P
0 0 0 r
s
.33177 .88137 m .32976 .87122 L .38484 .88383 L p 0 .236 .4 r
F P
0 0 0 r
s
.54642 .91062 m .54257 .91323 L .5 .8941 L closepath p 0 .488 .4 r
F P
0 0 0 r
s
.45743 .91323 m .45358 .91062 L .5 .8941 L closepath p 0 .417 .4 r
F P
0 0 0 r
s
.8104 .74706 m .8155 .76723 L .77045 .79871 L p 0 1 .4 r
F P
0 0 0 r
s
.23437 .78177 m .22955 .79871 L .1845 .76723 L p 0 .073 .4 r
F P
0 0 0 r
s
.1845 .76723 m .1896 .74706 L .23437 .78177 L p 0 .073 .4 r
F P
0 0 0 r
s
.8155 .76723 m .8104 .74706 L .85051 .70963 L p 0 1 .4 r
F P
0 0 0 r
s
.89047 .49717 m .91171 .52673 L .88916 .57271 L p .009 1 .409 r
F P
0 0 0 r
s
.13122 .54545 m .11084 .57271 L .08829 .52673 L p 0 0 .4 r
F P
0 0 0 r
s
.08829 .52673 m .10953 .49717 L .13122 .54545 L p 0 0 .4 r
F P
0 0 0 r
s
.91171 .52673 m .89047 .49717 L .90657 .45007 L p .001 1 .401 r
F P
0 0 0 r
s
.54978 .9078 m .54642 .91062 L .5 .8941 L closepath p 0 .495 .4 r
F P
0 0 0 r
s
.45358 .91062 m .45022 .9078 L .5 .8941 L closepath p 0 .418 .4 r
F P
0 0 0 r
s
.88894 .37335 m .85514 .34377 L .85942 .2992 L p 0 1 .4 r
F P
0 0 0 r
s
.8198 .27126 m .85942 .2992 L .85514 .34377 L p .003 1 .403 r
F P
0 0 0 r
s
.18406 .31673 m .14486 .34377 L .14058 .2992 L p 0 .041 .4 r
F P
0 0 0 r
s
.14058 .2992 m .1802 .27126 L .18406 .31673 L p 0 .041 .4 r
F P
0 0 0 r
s
.55489 .90162 m .55657 .89833 L .61168 .89734 L p 0 .573 .4 r
F P
0 0 0 r
s
.61404 .89065 m .61168 .89734 L .55657 .89833 L p 0 .591 .4 r
F P
0 0 0 r
s
.44236 .89495 m .44343 .89833 L .38832 .89734 L p 0 .323 .4 r
F P
0 0 0 r
s
.38832 .89734 m .38596 .89065 L .44236 .89495 L p 0 .323 .4 r
F P
0 0 0 r
s
.55262 .90479 m .54978 .9078 L .5 .8941 L closepath p 0 .501 .4 r
F P
0 0 0 r
s
.45022 .9078 m .44738 .90479 L .5 .8941 L closepath p 0 .42 .4 r
F P
0 0 0 r
s
.87904 .41998 m .90657 .45007 L .89047 .49717 L p .013 1 .413 r
F P
0 0 0 r
s
.13619 .46896 m .10953 .49717 L .09343 .45007 L p 0 0 .4 r
F P
0 0 0 r
s
.09343 .45007 m .12096 .41998 L .13619 .46896 L p 0 0 .4 r
F P
0 0 0 r
s
.90657 .45007 m .87904 .41998 L .88894 .37335 L p .001 1 .401 r
F P
0 0 0 r
s
.85514 .34377 m .88894 .37335 L .87904 .41998 L p .009 1 .409 r
F P
0 0 0 r
s
.15401 .3918 m .12096 .41998 L .11106 .37335 L p 0 .015 .4 r
F P
0 0 0 r
s
.11106 .37335 m .14486 .34377 L .15401 .3918 L p 0 .015 .4 r
F P
0 0 0 r
s
.8411 .68657 m .85051 .70963 L .8104 .74706 L p .001 1 .401 r
F P
0 0 0 r
s
.19838 .7271 m .1896 .74706 L .14949 .70963 L p 0 .049 .4 r
F P
0 0 0 r
s
.14949 .70963 m .1589 .68657 L .19838 .7271 L p 0 .049 .4 r
F P
0 0 0 r
s
.85051 .70963 m .8411 .68657 L .87553 .64422 L p 0 1 .4 r
F P
0 0 0 r
s
.61404 .89065 m .61516 .88383 L .67024 .87122 L p 0 .684 .4 r
F P
0 0 0 r
s
.6704 .86094 m .67024 .87122 L .61516 .88383 L p 0 .712 .4 r
F P
0 0 0 r
s
.38497 .87694 m .38484 .88383 L .32976 .87122 L p 0 .256 .4 r
F P
0 0 0 r
s
.32976 .87122 m .3296 .86094 L .38497 .87694 L p 0 .256 .4 r
F P
0 0 0 r
s
.67024 .87122 m .6704 .86094 L .72307 .84038 L p 0 .789 .4 r
F P
0 0 0 r
s
.72562 .18363 m .67271 .16641 L .67024 .13024 L p 0 .825 .4 r
F P
0 0 0 r
s
.61516 .11763 m .67024 .13024 L .67271 .16641 L p 0 .751 .4 r
F P
0 0 0 r
s
.38316 .15382 m .32729 .16641 L .32976 .13024 L p 0 .284 .4 r
F P
0 0 0 r
s
.32976 .13024 m .38484 .11763 L .38316 .15382 L p 0 .284 .4 r
F P
0 0 0 r
s
.55489 .90162 m .55262 .90479 L .5 .8941 L closepath p 0 .508 .4 r
F P
0 0 0 r
s
.44738 .90479 m .44511 .90162 L .5 .8941 L closepath p 0 .422 .4 r
F P
0 0 0 r
s
.72124 .8267 m .72307 .84038 L .6704 .86094 L p 0 .826 .4 r
F P
0 0 0 r
s
.33133 .85064 m .3296 .86094 L .27693 .84038 L p 0 .194 .4 r
F P
0 0 0 r
s
.27693 .84038 m .27876 .8267 L .33133 .85064 L p 0 .194 .4 r
F P
0 0 0 r
s
.72307 .84038 m .72124 .8267 L .77045 .79871 L p 0 .903 .4 r
F P
0 0 0 r
s
.55657 .89833 m .55764 .89495 L .61404 .89065 L p 0 .591 .4 r
F P
0 0 0 r
s
.61516 .88383 m .61404 .89065 L .55764 .89495 L p 0 .608 .4 r
F P
0 0 0 r
s
.44191 .89151 m .44236 .89495 L .38596 .89065 L p 0 .334 .4 r
F P
0 0 0 r
s
.38596 .89065 m .38484 .88383 L .44191 .89151 L p 0 .334 .4 r
F P
0 0 0 r
s
.55657 .89833 m .55489 .90162 L .5 .8941 L closepath p 0 .514 .4 r
F P
0 0 0 r
s
.44511 .90162 m .44343 .89833 L .5 .8941 L closepath p 0 .425 .4 r
F P
0 0 0 r
s
.8198 .27126 m .7751 .24649 L .77475 .20507 L p 0 1 .4 r
F P
0 0 0 r
s
.72562 .18363 m .77475 .20507 L .7751 .24649 L p 0 .993 .4 r
F P
0 0 0 r
s
.27409 .22542 m .2249 .24649 L .22525 .20507 L p 0 .161 .4 r
F P
0 0 0 r
s
.22525 .20507 m .27438 .18363 L .27409 .22542 L p 0 .161 .4 r
F P
0 0 0 r
s
.76563 .78177 m .77045 .79871 L .72124 .8267 L p 0 .947 .4 r
F P
0 0 0 r
s
.2831 .8131 m .27876 .8267 L .22955 .79871 L p 0 .149 .4 r
F P
0 0 0 r
s
.22955 .79871 m .23437 .78177 L .2831 .8131 L p 0 .149 .4 r
F P
0 0 0 r
s
.77045 .79871 m .76563 .78177 L .8104 .74706 L p 0 1 .4 r
F P
0 0 0 r
s
.86097 .61874 m .87553 .64422 L .8411 .68657 L p .008 1 .408 r
F P
0 0 0 r
s
.17254 .66399 m .1589 .68657 L .12447 .64422 L p 0 .039 .4 r
F P
0 0 0 r
s
.12447 .64422 m .13903 .61874 L .17254 .66399 L p 0 .039 .4 r
F P
0 0 0 r
s
.87553 .64422 m .86097 .61874 L .88916 .57271 L p .003 1 .403 r
F P
0 0 0 r
s
.55764 .89495 m .55657 .89833 L .5 .8941 L closepath p 0 .52 .4 r
F P
0 0 0 r
s
.44343 .89833 m .44236 .89495 L .5 .8941 L closepath p 0 .429 .4 r
F P
0 0 0 r
s
.55764 .89495 m .55809 .89151 L .61516 .88383 L p 0 .608 .4 r
F P
0 0 0 r
s
.61503 .87694 m .61516 .88383 L .55809 .89151 L p 0 .625 .4 r
F P
0 0 0 r
s
.44211 .88807 m .44191 .89151 L .38484 .88383 L p 0 .347 .4 r
F P
0 0 0 r
s
.38484 .88383 m .38497 .87694 L .44211 .88807 L p 0 .347 .4 r
F P
0 0 0 r
s
.61516 .88383 m .61503 .87694 L .6704 .86094 L p 0 .712 .4 r
F P
0 0 0 r
s
.67271 .16641 m .61684 .15382 L .61516 .11763 L p 0 .751 .4 r
F P
0 0 0 r
s
.55809 .10994 m .61516 .11763 L .61684 .15382 L p 0 .667 .4 r
F P
0 0 0 r
s
.44107 .14614 m .38316 .15382 L .38484 .11763 L p 0 .382 .4 r
F P
0 0 0 r
s
.38484 .11763 m .44191 .10994 L .44107 .14614 L p 0 .382 .4 r
F P
0 0 0 r
s
.66867 .85064 m .6704 .86094 L .61503 .87694 L p 0 .737 .4 r
F P
0 0 0 r
s
.38638 .87008 m .38497 .87694 L .3296 .86094 L p 0 .278 .4 r
F P
0 0 0 r
s
.3296 .86094 m .33133 .85064 L .38638 .87008 L p 0 .278 .4 r
F P
0 0 0 r
s
.6704 .86094 m .66867 .85064 L .72124 .8267 L p 0 .826 .4 r
F P
0 0 0 r
s
.55809 .89151 m .55764 .89495 L .5 .8941 L closepath p 0 .526 .4 r
F P
0 0 0 r
s
.44236 .89495 m .44191 .89151 L .5 .8941 L closepath p 0 .433 .4 r
F P
0 0 0 r
s
.80162 .7271 m .8104 .74706 L .76563 .78177 L p .001 1 .401 r
F P
0 0 0 r
s
.24232 .76507 m .23437 .78177 L .1896 .74706 L p 0 .119 .4 r
F P
0 0 0 r
s
.1896 .74706 m .19838 .7271 L .24232 .76507 L p 0 .119 .4 r
F P
0 0 0 r
s
.8104 .74706 m .80162 .7271 L .8411 .68657 L p .001 1 .401 r
F P
0 0 0 r
s
.86878 .54545 m .88916 .57271 L .86097 .61874 L p .029 1 .429 r
F P
0 0 0 r
s
.1583 .59409 m .13903 .61874 L .11084 .57271 L p 0 .04 .4 r
F P
0 0 0 r
s
.11084 .57271 m .13122 .54545 L .1583 .59409 L p 0 .04 .4 r
F P
0 0 0 r
s
.88916 .57271 m .86878 .54545 L .89047 .49717 L p .009 1 .409 r
F P
0 0 0 r
s
.55789 .88807 m .55809 .89151 L .5 .8941 L closepath p 0 .531 .4 r
F P
0 0 0 r
s
.44191 .89151 m .44211 .88807 L .5 .8941 L closepath p 0 .438 .4 r
F P
0 0 0 r
s
.55809 .89151 m .55789 .88807 L .61503 .87694 L p 0 .625 .4 r
F P
0 0 0 r
s
.61684 .15382 m .55893 .14614 L .55809 .10994 L p 0 .667 .4 r
F P
0 0 0 r
s
.5 .10736 m .55809 .10994 L .55893 .14614 L p 0 .576 .4 r
F P
0 0 0 r
s
.5 .14356 m .44107 .14614 L .44191 .10994 L p 0 .48 .4 r
F P
0 0 0 r
s
.44191 .10994 m .5 .10736 L .5 .14356 L p 0 .48 .4 r
F P
0 0 0 r
s
.7169 .8131 m .72124 .8267 L .66867 .85064 L p 0 .859 .4 r
F P
0 0 0 r
s
.33497 .84044 m .33133 .85064 L .27876 .8267 L p 0 .226 .4 r
F P
0 0 0 r
s
.27876 .8267 m .2831 .8131 L .33497 .84044 L p 0 .226 .4 r
F P
0 0 0 r
s
.72124 .8267 m .7169 .8131 L .76563 .78177 L p 0 .947 .4 r
F P
0 0 0 r
s
.85514 .34377 m .81594 .31673 L .8198 .27126 L p .003 1 .403 r
F P
0 0 0 r
s
.7751 .24649 m .8198 .27126 L .81594 .31673 L p .008 1 .408 r
F P
0 0 0 r
s
.22825 .29278 m .18406 .31673 L .1802 .27126 L p 0 .131 .4 r
F P
0 0 0 r
s
.1802 .27126 m .2249 .24649 L .22825 .29278 L p 0 .131 .4 r
F P
0 0 0 r
s
.61362 .87008 m .61503 .87694 L .55789 .88807 L p 0 .639 .4 r
F P
0 0 0 r
s
.44294 .88464 m .44211 .88807 L .38497 .87694 L p 0 .362 .4 r
F P
0 0 0 r
s
.38497 .87694 m .38638 .87008 L .44294 .88464 L p 0 .362 .4 r
F P
0 0 0 r
s
.61503 .87694 m .61362 .87008 L .66867 .85064 L p 0 .737 .4 r
F P
0 0 0 r
s
.55706 .88464 m .55789 .88807 L .5 .8941 L closepath p 0 .535 .4 r
F P
0 0 0 r
s
.5556 .88128 m .55706 .88464 L .5 .8941 L closepath p 0 .539 .4 r
F P
0 0 0 r
s
.55352 .87801 m .5556 .88128 L .5 .8941 L closepath p 0 .542 .4 r
F P
0 0 0 r
s
.55083 .87488 m .55352 .87801 L .5 .8941 L closepath p 0 .545 .4 r
F P
0 0 0 r
s
.54758 .87193 m .55083 .87488 L .5 .8941 L closepath p 0 .547 .4 r
F P
0 0 0 r
s
.54378 .86918 m .54758 .87193 L .5 .8941 L closepath p 0 .548 .4 r
F P
0 0 0 r
s
.53948 .86667 m .54378 .86918 L .5 .8941 L closepath p 0 .548 .4 r
F P
0 0 0 r
s
.53473 .86443 m .53948 .86667 L .5 .8941 L closepath p 0 .548 .4 r
F P
0 0 0 r
s
.52958 .86249 m .53473 .86443 L .5 .8941 L closepath p 0 .547 .4 r
F P
0 0 0 r
s
.52409 .86086 m .52958 .86249 L .5 .8941 L closepath p 0 .545 .4 r
F P
0 0 0 r
s
.51831 .85958 m .52409 .86086 L .5 .8941 L closepath p 0 .542 .4 r
F P
0 0 0 r
s
.51233 .85865 m .51831 .85958 L .5 .8941 L closepath p 0 .539 .4 r
F P
0 0 0 r
s
.5062 .85809 m .51233 .85865 L .5 .8941 L closepath p 0 .535 .4 r
F P
0 0 0 r
s
.5 .8579 m .5062 .85809 L .5 .8941 L closepath p 0 .531 .4 r
F P
0 0 0 r
s
.4938 .85809 m .5 .8579 L .5 .8941 L closepath p 0 .526 .4 r
F P
0 0 0 r
s
.48767 .85865 m .4938 .85809 L .5 .8941 L closepath p 0 .52 .4 r
F P
0 0 0 r
s
.48169 .85958 m .48767 .85865 L .5 .8941 L closepath p 0 .514 .4 r
F P
0 0 0 r
s
.47591 .86086 m .48169 .85958 L .5 .8941 L closepath p 0 .508 .4 r
F P
0 0 0 r
s
.47042 .86249 m .47591 .86086 L .5 .8941 L closepath p 0 .501 .4 r
F P
0 0 0 r
s
.46527 .86443 m .47042 .86249 L .5 .8941 L closepath p 0 .495 .4 r
F P
0 0 0 r
s
.46052 .86667 m .46527 .86443 L .5 .8941 L closepath p 0 .488 .4 r
F P
0 0 0 r
s
.45622 .86918 m .46052 .86667 L .5 .8941 L closepath p 0 .481 .4 r
F P
0 0 0 r
s
.45242 .87193 m .45622 .86918 L .5 .8941 L closepath p 0 .474 .4 r
F P
0 0 0 r
s
.44917 .87488 m .45242 .87193 L .5 .8941 L closepath p 0 .467 .4 r
F P
0 0 0 r
s
.44648 .87801 m .44917 .87488 L .5 .8941 L closepath p 0 .461 .4 r
F P
0 0 0 r
s
.4444 .88128 m .44648 .87801 L .5 .8941 L closepath p 0 .455 .4 r
F P
0 0 0 r
s
.44294 .88464 m .4444 .88128 L .5 .8941 L closepath p 0 .449 .4 r
F P
0 0 0 r
s
.44211 .88807 m .44294 .88464 L .5 .8941 L closepath p 0 .443 .4 r
F P
0 0 0 r
s
.55893 .14614 m .5 .14356 L .5 .10736 L p 0 .576 .4 r
F P
0 0 0 r
s
.55789 .88807 m .55706 .88464 L .61362 .87008 L p 0 .639 .4 r
F P
0 0 0 r
s
.86381 .46896 m .89047 .49717 L .86878 .54545 L p .055 1 .455 r
F P
0 0 0 r
s
.15667 .51948 m .13122 .54545 L .10953 .49717 L p 0 .053 .4 r
F P
0 0 0 r
s
.10953 .49717 m .13619 .46896 L .15667 .51948 L p 0 .053 .4 r
F P
0 0 0 r
s
.89047 .49717 m .86381 .46896 L .87904 .41998 L p .013 1 .413 r
F P
0 0 0 r
s
.7751 .24649 m .72591 .22542 L .72562 .18363 L p 0 .993 .4 r
F P
0 0 0 r
s
.67271 .16641 m .72562 .18363 L .72591 .22542 L p 0 .929 .4 r
F P
0 0 0 r
s
.32707 .2085 m .27409 .22542 L .27438 .18363 L p 0 .259 .4 r
F P
0 0 0 r
s
.27438 .18363 m .32729 .16641 L .32707 .2085 L p 0 .259 .4 r
F P
0 0 0 r
s
.66503 .84044 m .66867 .85064 L .61362 .87008 L p 0 .759 .4 r
F P
0 0 0 r
s
.38906 .8633 m .38638 .87008 L .33133 .85064 L p 0 .302 .4 r
F P
0 0 0 r
s
.33133 .85064 m .33497 .84044 L .38906 .8633 L p 0 .302 .4 r
F P
0 0 0 r
s
.66867 .85064 m .66503 .84044 L .7169 .8131 L p 0 .859 .4 r
F P
0 0 0 r
s
.82746 .66399 m .8411 .68657 L .80162 .7271 L p .011 1 .411 r
F P
0 0 0 r
s
.21087 .70762 m .19838 .7271 L .1589 .68657 L p 0 .104 .4 r
F P
0 0 0 r
s
.1589 .68657 m .17254 .66399 L .21087 .70762 L p 0 .104 .4 r
F P
0 0 0 r
s
.8411 .68657 m .82746 .66399 L .86097 .61874 L p .008 1 .408 r
F P
0 0 0 r
s
.87904 .41998 m .84599 .3918 L .85514 .34377 L p .009 1 .409 r
F P
0 0 0 r
s
.81594 .31673 m .85514 .34377 L .84599 .3918 L p .035 1 .435 r
F P
0 0 0 r
s
.19231 .36607 m .15401 .3918 L .14486 .34377 L p 0 .1 .4 r
F P
0 0 0 r
s
.14486 .34377 m .18406 .31673 L .19231 .36607 L p 0 .1 .4 r
F P
0 0 0 r
s
.55706 .88464 m .5556 .88128 L .61094 .8633 L p 0 .652 .4 r
F P
0 0 0 r
s
.61094 .8633 m .61362 .87008 L .55706 .88464 L p 0 .652 .4 r
F P
0 0 0 r
s
.4444 .88128 m .44294 .88464 L .38638 .87008 L p 0 .377 .4 r
F P
0 0 0 r
s
.84599 .3918 m .87904 .41998 L .86381 .46896 L p .061 1 .461 r
F P
0 0 0 r
s
.1681 .44258 m .13619 .46896 L .12096 .41998 L p 0 .073 .4 r
F P
0 0 0 r
s
.12096 .41998 m .15401 .3918 L .1681 .44258 L p 0 .073 .4 r
F P
0 0 0 r
s
.75768 .76507 m .76563 .78177 L .7169 .8131 L p .001 .985 .401 r
F P
0 0 0 r
s
.28997 .79973 m .2831 .8131 L .23437 .78177 L p 0 .19 .4 r
F P
0 0 0 r
s
.23437 .78177 m .24232 .76507 L .28997 .79973 L p 0 .19 .4 r
F P
0 0 0 r
s
.76563 .78177 m .75768 .76507 L .80162 .7271 L p .001 1 .401 r
F P
0 0 0 r
s
.38638 .87008 m .38906 .8633 L .4444 .88128 L p 0 .377 .4 r
F P
0 0 0 r
s
.61362 .87008 m .61094 .8633 L .66503 .84044 L p 0 .759 .4 r
F P
0 0 0 r
s
.5556 .88128 m .55352 .87801 L .60701 .8567 L p 0 .662 .4 r
F P
0 0 0 r
s
.60701 .8567 m .61094 .8633 L .5556 .88128 L p 0 .662 .4 r
F P
0 0 0 r
s
.44648 .87801 m .4444 .88128 L .38906 .8633 L p 0 .394 .4 r
F P
0 0 0 r
s
.55352 .87801 m .55083 .87488 L .60184 .85035 L p 0 .671 .4 r
F P
0 0 0 r
s
.60184 .85035 m .60701 .8567 L .55352 .87801 L p 0 .671 .4 r
F P
0 0 0 r
s
.44917 .87488 m .44648 .87801 L .39299 .8567 L p 0 .412 .4 r
F P
0 0 0 r
s
.38906 .8633 m .39299 .8567 L .44648 .87801 L p 0 .394 .4 r
F P
0 0 0 r
s
.71003 .79973 m .7169 .8131 L .66503 .84044 L p 0 .887 .4 r
F P
0 0 0 r
s
.34051 .83046 m .33497 .84044 L .2831 .8131 L p 0 .26 .4 r
F P
0 0 0 r
s
.2831 .8131 m .28997 .79973 L .34051 .83046 L p 0 .26 .4 r
F P
0 0 0 r
s
.7169 .8131 m .71003 .79973 L .75768 .76507 L p .001 .985 .401 r
F P
0 0 0 r
s
.8417 .59409 m .86097 .61874 L .82746 .66399 L p .049 1 .449 r
F P
0 0 0 r
s
.1904 .64221 m .17254 .66399 L .13903 .61874 L p 0 .102 .4 r
F P
0 0 0 r
s
.13903 .61874 m .1583 .59409 L .1904 .64221 L p 0 .102 .4 r
F P
0 0 0 r
s
.86097 .61874 m .8417 .59409 L .86878 .54545 L p .029 1 .429 r
F P
0 0 0 r
s
.61094 .8633 m .60701 .8567 L .65949 .83046 L p 0 .778 .4 r
F P
0 0 0 r
s
.65949 .83046 m .66503 .84044 L .61094 .8633 L p 0 .778 .4 r
F P
0 0 0 r
s
.39299 .8567 m .38906 .8633 L .33497 .84044 L p 0 .329 .4 r
F P
0 0 0 r
s
.33497 .84044 m .34051 .83046 L .39299 .8567 L p 0 .329 .4 r
F P
0 0 0 r
s
.66503 .84044 m .65949 .83046 L .71003 .79973 L p 0 .887 .4 r
F P
0 0 0 r
s
.55083 .87488 m .54758 .87193 L .59549 .84432 L p 0 .677 .4 r
F P
0 0 0 r
s
.59549 .84432 m .60184 .85035 L .55083 .87488 L p 0 .677 .4 r
F P
0 0 0 r
s
.45242 .87193 m .44917 .87488 L .39816 .85035 L p 0 .431 .4 r
F P
0 0 0 r
s
.39299 .8567 m .39816 .85035 L .44917 .87488 L p 0 .412 .4 r
F P
0 0 0 r
s
.78913 .70762 m .80162 .7271 L .75768 .76507 L p .008 1 .408 r
F P
0 0 0 r
s
.25339 .74881 m .24232 .76507 L .19838 .7271 L p 0 .17 .4 r
F P
0 0 0 r
s
.19838 .7271 m .21087 .70762 L .25339 .74881 L p 0 .17 .4 r
F P
0 0 0 r
s
.80162 .7271 m .78913 .70762 L .82746 .66399 L p .011 1 .411 r
F P
0 0 0 r
s
.72591 .22542 m .67293 .2085 L .67271 .16641 L p 0 .929 .4 r
F P
0 0 0 r
s
.61684 .15382 m .67271 .16641 L .67293 .2085 L p 0 .852 .4 r
F P
0 0 0 r
s
.38301 .19612 m .32707 .2085 L .32729 .16641 L p 0 .359 .4 r
F P
0 0 0 r
s
.32729 .16641 m .38316 .15382 L .38301 .19612 L p 0 .359 .4 r
F P
0 0 0 r
s
.81594 .31673 m .77175 .29278 L .7751 .24649 L p .008 1 .408 r
F P
0 0 0 r
s
.72591 .22542 m .7751 .24649 L .77175 .29278 L p .014 1 .414 r
F P
0 0 0 r
s
.27687 .27239 m .22825 .29278 L .2249 .24649 L p 0 .227 .4 r
F P
0 0 0 r
s
.2249 .24649 m .27409 .22542 L .27687 .27239 L p 0 .227 .4 r
F P
0 0 0 r
s
.54758 .87193 m .54378 .86918 L .58802 .8387 L p 0 .68 .4 r
F P
0 0 0 r
s
.58802 .8387 m .59549 .84432 L .54758 .87193 L p 0 .68 .4 r
F P
0 0 0 r
s
.45622 .86918 m .45242 .87193 L .40451 .84432 L p 0 .451 .4 r
F P
0 0 0 r
s
.39816 .85035 m .40451 .84432 L .45242 .87193 L p 0 .431 .4 r
F P
0 0 0 r
s
.60701 .8567 m .60184 .85035 L .65209 .82082 L p 0 .793 .4 r
F P
0 0 0 r
s
.65209 .82082 m .65949 .83046 L .60701 .8567 L p 0 .793 .4 r
F P
0 0 0 r
s
.39816 .85035 m .39299 .8567 L .34051 .83046 L p 0 .358 .4 r
F P
0 0 0 r
s
.84333 .51948 m .86878 .54545 L .8417 .59409 L p .122 1 .522 r
F P
0 0 0 r
s
.1822 .57066 m .1583 .59409 L .13122 .54545 L p 0 .112 .4 r
F P
0 0 0 r
s
.13122 .54545 m .15667 .51948 L .1822 .57066 L p 0 .112 .4 r
F P
0 0 0 r
s
.86878 .54545 m .84333 .51948 L .86381 .46896 L p .055 1 .455 r
F P
0 0 0 r
s
.54378 .86918 m .53948 .86667 L .5795 .83355 L p 0 .682 .4 r
F P
0 0 0 r
s
.5795 .83355 m .58802 .8387 L .54378 .86918 L p 0 .682 .4 r
F P
0 0 0 r
s
.46052 .86667 m .45622 .86918 L .41198 .8387 L p 0 .471 .4 r
F P
0 0 0 r
s
.40451 .84432 m .41198 .8387 L .45622 .86918 L p 0 .451 .4 r
F P
0 0 0 r
s
.74661 .74881 m .75768 .76507 L .71003 .79973 L p .003 1 .403 r
F P
0 0 0 r
s
.29935 .78678 m .28997 .79973 L .24232 .76507 L p 0 .235 .4 r
F P
0 0 0 r
s
.24232 .76507 m .25339 .74881 L .29935 .78678 L p 0 .235 .4 r
F P
0 0 0 r
s
.75768 .76507 m .74661 .74881 L .78913 .70762 L p .008 1 .408 r
F P
0 0 0 r
s
.53948 .86667 m .53473 .86443 L .57003 .82894 L p 0 .68 .4 r
F P
0 0 0 r
s
.57003 .82894 m .5795 .83355 L .53948 .86667 L p 0 .68 .4 r
F P
0 0 0 r
s
.46527 .86443 m .46052 .86667 L .4205 .83355 L p 0 .492 .4 r
F P
0 0 0 r
s
.41198 .8387 m .4205 .83355 L .46052 .86667 L p 0 .471 .4 r
F P
0 0 0 r
s
.34051 .83046 m .34791 .82082 L .39816 .85035 L p 0 .358 .4 r
F P
0 0 0 r
s
.65949 .83046 m .65209 .82082 L .70065 .78678 L p 0 .91 .4 r
F P
0 0 0 r
s
.70065 .78678 m .71003 .79973 L .65949 .83046 L p 0 .91 .4 r
F P
0 0 0 r
s
.34791 .82082 m .34051 .83046 L .28997 .79973 L p 0 .298 .4 r
F P
0 0 0 r
s
.67293 .2085 m .61699 .19612 L .61684 .15382 L p 0 .852 .4 r
F P
0 0 0 r
s
.55893 .14614 m .61684 .15382 L .61699 .19612 L p 0 .763 .4 r
F P
0 0 0 r
s
.44099 .18857 m .38301 .19612 L .38316 .15382 L p 0 .462 .4 r
F P
0 0 0 r
s
.38316 .15382 m .44107 .14614 L .44099 .18857 L p 0 .462 .4 r
F P
0 0 0 r
s
.8096 .64221 m .82746 .66399 L .78913 .70762 L p .051 1 .451 r
F P
0 0 0 r
s
.22703 .68888 m .21087 .70762 L .17254 .66399 L p 0 .164 .4 r
F P
0 0 0 r
s
.17254 .66399 m .1904 .64221 L .22703 .68888 L p 0 .164 .4 r
F P
0 0 0 r
s
.82746 .66399 m .8096 .64221 L .8417 .59409 L p .049 1 .449 r
F P
0 0 0 r
s
.84599 .3918 m .80769 .36607 L .81594 .31673 L p .035 1 .435 r
F P
0 0 0 r
s
.77175 .29278 m .81594 .31673 L .80769 .36607 L p .076 1 .476 r
F P
0 0 0 r
s
.23542 .34328 m .19231 .36607 L .18406 .31673 L p 0 .192 .4 r
F P
0 0 0 r
s
.18406 .31673 m .22825 .29278 L .23542 .34328 L p 0 .192 .4 r
F P
0 0 0 r
s
.28997 .79973 m .29935 .78678 L .34791 .82082 L p 0 .298 .4 r
F P
0 0 0 r
s
.71003 .79973 m .70065 .78678 L .74661 .74881 L p .003 1 .403 r
F P
0 0 0 r
s
.53473 .86443 m .52958 .86249 L .55972 .82493 L p 0 .677 .4 r
F P
0 0 0 r
s
.55972 .82493 m .57003 .82894 L .53473 .86443 L p 0 .677 .4 r
F P
0 0 0 r
s
.47042 .86249 m .46527 .86443 L .42997 .82894 L p 0 .513 .4 r
F P
0 0 0 r
s
.4205 .83355 m .42997 .82894 L .46527 .86443 L p 0 .492 .4 r
F P
0 0 0 r
s
.8319 .44258 m .86381 .46896 L .84333 .51948 L p .182 1 .582 r
F P
0 0 0 r
s
.18702 .49524 m .15667 .51948 L .13619 .46896 L p 0 .132 .4 r
F P
0 0 0 r
s
.13619 .46896 m .1681 .44258 L .18702 .49524 L p 0 .132 .4 r
F P
0 0 0 r
s
.86381 .46896 m .8319 .44258 L .84599 .3918 L p .061 1 .461 r
F P
0 0 0 r
s
.60184 .85035 m .59549 .84432 L .64287 .81165 L p 0 .804 .4 r
F P
0 0 0 r
s
.64287 .81165 m .65209 .82082 L .60184 .85035 L p 0 .804 .4 r
F P
0 0 0 r
s
.40451 .84432 m .39816 .85035 L .34791 .82082 L p 0 .388 .4 r
F P
0 0 0 r
s
.52958 .86249 m .52409 .86086 L .54868 .82157 L p 0 .671 .4 r
F P
0 0 0 r
s
.54868 .82157 m .55972 .82493 L .52958 .86249 L p 0 .671 .4 r
F P
0 0 0 r
s
.47591 .86086 m .47042 .86249 L .44028 .82493 L p 0 .533 .4 r
F P
0 0 0 r
s
.42997 .82894 m .44028 .82493 L .47042 .86249 L p 0 .513 .4 r
F P
0 0 0 r
s
.80769 .36607 m .84599 .3918 L .8319 .44258 L p .161 1 .561 r
F P
0 0 0 r
s
.20498 .41851 m .1681 .44258 L .15401 .3918 L p 0 .16 .4 r
F P
0 0 0 r
s
.15401 .3918 m .19231 .36607 L .20498 .41851 L p 0 .16 .4 r
F P
0 0 0 r
s
.52409 .86086 m .51831 .85958 L .53704 .81891 L p 0 .662 .4 r
F P
0 0 0 r
s
.53704 .81891 m .54868 .82157 L .52409 .86086 L p 0 .662 .4 r
F P
0 0 0 r
s
.48169 .85958 m .47591 .86086 L .45132 .82157 L p 0 .553 .4 r
F P
0 0 0 r
s
.44028 .82493 m .45132 .82157 L .47591 .86086 L p 0 .533 .4 r
F P
0 0 0 r
s
.61699 .19612 m .55901 .18857 L .55893 .14614 L p 0 .763 .4 r
F P
0 0 0 r
s
.5 .14356 m .55893 .14614 L .55901 .18857 L p 0 .667 .4 r
F P
0 0 0 r
s
.5 .18603 m .44099 .18857 L .44107 .14614 L p 0 .566 .4 r
F P
0 0 0 r
s
.44107 .14614 m .5 .14356 L .5 .18603 L p 0 .566 .4 r
F P
0 0 0 r
s
.51831 .85958 m .51233 .85865 L .52495 .81698 L p 0 .652 .4 r
F P
0 0 0 r
s
.52495 .81698 m .53704 .81891 L .51831 .85958 L p 0 .652 .4 r
F P
0 0 0 r
s
.48767 .85865 m .48169 .85958 L .46296 .81891 L p 0 .573 .4 r
F P
0 0 0 r
s
.45132 .82157 m .46296 .81891 L .48169 .85958 L p 0 .553 .4 r
F P
0 0 0 r
s
.51233 .85865 m .5062 .85809 L .51255 .81582 L p 0 .639 .4 r
F P
0 0 0 r
s
.51255 .81582 m .52495 .81698 L .51233 .85865 L p 0 .639 .4 r
F P
0 0 0 r
s
.4938 .85809 m .48767 .85865 L .47505 .81698 L p 0 .591 .4 r
F P
0 0 0 r
s
.46296 .81891 m .47505 .81698 L .48767 .85865 L p 0 .573 .4 r
F P
0 0 0 r
s
.5062 .85809 m .5 .8579 L .5 .81543 L p 0 .625 .4 r
F P
0 0 0 r
s
.5 .81543 m .51255 .81582 L .5062 .85809 L p 0 .625 .4 r
F P
0 0 0 r
s
.5 .8579 m .4938 .85809 L .48745 .81582 L p 0 .608 .4 r
F P
0 0 0 r
s
.47505 .81698 m .48745 .81582 L .4938 .85809 L p 0 .591 .4 r
F P
0 0 0 r
s
.48745 .81582 m .5 .81543 L .5 .8579 L p 0 .608 .4 r
F P
0 0 0 r
s
.55901 .18857 m .5 .18603 L .5 .14356 L p 0 .667 .4 r
F P
0 0 0 r
s
.59549 .84432 m .58802 .8387 L .63192 .80305 L p 0 .811 .4 r
F P
0 0 0 r
s
.63192 .80305 m .64287 .81165 L .59549 .84432 L p 0 .811 .4 r
F P
0 0 0 r
s
.41198 .8387 m .40451 .84432 L .35713 .81165 L p 0 .419 .4 r
F P
0 0 0 r
s
.34791 .82082 m .35713 .81165 L .40451 .84432 L p 0 .388 .4 r
F P
0 0 0 r
s
.77175 .29278 m .72313 .27239 L .72591 .22542 L p .014 1 .414 r
F P
0 0 0 r
s
.67293 .2085 m .72591 .22542 L .72313 .27239 L p .015 1 .415 r
F P
0 0 0 r
s
.32921 .25603 m .27687 .27239 L .27409 .22542 L p 0 .327 .4 r
F P
0 0 0 r
s
.27409 .22542 m .32707 .2085 L .32921 .25603 L p 0 .327 .4 r
F P
0 0 0 r
s
.77297 .68888 m .78913 .70762 L .74661 .74881 L p .032 1 .432 r
F P
0 0 0 r
s
.26753 .73322 m .25339 .74881 L .21087 .70762 L p 0 .225 .4 r
F P
0 0 0 r
s
.21087 .70762 m .22703 .68888 L .26753 .73322 L p 0 .225 .4 r
F P
0 0 0 r
s
.78913 .70762 m .77297 .68888 L .8096 .64221 L p .051 1 .451 r
F P
0 0 0 r
s
.65209 .82082 m .64287 .81165 L .68882 .7744 L p .002 .927 .402 r
F P
0 0 0 r
s
.68882 .7744 m .70065 .78678 L .65209 .82082 L p .002 .927 .402 r
F P
0 0 0 r
s
.35713 .81165 m .34791 .82082 L .29935 .78678 L p 0 .338 .4 r
F P
0 0 0 r
s
.8178 .57066 m .8417 .59409 L .8096 .64221 L p .166 1 .566 r
F P
0 0 0 r
s
.21239 .62155 m .1904 .64221 L .1583 .59409 L p 0 .171 .4 r
F P
0 0 0 r
s
.1583 .59409 m .1822 .57066 L .21239 .62155 L p 0 .171 .4 r
F P
0 0 0 r
s
.8417 .59409 m .8178 .57066 L .84333 .51948 L p .122 1 .522 r
F P
0 0 0 r
s
.73247 .73322 m .74661 .74881 L .70065 .78678 L p .011 1 .411 r
F P
0 0 0 r
s
.31118 .7744 m .29935 .78678 L .25339 .74881 L p 0 .283 .4 r
F P
0 0 0 r
s
.25339 .74881 m .26753 .73322 L .31118 .7744 L p 0 .283 .4 r
F P
0 0 0 r
s
.74661 .74881 m .73247 .73322 L .77297 .68888 L p .032 1 .432 r
F P
0 0 0 r
s
.29935 .78678 m .31118 .7744 L .35713 .81165 L p 0 .338 .4 r
F P
0 0 0 r
s
.70065 .78678 m .68882 .7744 L .73247 .73322 L p .011 1 .411 r
F P
0 0 0 r
s
.58802 .8387 m .5795 .83355 L .61934 .79515 L p 0 .813 .4 r
F P
0 0 0 r
s
.61934 .79515 m .63192 .80305 L .58802 .8387 L p 0 .813 .4 r
F P
0 0 0 r
s
.4205 .83355 m .41198 .8387 L .36808 .80305 L p 0 .452 .4 r
F P
0 0 0 r
s
.35713 .81165 m .36808 .80305 L .41198 .8387 L p 0 .419 .4 r
F P
0 0 0 r
s
.81298 .49524 m .84333 .51948 L .8178 .57066 L p .326 1 .726 r
F P
0 0 0 r
s
.21055 .54883 m .1822 .57066 L .15667 .51948 L p 0 .19 .4 r
F P
0 0 0 r
s
.15667 .51948 m .18702 .49524 L .21055 .54883 L p 0 .19 .4 r
F P
0 0 0 r
s
.84333 .51948 m .81298 .49524 L .8319 .44258 L p .182 1 .582 r
F P
0 0 0 r
s
.5795 .83355 m .57003 .82894 L .60528 .78806 L p 0 .811 .4 r
F P
0 0 0 r
s
.60528 .78806 m .61934 .79515 L .5795 .83355 L p 0 .811 .4 r
F P
0 0 0 r
s
.42997 .82894 m .4205 .83355 L .38066 .79515 L p 0 .486 .4 r
F P
0 0 0 r
s
.36808 .80305 m .38066 .79515 L .4205 .83355 L p 0 .452 .4 r
F P
0 0 0 r
s
.80769 .36607 m .76458 .34328 L .77175 .29278 L p .076 1 .476 r
F P
0 0 0 r
s
.72313 .27239 m .77175 .29278 L .76458 .34328 L p .108 1 .508 r
F P
0 0 0 r
s
.28281 .3239 m .23542 .34328 L .22825 .29278 L p 0 .29 .4 r
F P
0 0 0 r
s
.22825 .29278 m .27687 .27239 L .28281 .3239 L p 0 .29 .4 r
F P
0 0 0 r
s
.64287 .81165 m .63192 .80305 L .67464 .76276 L p .004 .94 .404 r
F P
0 0 0 r
s
.67464 .76276 m .68882 .7744 L .64287 .81165 L p .004 .94 .404 r
F P
0 0 0 r
s
.36808 .80305 m .35713 .81165 L .31118 .7744 L p 0 .38 .4 r
F P
0 0 0 r
s
.78761 .62155 m .8096 .64221 L .77297 .68888 L p .147 1 .547 r
F P
0 0 0 r
s
.24675 .67115 m .22703 .68888 L .1904 .64221 L p 0 .229 .4 r
F P
0 0 0 r
s
.1904 .64221 m .21239 .62155 L .24675 .67115 L p 0 .229 .4 r
F P
0 0 0 r
s
.8096 .64221 m .78761 .62155 L .8178 .57066 L p .166 1 .566 r
F P
0 0 0 r
s
.72313 .27239 m .67079 .25603 L .67293 .2085 L p .015 1 .415 r
F P
0 0 0 r
s
.61699 .19612 m .67293 .2085 L .67079 .25603 L p .009 .95 .409 r
F P
0 0 0 r
s
.38447 .24406 m .32921 .25603 L .32707 .2085 L p 0 .432 .4 r
F P
0 0 0 r
s
.32707 .2085 m .38301 .19612 L .38447 .24406 L p 0 .432 .4 r
F P
0 0 0 r
s
.79502 .41851 m .8319 .44258 L .81298 .49524 L p .398 1 .798 r
F P
0 0 0 r
s
.22199 .47315 m .18702 .49524 L .1681 .44258 L p 0 .218 .4 r
F P
0 0 0 r
s
.1681 .44258 m .20498 .41851 L .22199 .47315 L p 0 .218 .4 r
F P
0 0 0 r
s
.8319 .44258 m .79502 .41851 L .80769 .36607 L p .161 1 .561 r
F P
0 0 0 r
s
.76458 .34328 m .80769 .36607 L .79502 .41851 L p .288 1 .688 r
F P
0 0 0 r
s
.24643 .39721 m .20498 .41851 L .19231 .36607 L p 0 .252 .4 r
F P
0 0 0 r
s
.19231 .36607 m .23542 .34328 L .24643 .39721 L p 0 .252 .4 r
F P
0 0 0 r
s
.57003 .82894 m .55972 .82493 L .58989 .78187 L p .001 .805 .401 r
F P
0 0 0 r
s
.58989 .78187 m .60528 .78806 L .57003 .82894 L p .001 .805 .401 r
F P
0 0 0 r
s
.44028 .82493 m .42997 .82894 L .39472 .78806 L p 0 .52 .4 r
F P
0 0 0 r
s
.38066 .79515 m .39472 .78806 L .42997 .82894 L p 0 .486 .4 r
F P
0 0 0 r
s
.31118 .7744 m .32536 .76276 L .36808 .80305 L p 0 .38 .4 r
F P
0 0 0 r
s
.68882 .7744 m .67464 .76276 L .71535 .71853 L p .029 1 .429 r
F P
0 0 0 r
s
.71535 .71853 m .73247 .73322 L .68882 .7744 L p .029 1 .429 r
F P
0 0 0 r
s
.32536 .76276 m .31118 .7744 L .26753 .73322 L p 0 .335 .4 r
F P
0 0 0 r
s
.75325 .67115 m .77297 .68888 L .73247 .73322 L p .084 1 .484 r
F P
0 0 0 r
s
.28465 .71853 m .26753 .73322 L .22703 .68888 L p 0 .284 .4 r
F P
0 0 0 r
s
.22703 .68888 m .24675 .67115 L .28465 .71853 L p 0 .284 .4 r
F P
0 0 0 r
s
.77297 .68888 m .75325 .67115 L .78761 .62155 L p .147 1 .547 r
F P
0 0 0 r
s
.63192 .80305 m .61934 .79515 L .65823 .75203 L p .008 .947 .408 r
F P
0 0 0 r
s
.65823 .75203 m .67464 .76276 L .63192 .80305 L p .008 .947 .408 r
F P
0 0 0 r
s
.38066 .79515 m .36808 .80305 L .32536 .76276 L p 0 .425 .4 r
F P
0 0 0 r
s
.55972 .82493 m .54868 .82157 L .57334 .77667 L p .001 .794 .401 r
F P
0 0 0 r
s
.57334 .77667 m .58989 .78187 L .55972 .82493 L p .001 .794 .401 r
F P
0 0 0 r
s
.45132 .82157 m .44028 .82493 L .41011 .78187 L p 0 .554 .4 r
F P
0 0 0 r
s
.39472 .78806 m .41011 .78187 L .44028 .82493 L p 0 .52 .4 r
F P
0 0 0 r
s
.26753 .73322 m .28465 .71853 L .32536 .76276 L p 0 .335 .4 r
F P
0 0 0 r
s
.73247 .73322 m .71535 .71853 L .75325 .67115 L p .084 1 .484 r
F P
0 0 0 r
s
.67079 .25603 m .61553 .24406 L .61699 .19612 L p .009 .95 .409 r
F P
0 0 0 r
s
.55901 .18857 m .61699 .19612 L .61553 .24406 L p .003 .852 .403 r
F P
0 0 0 r
s
.44173 .23677 m .38447 .24406 L .38301 .19612 L p 0 .538 .4 r
F P
0 0 0 r
s
.38301 .19612 m .44099 .18857 L .44173 .23677 L p 0 .538 .4 r
F P
0 0 0 r
s
.78945 .54883 m .8178 .57066 L .78761 .62155 L p .388 1 .788 r
F P
0 0 0 r
s
.23834 .60234 m .21239 .62155 L .1822 .57066 L p 0 .245 .4 r
F P
0 0 0 r
s
.1822 .57066 m .21055 .54883 L .23834 .60234 L p 0 .245 .4 r
F P
0 0 0 r
s
.8178 .57066 m .78945 .54883 L .81298 .49524 L p .326 1 .726 r
F P
0 0 0 r
s
.54868 .82157 m .53704 .81891 L .55586 .77255 L p .001 .779 .401 r
F P
0 0 0 r
s
.55586 .77255 m .57334 .77667 L .54868 .82157 L p .001 .779 .401 r
F P
0 0 0 r
s
.46296 .81891 m .45132 .82157 L .42666 .77667 L p 0 .588 .4 r
F P
0 0 0 r
s
.41011 .78187 m .42666 .77667 L .45132 .82157 L p 0 .554 .4 r
F P
0 0 0 r
s
.53704 .81891 m .52495 .81698 L .53765 .76956 L p .001 .76 .401 r
F P
0 0 0 r
s
.53765 .76956 m .55586 .77255 L .53704 .81891 L p .001 .76 .401 r
F P
0 0 0 r
s
.47505 .81698 m .46296 .81891 L .44414 .77255 L p 0 .621 .4 r
F P
0 0 0 r
s
.42666 .77667 m .44414 .77255 L .46296 .81891 L p 0 .588 .4 r
F P
0 0 0 r
s
.76458 .34328 m .71719 .3239 L .72313 .27239 L p .108 1 .508 r
F P
0 0 0 r
s
.67079 .25603 m .72313 .27239 L .71719 .3239 L p .108 1 .508 r
F P
0 0 0 r
s
.33379 .30835 m .28281 .3239 L .27687 .27239 L p 0 .393 .4 r
F P
0 0 0 r
s
.27687 .27239 m .32921 .25603 L .33379 .30835 L p 0 .393 .4 r
F P
0 0 0 r
s
.61934 .79515 m .60528 .78806 L .63978 .74237 L p .013 .949 .413 r
F P
0 0 0 r
s
.63978 .74237 m .65823 .75203 L .61934 .79515 L p .013 .949 .413 r
F P
0 0 0 r
s
.39472 .78806 m .38066 .79515 L .34177 .75203 L p 0 .47 .4 r
F P
0 0 0 r
s
.32536 .76276 m .34177 .75203 L .38066 .79515 L p 0 .425 .4 r
F P
0 0 0 r
s
.61553 .24406 m .55827 .23677 L .55901 .18857 L p .003 .852 .403 r
F P
0 0 0 r
s
.5 .18603 m .55901 .18857 L .55827 .23677 L p 0 .75 .4 r
F P
0 0 0 r
s
.5 .23431 m .44173 .23677 L .44099 .18857 L p 0 .645 .4 r
F P
0 0 0 r
s
.44099 .18857 m .5 .18603 L .5 .23431 L p 0 .645 .4 r
F P
0 0 0 r
s
.52495 .81698 m .51255 .81582 L .51895 .76775 L p 0 .737 .4 r
F P
0 0 0 r
s
.51895 .76775 m .53765 .76956 L .52495 .81698 L p 0 .737 .4 r
F P
0 0 0 r
s
.48745 .81582 m .47505 .81698 L .46235 .76956 L p 0 .653 .4 r
F P
0 0 0 r
s
.44414 .77255 m .46235 .76956 L .47505 .81698 L p 0 .621 .4 r
F P
0 0 0 r
s
.51255 .81582 m .5 .81543 L .5 .76714 L p 0 .712 .4 r
F P
0 0 0 r
s
.5 .76714 m .51895 .76775 L .51255 .81582 L p 0 .712 .4 r
F P
0 0 0 r
s
.5 .81543 m .48745 .81582 L .48105 .76775 L p 0 .684 .4 r
F P
0 0 0 r
s
.46235 .76956 m .48105 .76775 L .48745 .81582 L p 0 .653 .4 r
F P
0 0 0 r
s
.67464 .76276 m .65823 .75203 L .69541 .70493 L p .055 1 .455 r
F P
0 0 0 r
s
.69541 .70493 m .71535 .71853 L .67464 .76276 L p .055 1 .455 r
F P
0 0 0 r
s
.34177 .75203 m .32536 .76276 L .28465 .71853 L p 0 .389 .4 r
F P
0 0 0 r
s
.48105 .76775 m .5 .76714 L .5 .81543 L p 0 .684 .4 r
F P
0 0 0 r
s
.55827 .23677 m .5 .23431 L .5 .18603 L p 0 .75 .4 r
F P
0 0 0 r
s
.77801 .47315 m .81298 .49524 L .78945 .54883 L p .634 1 1 r
F P
0 0 0 r
s
.24311 .52897 m .21055 .54883 L .18702 .49524 L p 0 .273 .4 r
F P
0 0 0 r
s
.18702 .49524 m .22199 .47315 L .24311 .52897 L p 0 .273 .4 r
F P
0 0 0 r
s
.81298 .49524 m .77801 .47315 L .79502 .41851 L p .398 1 .798 r
F P
0 0 0 r
s
.76166 .60234 m .78761 .62155 L .75325 .67115 L p .314 1 .714 r
F P
0 0 0 r
s
.26989 .65471 m .24675 .67115 L .21239 .62155 L p 0 .298 .4 r
F P
0 0 0 r
s
.21239 .62155 m .23834 .60234 L .26989 .65471 L p 0 .298 .4 r
F P
0 0 0 r
s
.78761 .62155 m .76166 .60234 L .78945 .54883 L p .388 1 .788 r
F P
0 0 0 r
s
.79502 .41851 m .75357 .39721 L .76458 .34328 L p .288 1 .688 r
F P
0 0 0 r
s
.71719 .3239 m .76458 .34328 L .75357 .39721 L p .376 1 .776 r
F P
0 0 0 r
s
.29193 .37912 m .24643 .39721 L .23542 .34328 L p 0 .35 .4 r
F P
0 0 0 r
s
.23542 .34328 m .28281 .3239 L .29193 .37912 L p 0 .35 .4 r
F P
0 0 0 r
s
.28465 .71853 m .30459 .70493 L .34177 .75203 L p 0 .389 .4 r
F P
0 0 0 r
s
.71535 .71853 m .69541 .70493 L .73011 .65471 L p .169 1 .569 r
F P
0 0 0 r
s
.73011 .65471 m .75325 .67115 L .71535 .71853 L p .169 1 .569 r
F P
0 0 0 r
s
.30459 .70493 m .28465 .71853 L .24675 .67115 L p 0 .346 .4 r
F P
0 0 0 r
s
.75357 .39721 m .79502 .41851 L .77801 .47315 L p .642 1 1 r
F P
0 0 0 r
s
.26119 .45362 m .22199 .47315 L .20498 .41851 L p 0 .309 .4 r
F P
0 0 0 r
s
.20498 .41851 m .24643 .39721 L .26119 .45362 L p 0 .309 .4 r
F P
0 0 0 r
s
.60528 .78806 m .58989 .78187 L .61949 .73392 L p .017 .943 .417 r
F P
0 0 0 r
s
.61949 .73392 m .63978 .74237 L .60528 .78806 L p .017 .943 .417 r
F P
0 0 0 r
s
.41011 .78187 m .39472 .78806 L .36022 .74237 L p 0 .517 .4 r
F P
0 0 0 r
s
.34177 .75203 m .36022 .74237 L .39472 .78806 L p 0 .47 .4 r
F P
0 0 0 r
s
.24675 .67115 m .26989 .65471 L .30459 .70493 L p 0 .346 .4 r
F P
0 0 0 r
s
.75325 .67115 m .73011 .65471 L .76166 .60234 L p .314 1 .714 r
F P
0 0 0 r
s
.71719 .3239 m .66621 .30835 L .67079 .25603 L p .108 1 .508 r
F P
0 0 0 r
s
.61553 .24406 m .67079 .25603 L .66621 .30835 L p .076 1 .476 r
F P
0 0 0 r
s
.38758 .29698 m .33379 .30835 L .32921 .25603 L p 0 .499 .4 r
F P
0 0 0 r
s
.32921 .25603 m .38447 .24406 L .38758 .29698 L p 0 .499 .4 r
F P
0 0 0 r
s
.65823 .75203 m .63978 .74237 L .67285 .69266 L p .086 1 .486 r
F P
0 0 0 r
s
.67285 .69266 m .69541 .70493 L .65823 .75203 L p .086 1 .486 r
F P
0 0 0 r
s
.36022 .74237 m .34177 .75203 L .30459 .70493 L p 0 .446 .4 r
F P
0 0 0 r
s
.58989 .78187 m .57334 .77667 L .5976 .72682 L p .019 .929 .419 r
F P
0 0 0 r
s
.5976 .72682 m .61949 .73392 L .58989 .78187 L p .019 .929 .419 r
F P
0 0 0 r
s
.42666 .77667 m .41011 .78187 L .38051 .73392 L p 0 .565 .4 r
F P
0 0 0 r
s
.36022 .74237 m .38051 .73392 L .41011 .78187 L p 0 .517 .4 r
F P
0 0 0 r
s
.75689 .52897 m .78945 .54883 L .76166 .60234 L p .693 1 1 r
F P
0 0 0 r
s
.268 .5849 m .23834 .60234 L .21055 .54883 L p 0 .325 .4 r
F P
0 0 0 r
s
.21055 .54883 m .24311 .52897 L .268 .5849 L p 0 .325 .4 r
F P
0 0 0 r
s
.78945 .54883 m .75689 .52897 L .77801 .47315 L p .634 1 1 r
F P
0 0 0 r
s
.57334 .77667 m .55586 .77255 L .57439 .72116 L p .019 .905 .419 r
F P
0 0 0 r
s
.57439 .72116 m .5976 .72682 L .57334 .77667 L p .019 .905 .419 r
F P
0 0 0 r
s
.44414 .77255 m .42666 .77667 L .4024 .72682 L p 0 .612 .4 r
F P
0 0 0 r
s
.38051 .73392 m .4024 .72682 L .42666 .77667 L p 0 .565 .4 r
F P
0 0 0 r
s
.30459 .70493 m .32715 .69266 L .36022 .74237 L p 0 .446 .4 r
F P
0 0 0 r
s
.69541 .70493 m .67285 .69266 L .7038 .63983 L p .272 1 .672 r
F P
0 0 0 r
s
.7038 .63983 m .73011 .65471 L .69541 .70493 L p .272 1 .672 r
F P
0 0 0 r
s
.32715 .69266 m .30459 .70493 L .26989 .65471 L p 0 .412 .4 r
F P
0 0 0 r
s
.66621 .30835 m .61242 .29698 L .61553 .24406 L p .076 1 .476 r
F P
0 0 0 r
s
.55827 .23677 m .61553 .24406 L .61242 .29698 L p .036 .958 .436 r
F P
0 0 0 r
s
.4433 .29005 m .38758 .29698 L .38447 .24406 L p 0 .607 .4 r
F P
0 0 0 r
s
.38447 .24406 m .44173 .23677 L .4433 .29005 L p 0 .607 .4 r
F P
0 0 0 r
s
.732 .5849 m .76166 .60234 L .73011 .65471 L p .528 1 .928 r
F P
0 0 0 r
s
.2962 .63983 m .26989 .65471 L .23834 .60234 L p 0 .372 .4 r
F P
0 0 0 r
s
.23834 .60234 m .268 .5849 L .2962 .63983 L p 0 .372 .4 r
F P
0 0 0 r
s
.76166 .60234 m .732 .5849 L .75689 .52897 L p .693 1 1 r
F P
0 0 0 r
s
.75357 .39721 m .70807 .37912 L .71719 .3239 L p .376 1 .776 r
F P
0 0 0 r
s
.66621 .30835 m .71719 .3239 L .70807 .37912 L p .37 1 .77 r
F P
0 0 0 r
s
.34082 .36461 m .29193 .37912 L .28281 .3239 L p 0 .453 .4 r
F P
0 0 0 r
s
.28281 .3239 m .33379 .30835 L .34082 .36461 L p 0 .453 .4 r
F P
0 0 0 r
s
.73881 .45362 m .77801 .47315 L .75689 .52897 L p .953 1 1 r
F P
0 0 0 r
s
.2795 .51145 m .24311 .52897 L .22199 .47315 L p 0 .362 .4 r
F P
0 0 0 r
s
.22199 .47315 m .26119 .45362 L .2795 .51145 L p 0 .362 .4 r
F P
0 0 0 r
s
.77801 .47315 m .73881 .45362 L .75357 .39721 L p .642 1 1 r
F P
0 0 0 r
s
.63978 .74237 m .61949 .73392 L .64792 .6819 L p .113 1 .513 r
F P
0 0 0 r
s
.64792 .6819 m .67285 .69266 L .63978 .74237 L p .113 1 .513 r
F P
0 0 0 r
s
.38051 .73392 m .36022 .74237 L .32715 .69266 L p 0 .504 .4 r
F P
0 0 0 r
s
.55586 .77255 m .53765 .76956 L .55017 .71706 L p .015 .874 .415 r
F P
0 0 0 r
s
.55017 .71706 m .57439 .72116 L .55586 .77255 L p .015 .874 .415 r
F P
0 0 0 r
s
.46235 .76956 m .44414 .77255 L .42561 .72116 L p 0 .659 .4 r
F P
0 0 0 r
s
.4024 .72682 m .42561 .72116 L .44414 .77255 L p 0 .612 .4 r
F P
0 0 0 r
s
.26989 .65471 m .2962 .63983 L .32715 .69266 L p 0 .412 .4 r
F P
0 0 0 r
s
.73011 .65471 m .7038 .63983 L .732 .5849 L p .528 1 .928 r
F P
0 0 0 r
s
.70807 .37912 m .75357 .39721 L .73881 .45362 L p .796 1 1 r
F P
0 0 0 r
s
.30414 .43705 m .26119 .45362 L .24643 .39721 L p 0 .406 .4 r
F P
0 0 0 r
s
.24643 .39721 m .29193 .37912 L .30414 .43705 L p 0 .406 .4 r
F P
0 0 0 r
s
.53765 .76956 m .51895 .76775 L .52526 .71457 L p .01 .837 .41 r
F P
0 0 0 r
s
.52526 .71457 m .55017 .71706 L .53765 .76956 L p .01 .837 .41 r
F P
0 0 0 r
s
.48105 .76775 m .46235 .76956 L .44983 .71706 L p .001 .706 .401 r
F P
0 0 0 r
s
.42561 .72116 m .44983 .71706 L .46235 .76956 L p 0 .659 .4 r
F P
0 0 0 r
s
.61242 .29698 m .5567 .29005 L .55827 .23677 L p .036 .958 .436 r
F P
0 0 0 r
s
.5 .23431 m .55827 .23677 L .5567 .29005 L p .01 .831 .41 r
F P
0 0 0 r
s
.5 .28772 m .4433 .29005 L .44173 .23677 L p .001 .717 .401 r
F P
0 0 0 r
s
.44173 .23677 m .5 .23431 L .5 .28772 L p .001 .717 .401 r
F P
0 0 0 r
s
.51895 .76775 m .5 .76714 L .5 .71374 L p .006 .795 .406 r
F P
0 0 0 r
s
.5 .71374 m .52526 .71457 L .51895 .76775 L p .006 .795 .406 r
F P
0 0 0 r
s
.5 .76714 m .48105 .76775 L .47474 .71457 L p .003 .751 .403 r
F P
0 0 0 r
s
.44983 .71706 m .47474 .71457 L .48105 .76775 L p .001 .706 .401 r
F P
0 0 0 r
s
.47474 .71457 m .5 .71374 L .5 .76714 L p .003 .751 .403 r
F P
0 0 0 r
s
.5567 .29005 m .5 .28772 L .5 .23431 L p .01 .831 .41 r
F P
0 0 0 r
s
.61949 .73392 m .5976 .72682 L .62094 .67283 L p .127 1 .527 r
F P
0 0 0 r
s
.62094 .67283 m .64792 .6819 L .61949 .73392 L p .127 1 .527 r
F P
0 0 0 r
s
.4024 .72682 m .38051 .73392 L .35208 .6819 L p 0 .564 .4 r
F P
0 0 0 r
s
.32715 .69266 m .35208 .6819 L .38051 .73392 L p 0 .504 .4 r
F P
0 0 0 r
s
.7205 .51145 m .75689 .52897 L .732 .5849 L p .991 1 1 r
F P
0 0 0 r
s
.30104 .56955 m .268 .5849 L .24311 .52897 L p 0 .409 .4 r
F P
0 0 0 r
s
.24311 .52897 m .2795 .51145 L .30104 .56955 L p 0 .409 .4 r
F P
0 0 0 r
s
.75689 .52897 m .7205 .51145 L .73881 .45362 L p .953 1 1 r
F P
0 0 0 r
s
.67285 .69266 m .64792 .6819 L .6746 .62675 L p .364 1 .764 r
F P
0 0 0 r
s
.6746 .62675 m .7038 .63983 L .67285 .69266 L p .364 1 .764 r
F P
0 0 0 r
s
.35208 .6819 m .32715 .69266 L .2962 .63983 L p 0 .481 .4 r
F P
0 0 0 r
s
.70807 .37912 m .65918 .36461 L .66621 .30835 L p .37 1 .77 r
F P
0 0 0 r
s
.61242 .29698 m .66621 .30835 L .65918 .36461 L p .274 1 .674 r
F P
0 0 0 r
s
.39236 .354 m .34082 .36461 L .33379 .30835 L p 0 .559 .4 r
F P
0 0 0 r
s
.33379 .30835 m .38758 .29698 L .39236 .354 L p 0 .559 .4 r
F P
0 0 0 r
s
.69896 .56955 m .732 .5849 L .7038 .63983 L p .728 1 1 r
F P
0 0 0 r
s
.3254 .62675 m .2962 .63983 L .268 .5849 L p 0 .449 .4 r
F P
0 0 0 r
s
.268 .5849 m .30104 .56955 L .3254 .62675 L p 0 .449 .4 r
F P
0 0 0 r
s
.732 .5849 m .69896 .56955 L .7205 .51145 L p .991 1 1 r
F P
0 0 0 r
s
.2962 .63983 m .3254 .62675 L .35208 .6819 L p 0 .481 .4 r
F P
0 0 0 r
s
.7038 .63983 m .6746 .62675 L .69896 .56955 L p .728 1 1 r
F P
0 0 0 r
s
.5976 .72682 m .57439 .72116 L .59226 .6656 L p .122 1 .522 r
F P
0 0 0 r
s
.59226 .6656 m .62094 .67283 L .5976 .72682 L p .122 1 .522 r
F P
0 0 0 r
s
.42561 .72116 m .4024 .72682 L .37906 .67283 L p 0 .625 .4 r
F P
0 0 0 r
s
.35208 .6819 m .37906 .67283 L .4024 .72682 L p 0 .564 .4 r
F P
0 0 0 r
s
.69586 .43705 m .73881 .45362 L .7205 .51145 L p 1 1 1 r
F P
0 0 0 r
s
.31927 .4966 m .2795 .51145 L .26119 .45362 L p 0 .455 .4 r
F P
0 0 0 r
s
.26119 .45362 m .30414 .43705 L .31927 .4966 L p 0 .455 .4 r
F P
0 0 0 r
s
.73881 .45362 m .69586 .43705 L .70807 .37912 L p .796 1 1 r
F P
0 0 0 r
s
.65918 .36461 m .70807 .37912 L .69586 .43705 L p .776 1 1 r
F P
0 0 0 r
s
.35022 .42378 m .30414 .43705 L .29193 .37912 L p 0 .506 .4 r
F P
0 0 0 r
s
.29193 .37912 m .34082 .36461 L .35022 .42378 L p 0 .506 .4 r
F P
0 0 0 r
s
.64792 .6819 m .62094 .67283 L .64289 .6157 L p .412 1 .812 r
F P
0 0 0 r
s
.64289 .6157 m .6746 .62675 L .64792 .6819 L p .412 1 .812 r
F P
0 0 0 r
s
.37906 .67283 m .35208 .6819 L .3254 .62675 L p 0 .552 .4 r
F P
0 0 0 r
s
.65918 .36461 m .60764 .354 L .61242 .29698 L p .274 1 .674 r
F P
0 0 0 r
s
.5567 .29005 m .61242 .29698 L .60764 .354 L p .149 1 .549 r
F P
0 0 0 r
s
.44572 .34754 m .39236 .354 L .38758 .29698 L p .001 .668 .401 r
F P
0 0 0 r
s
.38758 .29698 m .4433 .29005 L .44572 .34754 L p .001 .668 .401 r
F P
0 0 0 r
s
.57439 .72116 m .55017 .71706 L .56225 .66035 L p .1 1 .5 r
F P
0 0 0 r
s
.56225 .66035 m .59226 .6656 L .57439 .72116 L p .1 1 .5 r
F P
0 0 0 r
s
.44983 .71706 m .42561 .72116 L .40774 .6656 L p .001 .686 .401 r
F P
0 0 0 r
s
.37906 .67283 m .40774 .6656 L .42561 .72116 L p 0 .625 .4 r
F P
0 0 0 r
s
.55017 .71706 m .52526 .71457 L .53135 .65715 L p .07 .973 .47 r
F P
0 0 0 r
s
.53135 .65715 m .56225 .66035 L .55017 .71706 L p .07 .973 .47 r
F P
0 0 0 r
s
.47474 .71457 m .44983 .71706 L .43775 .66035 L p .006 .75 .406 r
F P
0 0 0 r
s
.40774 .6656 m .43775 .66035 L .44983 .71706 L p .001 .686 .401 r
F P
0 0 0 r
s
.68073 .4966 m .7205 .51145 L .69896 .56955 L p 1 1 1 r
F P
0 0 0 r
s
.33704 .55656 m .30104 .56955 L .2795 .51145 L p 0 .497 .4 r
F P
0 0 0 r
s
.2795 .51145 m .31927 .4966 L .33704 .55656 L p 0 .497 .4 r
F P
0 0 0 r
s
.7205 .51145 m .68073 .4966 L .69586 .43705 L p 1 1 1 r
F P
0 0 0 r
s
.60764 .354 m .55428 .34754 L .5567 .29005 L p .149 1 .549 r
F P
0 0 0 r
s
.5 .28772 m .5567 .29005 L .55428 .34754 L p .055 .935 .455 r
F P
0 0 0 r
s
.5 .34537 m .44572 .34754 L .4433 .29005 L p .012 .786 .412 r
F P
0 0 0 r
s
.4433 .29005 m .5 .28772 L .5 .34537 L p .012 .786 .412 r
F P
0 0 0 r
s
.52526 .71457 m .5 .71374 L .5 .65608 L p .04 .894 .44 r
F P
0 0 0 r
s
.5 .65608 m .53135 .65715 L .52526 .71457 L p .04 .894 .44 r
F P
0 0 0 r
s
.5 .71374 m .47474 .71457 L .46865 .65715 L p .018 .819 .418 r
F P
0 0 0 r
s
.43775 .66035 m .46865 .65715 L .47474 .71457 L p .006 .75 .406 r
F P
0 0 0 r
s
.3254 .62675 m .35711 .6157 L .37906 .67283 L p 0 .552 .4 r
F P
0 0 0 r
s
.6746 .62675 m .64289 .6157 L .66296 .55656 L p .835 1 1 r
F P
0 0 0 r
s
.66296 .55656 m .69896 .56955 L .6746 .62675 L p .835 1 1 r
F P
0 0 0 r
s
.35711 .6157 m .3254 .62675 L .30104 .56955 L p 0 .529 .4 r
F P
0 0 0 r
s
.46865 .65715 m .5 .65608 L .5 .71374 L p .018 .819 .418 r
F P
0 0 0 r
s
.55428 .34754 m .5 .34537 L .5 .28772 L p .055 .935 .455 r
F P
0 0 0 r
s
.30104 .56955 m .33704 .55656 L .35711 .6157 L p 0 .529 .4 r
F P
0 0 0 r
s
.69896 .56955 m .66296 .55656 L .68073 .4966 L p 1 1 1 r
F P
0 0 0 r
s
.62094 .67283 m .59226 .6656 L .60907 .60688 L p .397 1 .797 r
F P
0 0 0 r
s
.60907 .60688 m .64289 .6157 L .62094 .67283 L p .397 1 .797 r
F P
0 0 0 r
s
.40774 .6656 m .37906 .67283 L .35711 .6157 L p 0 .625 .4 r
F P
0 0 0 r
s
.69586 .43705 m .64978 .42378 L .65918 .36461 L p .776 1 1 r
F P
0 0 0 r
s
.60764 .354 m .65918 .36461 L .64978 .42378 L p .593 1 .993 r
F P
0 0 0 r
s
.39875 .41409 m .35022 .42378 L .34082 .36461 L p 0 .61 .4 r
F P
0 0 0 r
s
.34082 .36461 m .39236 .354 L .39875 .41409 L p 0 .61 .4 r
F P
0 0 0 r
s
.64978 .42378 m .69586 .43705 L .68073 .4966 L p 1 1 1 r
F P
0 0 0 r
s
.36186 .48472 m .31927 .4966 L .30414 .43705 L p 0 .552 .4 r
F P
0 0 0 r
s
.30414 .43705 m .35022 .42378 L .36186 .48472 L p 0 .552 .4 r
F P
0 0 0 r
s
.59226 .6656 m .56225 .66035 L .57364 .60047 L p .324 1 .724 r
F P
0 0 0 r
s
.57364 .60047 m .60907 .60688 L .59226 .6656 L p .324 1 .724 r
F P
0 0 0 r
s
.43775 .66035 m .40774 .6656 L .39093 .60688 L p .004 .701 .404 r
F P
0 0 0 r
s
.35711 .6157 m .39093 .60688 L .40774 .6656 L p 0 .625 .4 r
F P
0 0 0 r
s
.64289 .6157 m .60907 .60688 L .62448 .54618 L p .806 1 1 r
F P
0 0 0 r
s
.62448 .54618 m .66296 .55656 L .64289 .6157 L p .806 1 1 r
F P
0 0 0 r
s
.39093 .60688 m .35711 .6157 L .33704 .55656 L p 0 .612 .4 r
F P
0 0 0 r
s
.64978 .42378 m .60125 .41409 L .60764 .354 L p .593 1 .993 r
F P
0 0 0 r
s
.55428 .34754 m .60764 .354 L .60125 .41409 L p .349 1 .749 r
F P
0 0 0 r
s
.44895 .40818 m .39875 .41409 L .39236 .354 L p .007 .722 .407 r
F P
0 0 0 r
s
.39236 .354 m .44572 .34754 L .44895 .40818 L p .007 .722 .407 r
F P
0 0 0 r
s
.63814 .48472 m .68073 .4966 L .66296 .55656 L p 1 1 1 r
F P
0 0 0 r
s
.37552 .54618 m .33704 .55656 L .31927 .4966 L p 0 .587 .4 r
F P
0 0 0 r
s
.31927 .4966 m .36186 .48472 L .37552 .54618 L p 0 .587 .4 r
F P
0 0 0 r
s
.68073 .4966 m .63814 .48472 L .64978 .42378 L p 1 1 1 r
F P
0 0 0 r
s
.33704 .55656 m .37552 .54618 L .39093 .60688 L p 0 .612 .4 r
F P
0 0 0 r
s
.66296 .55656 m .62448 .54618 L .63814 .48472 L p 1 1 1 r
F P
0 0 0 r
s
.56225 .66035 m .53135 .65715 L .5371 .59656 L p .222 1 .622 r
F P
0 0 0 r
s
.5371 .59656 m .57364 .60047 L .56225 .66035 L p .222 1 .622 r
F P
0 0 0 r
s
.46865 .65715 m .43775 .66035 L .42636 .60047 L p .019 .787 .419 r
F P
0 0 0 r
s
.39093 .60688 m .42636 .60047 L .43775 .66035 L p .004 .701 .404 r
F P
0 0 0 r
s
.60125 .41409 m .64978 .42378 L .63814 .48472 L p .867 1 1 r
F P
0 0 0 r
s
.40665 .47605 m .36186 .48472 L .35022 .42378 L p .002 .653 .402 r
F P
0 0 0 r
s
.35022 .42378 m .39875 .41409 L .40665 .47605 L p .002 .653 .402 r
F P
0 0 0 r
s
.60125 .41409 m .55105 .40818 L .55428 .34754 L p .349 1 .749 r
F P
0 0 0 r
s
.5 .34537 m .55428 .34754 L .55105 .40818 L p .151 1 .551 r
F P
0 0 0 r
s
.5 .4062 m .44895 .40818 L .44572 .34754 L p .044 .863 .444 r
F P
0 0 0 r
s
.44572 .34754 m .5 .34537 L .5 .4062 L p .044 .863 .444 r
F P
0 0 0 r
s
.53135 .65715 m .5 .65608 L .5 .59526 L p .126 1 .526 r
F P
0 0 0 r
s
.5 .59526 m .5371 .59656 L .53135 .65715 L p .126 1 .526 r
F P
0 0 0 r
s
.5 .65608 m .46865 .65715 L .4629 .59656 L p .056 .894 .456 r
F P
0 0 0 r
s
.42636 .60047 m .4629 .59656 L .46865 .65715 L p .019 .787 .419 r
F P
0 0 0 r
s
.4629 .59656 m .5 .59526 L .5 .65608 L p .056 .894 .456 r
F P
0 0 0 r
s
.55105 .40818 m .5 .4062 L .5 .34537 L p .151 1 .551 r
F P
0 0 0 r
s
.60907 .60688 m .57364 .60047 L .58408 .53861 L p .651 1 1 r
F P
0 0 0 r
s
.58408 .53861 m .62448 .54618 L .60907 .60688 L p .651 1 1 r
F P
0 0 0 r
s
.42636 .60047 m .39093 .60688 L .37552 .54618 L p .006 .701 .406 r
F P
0 0 0 r
s
.59335 .47605 m .63814 .48472 L .62448 .54618 L p .893 1 1 r
F P
0 0 0 r
s
.41592 .53861 m .37552 .54618 L .36186 .48472 L p .004 .684 .404 r
F P
0 0 0 r
s
.36186 .48472 m .40665 .47605 L .41592 .53861 L p .004 .684 .404 r
F P
0 0 0 r
s
.63814 .48472 m .59335 .47605 L .60125 .41409 L p .867 1 1 r
F P
0 0 0 r
s
.55105 .40818 m .60125 .41409 L .59335 .47605 L p .54 1 .94 r
F P
0 0 0 r
s
.45294 .47077 m .40665 .47605 L .39875 .41409 L p .019 .77 .419 r
F P
0 0 0 r
s
.39875 .41409 m .44895 .40818 L .45294 .47077 L p .019 .77 .419 r
F P
0 0 0 r
s
.37552 .54618 m .41592 .53861 L .42636 .60047 L p .006 .701 .406 r
F P
0 0 0 r
s
.62448 .54618 m .58408 .53861 L .59335 .47605 L p .893 1 1 r
F P
0 0 0 r
s
.57364 .60047 m .5371 .59656 L .54237 .534 L p .436 1 .836 r
F P
0 0 0 r
s
.54237 .534 m .58408 .53861 L .57364 .60047 L p .436 1 .836 r
F P
0 0 0 r
s
.4629 .59656 m .42636 .60047 L .41592 .53861 L p .03 .808 .43 r
F P
0 0 0 r
s
.59335 .47605 m .54706 .47077 L .55105 .40818 L p .54 1 .94 r
F P
0 0 0 r
s
.5 .4062 m .55105 .40818 L .54706 .47077 L p .259 1 .659 r
F P
0 0 0 r
s
.5 .469 m .45294 .47077 L .44895 .40818 L p .089 .939 .489 r
F P
0 0 0 r
s
.44895 .40818 m .5 .4062 L .5 .469 L p .089 .939 .489 r
F P
0 0 0 r
s
.5371 .59656 m .5 .59526 L .5 .53246 L p .237 1 .637 r
F P
0 0 0 r
s
.5 .53246 m .54237 .534 L .5371 .59656 L p .237 1 .637 r
F P
0 0 0 r
s
.5 .59526 m .4629 .59656 L .45763 .534 L p .1 .959 .5 r
F P
0 0 0 r
s
.41592 .53861 m .45763 .534 L .4629 .59656 L p .03 .808 .43 r
F P
0 0 0 r
s
.54706 .47077 m .59335 .47605 L .58408 .53861 L p .58 1 .98 r
F P
0 0 0 r
s
.45763 .534 m .41592 .53861 L .40665 .47605 L p .031 .803 .431 r
F P
0 0 0 r
s
.40665 .47605 m .45294 .47077 L .45763 .534 L p .031 .803 .431 r
F P
0 0 0 r
s
.45763 .534 m .5 .53246 L .5 .59526 L p .1 .959 .5 r
F P
0 0 0 r
s
.54706 .47077 m .5 .469 L .5 .4062 L p .259 1 .659 r
F P
0 0 0 r
s
.58408 .53861 m .54237 .534 L .54706 .47077 L p .58 1 .98 r
F P
0 0 0 r
s
.5 .469 m .54706 .47077 L .54237 .534 L p .299 1 .699 r
F P
0 0 0 r
s
.5 .53246 m .45763 .534 L .45294 .47077 L p .116 .979 .516 r
F P
0 0 0 r
s
.45294 .47077 m .5 .469 L .5 .53246 L p .116 .979 .516 r
F P
0 0 0 r
s
.54237 .534 m .5 .53246 L .5 .469 L p .299 1 .699 r
F P
0 0 0 r
s
0 g
.25 Mabswid
1 0 m
1 1.00146 L
s
1 1.00146 m
1 1.00146 L
s
1 1.00146 m
1 0 L
s
1 0 m
1 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{197.5, 197.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000350000aB000`400?l00000o`00003oa@3oool0
0<D0oooo00350?ooo`00a@3oool00<D0oooo00350?ooo`00a@3oool00<D0oooo000l0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`@000008`3oool2000002L0oooo0P0000040?ooo`030000
003oool0oooo0080oooo1000000O0?ooo`00>`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000280oooo00@000000?ooo`3oool000009@3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000001l0oooo000k0?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool08P3oool010000000oooo0?ooo`00000U0?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool07`3oool003D0oooo100000020?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`00000U0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool07P3oool003/0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0P0?ooo`040000003oool0oooo000002D0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`0M0?ooo`00>`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000280oooo00@000000?ooo`3oool000009@3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000001l0oooo000l0?ooo`8000002P3oool2000002@0oooo0P00000W
0?ooo`8000002P3oool200000200oooo00350?ooo`00a@3oool00<D0oooo00350?ooo`006P3ooon[
000000006P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo0@000001
0?ooo`400000000J0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo02<0oooo0@00000001X0oooo0P00002X0?ooo`40
0000000J0?ooo`030000003oool0oooo04l0oooo2000001@0?ooo`400000000J0?ooo`030000003o
ool0oooo04H0oooo6@0000180?ooo`400000000J0?ooo`030000003oool0oooo0400oooo1P000004
000=IP03000000007VH001iV00D001iV00<00000000_IP00;fH01@00;fH00`00000003mV000oIP02
000oIPL00000@@3oool1000000006P3oool00`000000oooo0?ooo`0k0?ooo`D000000P0006H00`00
000000eV000=IP0L0000008003mV00<00000001>IP0000001000000m0?ooo`400000000J0?ooo`03
0000003oool0oooo03P0oooo100000030000IPH0000010008FH00`00000003EV000eIP06000eIP03
00000000B6H004QV00H004QV00<00000001JIP00FVH00`00FVH60000008004iV1000000j0?ooo`40
0000000J0?ooo`030000003oool0oooo03H0oooo0`0000000`0006H00000000000030000008000iV
00<00000000QIP008FH01@008FH00`00000003EV000eIP02000eIPX000000`00B6H00`00000005YV
001JIP06001JIP0300000000JVH006YV00P00000>03oool1000000006P3oool00`000000oooo0?oo
o`0d0?ooo`8000000P0006H3000000D000iV00<00000000QIP008FH00P008FH9000000@004aV00<0
0000001QIP00HFH00`00HFH9000000<005YV00<00000001ZIP00JVH01000JVH300000004001JIP00
00000000000003D0oooo0@00000001X0oooo00<000000?ooo`3oool0<P3oool2000000060000IP00
000000000000000006H0000010003VH7000000@003MV00<00000001<IP00C6H01P00C6H00`000000
065V001QIP06001QIP0300000000MFH007EV00<007EV1P000005001ZIP0300000000NFH000000080
000000<005YV000000000000<`3oool1000000006P3oool00`000000oooo0?ooo`0_0?ooo`H00000
0`0006H600000080025V00<00000000gIP00=fH01P00=fH00`00000004aV001<IP06001<IP030000
0000HFH0065V00H0065V00<00000001eIP00MFH01P00MFH00`00000008MV0027IP0500000003001Z
IP00000007UV008007UV1P00000`0?ooo`400000000J0?ooo`030000003oool0oooo02d0oooo0P00
00000`0006H00000000000040000IP<000001`008FH00`00000003MV000gIP06000gIP0300000000
C6H004aV008004aV2P000004001QIP0300000000MFH007EV00D007EV00<000000027IP00QfH01@00
QfH4000000@007UV0P0000000`00IFH000000000000^0?ooo`400000000J0?ooo`800000;03oool5
000000030000IP000000001V00<0000000<000aV000000008FH01P008FH00`00000003MV000gIP02
000gIPX000001000I6H00`00000007YV001jIP03001jIPX000000`00MFH00`00000008MV0027IP05
0027IP0300000000UfH009MV00<0000000<007UV00000000Q6H01@00000/0?ooo`400000000J0?oo
o`030000003oool0oooo02X0oooo0`0000030000IP<00000100036H00`000000025V000QIP03000Q
IPL000001@00C6H00`00000006AV001TIP06001TIP0300000000NVH007YV00L007YV00<00000002@
IP00T6H00`00T6H6000000D008MV00<00000002GIP00UfH00`00UfH3000000<008AV0`00000[0?oo
o`400000000J0?ooo`030000003oool0oooo02P0oooo0P0000040000IP8000001P0036H00`000000
025V000000040000008003AV00<00000001<IP00C6H01`00C6H00`00000006AV001TIP06001TIP03
00000000NVH007YV00L007YV00<00000002@IP00T6H01P00T6H00`0000000:AV002TIP0500000003
0027IP00000009MV00H009MV0P0000030024IP<00000:@3oool1000000006P3oool00`000000oooo
0?ooo`0W0?ooo`040000000006H000000000IP<0000000<0001V0000000036H0100036H3000000L0
03AV00<00000001<IP00C6H01P00C6H00`00000006AV001TIP07001TIP0300000000NVH007YV00L0
07YV00<00000002@IP00T6H01P00T6H00`0000000:AV002TIP05002TIP@000001@00UfH00`000000
0:AV0000000300000003002=IP000000000002P0oooo0@00000001X0oooo00<000000?ooo`3oool0
9@3oool2000000040000IP0000000000000000@0001V00<00000000<IP0036H00`0000000`007VH0
0000000dIP07000dIP0300000000C6H004aV00H004aV00<00000001TIP00I6H00P00I6H;000000@0
07YV00<00000002@IP00T6H01`00T6H00`0000000:AV002TIP05002TIP0300000000]VH00;IV00<0
00000P00UfH00`0000000:AV002TIP02002TIP8000000P00SFH2000002H0oooo0@00000001X0oooo
00<000000?ooo`3oool0903oool010000000001V0000000000060000IP@0000010007VH00`000000
03AV000dIP06000dIP0300000000C6H004aV008004aV2@000005001jIP0300000000TfH009=V00<0
09=V2P000004002@IP0300000000Y6H00:AV00D00:AV00<00000002fIP00]VH00`00]VH4000000D0
0:AV0P0000000`00SFH000000000000U0?ooo`400000000J0?ooo`030000003oool0oooo0280oooo
0P000000100006H000000000IP0000050000IP8000001P007VH00`00000003AV000dIP05000dIPL0
00001000HFH00`00000007YV001jIP07001jIP0300000000TfH009=V00L009=V00<00000002ZIP00
ZVH00`00ZVH7000000H00:AV00<00000002fIP00]VH01@00]VH2000000@00:AV00<00000002^IP00
00000P00SFH2000002<0oooo0@00000001X0oooo00<000000?ooo`3oool08@3oool01P000000001V
000000000000001V000000@0001V0P0000000`001fH00000000NIP05000NIP0300000000=6H003AV
00D000000P00B6H00`000000065V001QIP06001QIP0300000000NVH007YV00L007YV00<00000002C
IP00TfH01`00TfH00`0000000:YV002ZIP07002ZIP0300000000`6H00<1V00D0000000<00:AV0000
0000]VH01P00]VH0100000000<AV000000000003002TIP0300000000[VH000000080000000<0099V
0000003oool08@3oool1000000006P3oool00`000000oooo0?ooo`0P0?ooo`030000000006H00000
00<0001V00<000000000IP0000000P0000030007IP03000000007VH001iV00<001iV100000070018
IP0300000000HFH0065V00H0065V00<00000001jIP00NVH01`00NVH00`00000009=V002CIP07002C
IP0300000000ZVH00:YV00L00:YV00<000000030IP00`6H01@00`6H4000000D00;IV00@000000034
IP00a6H00<AV0P0000000`00Y6H00000002^IP02002^IP80000000<0099V0000003oool0803oool1
000000006P3oool00`000000oooo0?ooo`0O0?ooo`030000000006H0000000@0001V0P0000050007
IP04000000007VH001iV000NIP<0000000<0031V00000000B6H02000B6H00`000000065V001QIP06
001QIP0300000000NVH007YV00L007YV00<00000002CIP00TfH01`00TfH00`0000000:YV002ZIP07
002ZIP0300000000`6H00<1V00H00<1V00<00000003CIP00dfH00`000003002fIP0300000000a6H0
0<AV00800<AV0P000004002^IP0400000000TVH0099V00000200oooo0@00000001X0oooo00<00000
0?ooo`3oool07P3oool3000000<0001V0P0000070007IP@000001000<6H00`00000004QV0018IP06
0018IP0300000000HFH0065V00L0065V00<00000001jIP00NVH01`00NVH00`00000009=V002CIP07
002CIP0300000000ZVH00:YV00L00:YV00<000000030IP00`6H01P00`6H00`0000000==V003CIP03
003CIP@000001P00a6H2000000<00:iV0P0000000`00TVH000000?ooo`0N0?ooo`400000000J0?oo
o`030000003oool0oooo01`0oooo0`0000000`0006H000000000IP02000000030000IP00000000MV
00D000MV0P000007000`IP0300000000B6H004QV00H004QV00<00000001QIP00HFH00P00HFHO0000
00@00:YV00<000000030IP00`6H01P00`6H00`0000000==V003CIP06003CIP8000001@00a6H01`00
00000<mV0000000000000:iV00000000]6H00`00000N0?ooo`400000000J0?ooo`800000703oool3
000000040000IP000000001V000000<0001V00<000000007IP001fH00P001fH200000003000HIP00
0000031V00H0031V00<000000018IP00B6H01000B6H7000000D007IV00<00000002@IP00T6H01`00
T6H00`0000000:YV002ZIP07002ZIP0300000000`fH00<=V00<00<=V200000060030IP0300000000
dfH00==V00D00==V00@00000003RIP00000000000`00a6H01`0000000<mV003?IP00cfH00000002^
IP0000000P00]6H2000001d0oooo0@00000001X0oooo00<000000?ooo`3oool06P3oool2000000<0
001V0P0000030000IP03000000001fH000MV00<000000`0066H00`000000031V000`IP05000`IP03
00000000B6H0000000@000000P00FfH00`00000007IV001fIP07001fIP0300000000T6H0091V00L0
091V00<00000002ZIP00ZVH01`00ZVH00`0000000<=V0033IP070033IP0400000000fVH00=YV003J
IPD0000000<00<1V00000000dfH01P00dfH0100000000>9V003RIP00hVH2000000800<AV00@00000
003?IP00cfH00<mV0P000003002dIP800000703oool1000000006P3oool00`000000oooo0?ooo`0I
0?ooo`8000000P0006H2000000D0001V0`000006000HIP0300000000<6H0031V00@0031V0`000007
001KIP0300000000MVH007IV00L007IV00<00000002@IP00T6H01`00T6H00`0000000:YV002ZIP07
002ZIP0300000000`fH00<=V00L00<=V00<00000003JIP00fVH01P00fVH3000000H00==V00<00000
003RIP00hVH00`00hVH3000000D00<mV0P000003002dIP030000003oool0oooo01T0oooo0@000000
01X0oooo00<000000?ooo`3oool0603oool01`000000001V0000000006H000000000IP0000001000
06H2000000L001QV00<00000000`IP00<6H00P00<6H3000000030012IP00000005]V00L005]V00<0
0000001fIP00MVH01`00MVH00`000000091V002@IP07002@IP0300000000ZVH00:YV00L00:YV00<0
00000033IP00`fH01`00`fH00`0000000=YV003JIP07003JIP0300000000kFH00000008000000`00
dfH00`0000000>9V003RIP05003RIP8000001000cfH00`0000000=IV00000002002dIP8000006P3o
ool1000000006P3oool00`000000oooo0?ooo`0G0?ooo`050000000006H000000000IP0000000P00
06H00`000000001V0000IP02000000030002IP00000001QV00H001QV00<00000000`IP0000000P00
00040012IP0300000000FfH005]V00H005]V00<00000001fIP00MVH01`00MVH00`000000091V002@
IP07002@IP0300000000ZVH00:YV00L00:YV00<000000033IP00`fH01`00`fH00`0000000=YV003J
IP07003JIP0300000000kFH00>eV00800>eV10000007003RIP0400000000kVH00000000000<00<mV
00D00000003FIP0000000000002dIP02000001T0oooo0@00000001X0oooo00<000000?ooo`3oool0
5P3oool00`000000001V0000IP0200000080001V00@000000000IP0006H000000`000VH00`000000
01QV000HIP04000HIP<000001`00@VH00`00000005]V001KIP06001KIP0300000000MVH007IV00L0
07IV00<00000002@IP00T6H01`00T6H00`0000000:YV002ZIP07002ZIP0300000000`fH00<=V00L0
0<=V00<00000003JIP00fVH01`00fVH00`0000000>eV003]IP05003]IP8000001P00hVH010000000
0>iV003^IP00kVH200000003003?IP0000000=IV00800=IV0P0000000`00]VH000000?ooo`0G0?oo
o`400000000J0?ooo`030000003oool0oooo01D0oooo00D000000000IP0006H0001V000000030000
IP<0000010000VH00`00000001QV000HIP02000HIP80000000<002UV00000000@VH01`00@VH00`00
000005]V001KIP06001KIP0300000000MVH007IV008007IV7`0000040033IP0300000000fVH00=YV
00L00=YV00<00000003]IP00kFH01@00kFH0100000000?iV000000000004003RIP0300000000kVH0
0>iV00<00>iV0P000004003FIP0400000000]VH00;IV000001L0oooo0@00000001X0oooo00<00000
0?ooo`3oool0503oool00`000000001V0000IP02000000<0001V0P0000060002IP030000000066H0
01QV008000000`00:FH00`000000049V0012IP060012IP0300000000FfH005]V00D005]V1P000005
0029IP0300000000YFH00:EV00L00:EV00<00000002oIP00_fH01`00_fH00`0000000=YW003JI`03
003JI`L000001`00fVH00`0000000>eV003]IP05003]IP0400000000oVH00?iV003nIP<000000P00
hVH00`0000000>iV003^IP04003^IP8000000`00eVH0100000000;IV002fIP00000F0?ooo`400000
000J0?ooo`030000003oool0oooo01@0oooo00D000000000IP000000001V000000020000IP030000
000006H0000000H0009V0`000005000YIP0300000000@VH0049V00H0049V00<00000001KIP00FfH0
0P00FfH300000003001^IP00000008UV00P008UV00<00000002UIP00YFH01`00YFH00`0000000;mV
002oIP07002oIP0300000000fVL00=YW00L00=YW00<0000000;cJ002lfP00`000004003JIP030000
0000kFH00>eV00D00>eV00<00000003nIP00oVH01000oVH3000000H00>iV00<00000003eIP000000
0P00eVH200000003002fIP000000oooo01D0oooo0@00000000P0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo100000030?ooo`030000003oool0oooo01<0oooo00H000000000IP000000001V
0000000006H200000080001V00<000000002IP000VH00`000VH2000000L002UV00<000000012IP00
@VH01P00@VH00`00000005]V00000002000000@006iV00<000000029IP00RFH01`00RFH00`000000
0:EV002UIP07002UIP0300000000_fH00;mV00L00;mV00<00000003JI`00fVL01`00fVL00`000000
0_=X00;cJ00300;cJ0<0000000<00=YV00000000kFH01`00kFH00`0000000?iV003nIP05003nIP80
00001@00kVH02P0000000?EV003eIP0000000=IV00000000f6H00000002fIP00000E0?ooo`400000
00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`0B0?ooo`<000000P0006H2000000@0001V00@000000002IP000VH0009V0P0000000`00
4FH00000000YIP06000YIP0300000000@VH0049V00@0049V10000007001^IP0300000000RFH008UV
00L008UV00<00000002UIP00YFH01`00YFH00`0000000;mV002oIP07002oIP0300000000fVL00=YW
00L00=YW00<0000000;cJ002lfP01P02lfP4000000H00>eV00<00000003nIP00oVH01@00oVH01000
00000?mV000000000003003^IP0800000000mFH00?EV003eIP0000000=IV00000000f6H3000001@0
oooo0@00000000L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0180oooo0P0000030000IP030000000006H0001V0080001V00<000000002IP00
0VH00P000003000AIP0300000000:FH002UV00D002UV00<000000012IP00000010000002001CIP03
00000000KVH006iV00H006iV00<000000029IP00RFH01`00RFH00`0000000:EV002UIP07002UIP03
00000000_fH00;mV00L00;mV00<00000003JI`00fVL01`00fVL00`0000000_=X00;cJ00700;cJ003
00000003ofX00omZ00D0000000<00>eV00000000oVH01P00oVH01@0000000?mV003oIP00ofH00000
00800>iV00<00000003eIP00mFH00P00mFH2000000800=QV0P00000D0?ooo`40000000000`3oool0
00000000000200000080oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?oo
o`<000004@3oool200000080001V0P0000050000IP<000001@004FH00`00000002UV000YIP04000Y
IP<000001`00DfH00`00000006iV001^IP07001^IP0300000000RFH008UV00H008UV00<00000002U
IP00YFH01`00YFH00`0000000;mV002oIP07002oIP0300000000fVL00=YW00L00=YW00<0000000;c
J002lfP01`02lfP00`0000000omZ00?oJP0500?oJP<000001P00oVH00`0000000?mV003oIP02003o
IP<000001@00mFH2000000800=QV0P00000C0?ooo`40000000070?ooo`040000003oool0oooo0000
00/0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`<0000000@0001V0000000006H000001000
06H2000000L0015V00<00000000YIP00:FH00P00:FH200000003000jIP00000005=V00L005=V00<0
0000001^IP00KVH01`00KVH00`00000008UV0029IP060029IP0300000000YFH00:EV00L00:EV00<0
0000002oIP00_fH01`00_fH00`0000000=YW003JI`07003JI`0300000002lfP00_=X00L00_=X00<0
000000?oJP03ofX01P03ofX0100000000omY000000000004003nIP0300000000ofH00?mV00@00?mV
0P000004003eIP0400000000mfH00000003HIP<000004P3oool1000000001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0403oool20000
00050000IP000000001V0000IP0000000`0006H00`000000001V00000007000AIP0300000000:FH0
02UV008000000`00>VH00`00000005=V001CIP06001CIP0300000000KVH006iV00L006iV00<00000
0029IP00RFH01000RFHJ000000H00=YW00<0000000;cJ002lfP01`02lfP00`0000000omZ00?oJP06
00?oJP0400000003ofT00omY00?oJ@8000000P00oVH00`0000000?mV003oIP04003oIP0300000000
ofH0000000<00?EV00D00000003gIP00mfH00000003HIP0300000140oooo0@00000000P0oooo0P00
000:0?ooo`800000103oool00`000000oooo0?ooo`0?0?ooo`040000000006H00000000000<0001V
00@000000000IP00000000000P0006H00`000000015V000AIP05000AIP<000001@00>VH00`000000
05=V001CIP06001CIP0300000000KVH006iV00L006iV00<000000029IP00000010000002002KIP03
00000000]fH00;MV00L00;MV00<0000000;DJ002e6P01`02e6P0100000002OE_00WeK`09mFl50000
0003003JI`0000000_=X00L00_=X00<0000000?oJP03ofX01`03ofX00`0000000omY00?oJ@0300?o
J@<000001P00ofH00`0000000?mV003oIP0200000003003eIP0000000?MV00800?MV0P0000000`00
eVH000000?ooo`0@0?ooo`400000000J0?ooo`030000003oool0oooo00h0oooo00@000000000IP00
06H000000`0006H00`000000001V000000040000IP03000000004FH0015V00@0015V0P000007000j
IP0300000000DfH005=V00H005=V00<00000001^IP00KVH01@00KVH4000000L009]V00<00000002g
IP00]fH01`00]fH00`0000000]AX00;DJ00700;DJ00300000009mFl02OE_00H02OE_1000000600;c
J00300000003ofX00omZ00L00omZ00<0000000?oJ@03ofT01@03ofT2000000D00?mV00<00000003o
IP00ofH00P00ofH00`0000000?EV00000003003gIP0400000000eVH00=IV00000100oooo0@000000
01X0oooo00<000000?ooo`3oool03@3oool010000000001V0000IP0000040000IP8000001@0006H0
0`000000015V000AIP02000AIP80000000<0025V00000000>VH01P00>VH00`00000005=V001CIP06
001CIP0300000000KVH006iV00D000000P00OfH00`00000009]V002KIP06002KIP0300000000]fH0
0;MV00L00;MV00<0000000;DJ002e6P01`02e6P00`0000002OE_00WeK`0700WeK`030000000CogT0
4omi00D0000000<00_=X00000003ofX01`03ofX00`0000000omY00?oJ@0600?oJ@0400000002ofP0
0000000000<00?mV00<00000003oIP00ofH00`00ofH2000000@00?MV00@00000003FIP00eVH00000
3`3oool1000000006P3oool00`000000oooo0?ooo`0<0?ooo`8000000P0006H00`000000001V0000
IP020000IP030000000006H0001V00@0001V00<00000000AIP004FH00P000003000QIP0300000000
>VH003YV00D003YV00<00000001CIP00DfH01000DfH5000000L007mV00<00000002KIP00VfH01P00
VfH00`0000000;MV002gIP07002gIP0300000002e6P00]AX00L00]AX00<0000000WeK`09mFl01`09
mFl00`0000004omi01?oN@0501?oN@@000001P03ofX00`0000000omY00?oJ@0600?oJ@0500000002
ofP00_mX00;oJ00000000P00ofH00`0000000?mV003oIP04003oIP8000000`00mfH00`0000000=IV
003FIP02000000h0oooo0@00000001X0oooo00<000000?ooo`3oool0303oool2000000030000IP00
0000000000<0001V0P0000060000IP<000001@008FH00`00000003YV000jIP05000jIP0300000000
DfH0000000@000000P00I6H00`00000007mV001oIP07001oIP0300000000VfH009]V00L009]V00<0
0000002gIP00]fH01P00]fH00`0000000]AX00;DJ00700;DJ00300000009mFl02OE_00L02OE_00<0
000001?oN@0CogT01P0CogT00`0000006on201_oPP050000000300?oJP0000000omY00L00omY00<0
000000;oJ002ofP00P02ofP3000000H00?mV00<00000003oIP0000000P00mfH2000000800=IV00<0
00000?ooo`3oool0303oool1000000006P3oool00`000000oooo0?ooo`0;0?ooo`@0000000L0001V
0000000006H0001V0000000006H0000000D0001V0P000007000QIP0300000000>VH003YV00@003YV
0`000007001TIP0300000000OfH007mV00L007mV00<00000002KIP00VfH01`00VfH00`0000000;MV
002gIP06002gIP0300000002e6P00]AX00L00]AX00<0000000WeK`09mFl01`09mFl00`0000004omi
01?oN@0601?oN@030000000Koh806on200D06on20`00000700?oJ@0300000002ofP00_mX00@00_mX
0P000005003oIP0900000000ofH00?mV00000000mfH00000003eIP0000000=IV008000003@3oool1
000000006P3oool00`000000oooo0?ooo`0;0?ooo`80000000H0001V0000000006H000000000IP00
00020000IP030000000006H0001V0080001V00<00000000:IP0000001`008FH00`00000003YV000j
IP02000jIP80000000<004YV00000000I6H01`00I6H00`00000007mV001oIP07001oIP0300000000
VfH009]V00L009]V00<00000002gIP00]fH01P00]fH00`0000000]AX00;DJ00700;DJ00300000009
mFl02OE_00H02OE_00<0000001?oN@0CogT01`0CogT00`0000006on201_oPP0601_oPP040000000K
oh800000000000@00omY00<0000000;oJ002ofP01@02ofP00`0000000?mW00000004003oIP080000
0000ofH00?mV003oIP0000000?MV00000000mFH4000000`0oooo0@00000001X0oooo00<000000?oo
o`3oool02`3oool300000080001V0P0000030000IP030000000006H0001V008000000P002VH00`00
0000025V000QIP05000QIP0300000000>VH003YV008000000`00BVH00`00000006AV001TIP06001T
IP0300000000OfH007mV00L007mV00<00000002KIP00VfH01`00VfH00`0000000;MV002gIP06002g
IP0300000002e6P00]AX00L00]AX00<0000000WeK`09mFl01P09mFl00`0000004omi01?oN@0701?o
N@030000000Koh806on200H06on200@0000001_oPP0Koh806on20P00000200?oJ@0300000002ofP0
0_mX00D00_mX00<00000003oI`00ofL00P000002003oIP0300000000ofH00?mV00800?mV0P000002
003eIP<00000303oool1000000006P3oool00`000000oooo0?ooo`0:0?ooo`030000000006H00000
00<0001V00<000000000IP0006H00P0006H00`000000001V00000004000:IP03000000008FH0025V
00D0025V0`000005001:IP0300000000I6H006AV00L006AV00<00000001oIP00OfH01P00OfH00`00
000009]V002KIP05002KIQP000001P09mFl00`0000004omi01?oN@0601?oN@030000000Koh806on2
00L06on200<0000001_oPP0Koh800`0Koh83000000L00_mX00<00000003oI`00ofL00P00ofL00`00
00000?mV00000005003oIP0700000000mFH00?EV003eIP0000000<mV0000000;0?ooo`400000000J
0?ooo`8000002`3oool00`000000001V000000030000IP030000000006H0001V0080001V0P000005
000:IP03000000008FH0025V00@0025V0P000007001:IP0300000000I6H006AV00L006AV00<00000
001oIP00OfH01P00OfH00`00000009]V002KIP05000000800:]V2@03bFT00`0000003^md00k_M007
00k_M0030000000Voh`09_n<00D0000000<02OE_0000000CogT01`0CogT00`0000006on201_oPP07
01_oPP030000000Koh806on200D06on20P00000600;oJ00300000000ofL00?mW00<00?mW0P000005
003oIP0700000000mFH00?EV003eIP0000000<mV0000000;0?ooo`400000000J0?ooo`030000003o
ool0oooo00T0oooo00@000000000IP00000000000P0006H2000000<0001V0P000007000:IP040000
00008FH0025V000QIP80000000<0035V00000000BVH01`00BVH00`00000006AV001TIP06001TIP03
00000000OfH007mV008007mV1`000007002[IP0300000003bFT00lUY00H00lUY00<0000000k_M00>
kg@01`0>kg@00`0000009_n<02KoS00502KoS0L000000`0CogT00`0000006on201_oPP0601_oPP03
0000000Koh806on200H06on200@0000001?oN@00000000001002ofP00`0000000?mW003oI`04003o
I`8000001000ofH2000000800?EV1000000:0?ooo`400000000J0?ooo`030000003oool0oooo00T0
oooo0P0000001P0006H000000000IP000000001V00000080001V00<000000000IP0000001`002VH0
10000000025V000QIP000003000aIP0300000000BVH004YV00H004YV00<00000001TIP00I6H01@00
I6H6000000@008mV00<00000002[IP00ZfH01`00ZfH00`0000000lUY00?9J@0600?9J@030000000>
kg@03^md00L03^md00<0000002KoS00Voh`01P0Voh`00`000000A_n/04Ko[00304Ko[0H000001P0K
oh800`0000006on201_oPP0601_oPP040000000CogT04omi01?oN@8000000P02ofP00`0000000?mW
003oI`04003oI`0300000000ofH0000000<00?mV00@00000003oIP0000000?EV1000000:0?ooo`40
0000000J0?ooo`030000003oool0oooo00P0oooo10000000100006H000000000IP0000020000IP04
0000000006H0001V000000L000YV0`000004000aIP0300000000BVH004YV00H004YV00<00000001T
IP00I6H00P00I6H300000003001cIP00000008mV00L008mV00<00000002[IP00ZfH01`00ZfH00`00
00000lUY00?9J@0600?9J@030000000>kg@03^md00L03^md00<0000002KoS00Voh`01P0Voh`00`00
0000A_n/04Ko[00604Ko[0030000001NolD0G_o500<000000`0Koh800`0000006on201_oPP0601_o
PP030000000CogT04omi00<04omi0`000006003oI`0400000000ofH00?mV000000800?mV00D00000
003oIP00ofH00000003eIP03000000X0oooo0@00000001X0oooo00<000000?ooo`3oool0203oool2
000000030000IP00000000000080001V00<000000000IP0000000`0006H00`00000000YV000:IP04
000:IP8000001P00<FH00`00000004YV001:IP06001:IP0300000000I6H00000008000001000LfH0
0`00000008mV002?IP06002?IP0300000000ZfH00:]V00L00:]V00<0000000?9J@03bFT01P03bFT0
0`0000003^md00k_M00700k_M0030000000Voh`09_n<00H09_n<00<0000004Ko[016oj`01P16oj`0
0`000000G_o505koa@0305koa@@00000200Koh800`0000004omi01?oN@0501?oN@8000001@00ofL0
1`0000000?mV003oIP00ofH00000003oIP0000000`00ofH5000000T0oooo0@00000001X0oooo00<0
00000?ooo`3oool01`3oool200000080001V00@000000000IP0006H0001V0P0000050000IP040000
00002VH000YV000:IP80000000<001UV00000000<FH01P00<FH00`00000004YV001:IP04001:IP<0
00001`00LfH00`00000008mV002?IP06002?IP0300000000ZfH00:]V00L00:]V00<0000000?9J@03
bFT01P03bFT00`0000003^md00k_M00600k_M0030000000Voh`09_n<00L09_n<00<0000004Ko[016
oj`01P16oj`00`000000G_o505koa@0605koa@8000001P0Koh800`0000004omi01?oN@0601?oN@03
00000008ofl0000000<00?mW00<00000003oIP00ofH00`00ofH2000000@00?mV00@00000003^IP00
000000002@3oool1000000006P3oool00`000000oooo0?ooo`070?ooo`8000000P0006H01@000000
001V0000IP0006H0000000H0001V00@00000000:IP002VH000000`006FH00`000000035V000aIP05
000aIP0400000000BVH004YV001:IP<0000000<005UV00000000LfH01`00LfH00`00000008mV002?
IP07002?IP0300000000ZfH00:]V00H00:]V00<0000000?9J@03bFT01P03bFT00`0000003^md00k_
M00600k_M0030000000Voh`09_n<00H09_n<00<0000004Ko[016oj`01`16oj`00`000000G_o505ko
a@0605koa@030000001PolH00000008000000`0Koh800`0000004omi01?oN@0601?oN@0300000008
ofl02?m_0080000000<00?mW00000000ofH01@00ofH00`0000000?mV003oIP02003oIP0400000000
kVH00000000000T0oooo0@00000001X0oooo00<000000?ooo`3oool01P3oool3000000030000IP00
0000000000<0001V00<000000000IP0006H0100006H3000000@001UV00<00000000aIP00<FH01@00
<FH4000000@005UV00<00000001cIP00LfH01P00LfH00`00000008mV002?IP07002?IP0300000000
ZfH00:]V00H00:]V00<0000000?9J@03bFT01P03bFT00`0000003^md00k_M00600k_M0030000000V
oh`09_n<00H09_n<00<0000004Ko[016oj`01`16oj`00`000000G_o505koa@0605koa@030000001P
olH0H?o60080H?o61000000701?oN@0300000008ofl02?m_00<02?m_0P000006003oIP0300000000
ofH00?mV00800?mV1@0000080?ooo`400000000J0?ooo`030000003oool0oooo00H0oooo10000000
100006H000000000IP0006H2000000D0001V0P000006000IIP0300000000<FH0035V00@0035V0P00
0008001IIP0300000000LfH007=V00H007=V00<00000002?IP00SfH01P00SfH00`0000000:]V002[
IP06002[IP0300000003bFT00lUY00H00lUY00<0000000k_M00>kg@01P0>kg@00`0000009_n<02Ko
S00602KoS00300000016oj`0A_n/00H0A_n/00<0000005koa@1NolD01`1NolD00`000000H?o6063o
aP05063oaP8000001P0CogT00`0000002?m_00SoK`0400SoK`8000001@00ofH2000000<00?mV1@00
00080?ooo`400000000J0?ooo`030000003oool0oooo00H0oooo0P000000200006H000000000IP00
0000001V0000000006H00000100006H00`00000000=V00000007000IIP0400000000<FH0035V000a
IP80000000<0041V00000000FFH01`00FFH00`00000007=V001cIP06001cIP0300000000SfH008mV
00H008mV00<00000002[IP00ZfH00P00ZfHL000000<09_n<00<0000004Ko[016oj`01P16oj`00`00
0000G_o505koa@0705koa@030000001PolH0H?o600D0H?o600@0000004Wo/00000000000100CogT0
0`0000002?m_00SoK`0400SoK`0300000002ofP0000000@00?mV00<00000003oIP0000000P00ofH0
0`0000000?mV00000002000000P0oooo0@00000001X0oooo00<000000?ooo`3oool01@3oool40000
0080001V00<000000000IP0000000P0006H010000000001V0000IP0000020003IP03000000006FH0
01UV00D001UV00@00000000aIP00<FH000000`00@6H00`00000005UV001IIP06001IIP0300000000
LfH007=V00H007=V00<00000002?IP00SfH01000SfH7000000@00KQX2@0;g7400`0000009_n=02Ko
S@0602KoS@030000001Iokl0FOno00<0FOno1P00000604Ko[0030000001NolD0G_o500H0G_o500<0
0000063oaP1PolH01P1PolH01@000000BOn`04Wo/019ok00000000<04omi00<0000000SoK`08ofl0
1008ofl0100000000_mX00;oJ0000002003oIP0800000000ofH00?mV003oIP0000000?mV00000000
ofH4000000L0oooo0@00000001X0oooo00<000000?ooo`3oool01@3oool00`000000001V00000003
0000IP8000000`0006H00`000000001V000000040003IP03000000006FH001UV00@001UV0`000005
0010IP0300000000FFH005UV00D005UV00<00000001cIP00LfH01P00LfH00`00000008mV00000004
0000008009aV00<00000006hJ001^6P01P01^6P00`0000002maa00_LL@0600_LL@030000000Vohd0
9_n=00H09_n=00<0000005Wo_`1Iokl01P1Iokl00`000000Uoon09OooP050000000304Ko[0000000
G_o500L0G_o500<00000063oaP1PolH01@1PolH00`000000BOn`04Wo/00304Wo/0<000001`08ofl0
1`0000000_mX00;oJ002ofP00000003oIP0000001000ofH2000000800?mV00<00000003RIP000000
1`3oool1000000006P3oool2000000H0oooo00<000000000IP0000000`0006H00`000000001V0000
IP020000IP8000001@000fH00`00000001UV000IIP03000IIP8000001`00@6H00`00000005UV001I
IP05001IIP0300000000LfH007=V00@007=V10000007002LIP0300000001^6P00KQX00H00KQX00<0
000000_LL@0;g7401P0;g7400`0000009_n=02KoS@0602KoS@030000001Iokl0FOno00H0FOno00<0
000009OooP2Gooh01@2Gooh4000000H0G_o500<00000063oaP1PolH01@1PolH00`000000BOn`04Wo
/00504Wo/08000001P08ofl00`0000000_mX00;oJ00200;oJ08000001@00ofH01P0000000?mV003o
IP0000000>9V000000L0oooo0@00000001X0oooo00<000000?ooo`3oool0103oool4000000<0001V
00<000000000IP0006H00P0006H00`00000000=V0003IP040003IP03000000006FH001UV008001UV
00<00000000XIP0000001`00@6H00`00000005UV001IIP06001IIP0300000000LfH0000000<00000
0P00PFH00`00000009aV002LIP06002LIP0300000001^6P00KQX00H00KQX00<0000000_LL@0;g740
1P0;g7400`0000009_n=02KoS@0602KoS@030000001Iokl0FOno00H0FOno00<0000009OooP2Gooh0
1P2Gooh00`000000a_oo0<Koo`050000000305koa@000000H?o600H0H?o600<0000004Wo/019ok00
1@19ok000`000000:On?0000000400SoK`0300000002ofP00_mX00@00_mX00<00000003oIP00ofH0
0`00ofH00`0000000?mV003oIP04000000H0oooo0@00000001X0oooo00<000000?ooo`3oool0103o
ool400000080001V0P0000040000IP03000000000fH000=V00@000=V00D00000000IIP006FH001UV
00000002000XIP0300000000@6H0041V00D0041V00<00000001IIP00FFH01@00FFH3000000H0085V
00<00000002LIP00W6H01P00W6H00`0000000KQX006hJ006006hJ0030000000;g7402maa00H02maa
00<0000002KoS@0Vohd01P0Vohd00`000000FOno05Wo_`0605Wo_`030000002Gooh0Uoon00H0Uoon
00<000000<Koo`36ool01@36ool3000000H0H?o600<0000004Wo/019ok001@19ok000`000000:On?
02WoS`02000000802?m_00<0000000;oJ002ofP01002ofP00`0000000?mV003oIP03003oIP800000
00<00?mV0000000000000P0000060?ooo`400000000J0?ooo`030000003oool0oooo00@0oooo0P00
00001P0006H000000000IP000000001V000000<0001V0P0000060003IP04000000006FH001UV0000
00@002QV00<000000010IP00@6H01000@6H00`00000005UV001IIP03001IIP80000000<006MV0000
0000PFH01`00PFH00`00000009aV002LIP05002LIP0300000001^6P00KQX00L00KQX00<0000000_L
L@0;g7401@0;g7400`0000009_n=02KoS@0602KoS@030000001Iokl0FOno00H0FOno00<0000009Oo
oP2Gooh01P2Gooh00`000000a_oo0<Koo`060<Koo`040000003;ool00000000000@0H?o600<00000
04Wo/019ok001019ok000`000000:On?02WoS`0302WoS`0300000008ofl0000000H00_mX0P000004
003oIP0400000000ofH00000003oIP<000001P3oool1000000006P3oool00`000000oooo0?ooo`03
0?ooo`<0000000<0001V0000000000000`0006H00`000000001V000000020000IP03000000000fH0
00=V00@000=V0P000005000XIP0300000000@6H0041V00D0041V00<00000001IIP00FFH00P000003
001WIP0300000000PFH0085V00H0085V00<00000002LIP00W6H01P00W6H00`0000000KQX006hJ006
006hJ0030000000;g7402maa00D02maa00<0000002KoS@0Vohd01P0Vohd00`000000FOno05Wo_`05
05Wo_`030000002Gooh0Uoon00L0Uoon00<000000<Koo`36ool01P36ool01@000000booo0<_oo`3;
ool000000080H?o600<0000004Wo/019ok001@19ok000`000000:On?02WoS`0402WoS`8000001@02
ofP0100000000?mV003oIP000002003oIP0400000000ofH00?mV003oIPD000001@3oool100000000
6P3oool00`000000oooo0?ooo`030?ooo`8000000P0006H00`000000001V0000IP020000IP030000
000006H000000080001V00<000000003IP000fH00`000fH2000000H002QV00<000000010IP00@6H0
1@00@6H3000000H006MV00<000000021IP00PFH01@00PFH00`00000009aV002LIP06002LIP030000
0001^6P00KQX00H00KQX00<0000000_LL@0;g7401@0;g7400`0000009_n=02KoS@0602KoS@030000
001Iokl0FOno00D0FOno00<0000009OooP2Gooh01`2Gooh00`000000a_oo0<Koo`050<Koo`030000
003;ool0booo00<0booo0`00000704Wo/0030000000Yohl0:On?00D0:On?0P00000400;oJ0070000
0000ofH00?mV003oIP0000000?mV00000004003oIP0400000000oVH00000000000D0oooo0@000000
01X0oooo00<000000?ooo`3oool00`3oool200000080001V00<000000000IP0006H00P0006H20000
00<0001V00<000000003IP000fH00P000fH00`000000019V00000006000XIP0300000000@6H0041V
00@0041V0P000008001WIP0300000000PFH0085V00D0085V00<00000002LIP00W6H01P00W6H00`00
00000KQX006hJ006006hJ0030000000;g7402maa00D02maa00<0000002KoS@0Vohd01P0Vohd00`00
0000FOno05Wo_`0505Wo_`030000002Gooh0Uoon00H0Uoon00<000000<Koo`36ool01P36ool00`00
0000booo0<_oo`050<_oo`8000001P19ok000`000000:On?02WoS`0502WoS`030000000?ogH00000
00<00_mX00<00000003oIP00ofH00P00ofH2000000@00?mV00@00000003nIP00000000001@3oool1
000000006P3oool00`000000oooo0?ooo`030?ooo`80000000<0001V000000000000100006H00`00
0000001V0000IP020000IP03000000000fH000=V008000000P004VH00`00000002QV000XIP04000X
IP0400000000@6H0041V0010IP<0000000<004mV00000000IfH01`00IfH00`000000085V0021IP05
0021IP0300000000W6H009aV00H009aV00<00000006hJ001^6P00P01^6PJ000000<0FOno00<00000
09OooP2Gooh01P2Gooh00`000000a_oo0<Koo`060<Koo`030000003;ool0booo00D0booo00<00000
0:Coo`0000000P00000304Wo/0030000000Yohl0:On?00@0:On?00D0000000ooMP0?ogH03omf0000
000200;oJ00300000000ofH00?mV00<00?mV00<00000003oIP00ofH00P00ofH4000000D0oooo0@00
000001X0oooo00<000000?ooo`3oool00`3oool2000000030000IP000000000000@0001V00<00000
0000IP0006H00`0006H2000000D0019V00<00000000XIP00:6H01000:6H3000000D004mV00<00000
001WIP00IfH01@00IfH00`000000085V0021IP060021IP0300000000W6H009aV00<009aV1`000004
00C5J`P05_1m00<0000004;oZ012ojP01P12ojP00`000000R_o`08[ol00208[ol0H000001P2Gooh0
0`000000a_oo0<Koo`050<Koo`030000003;ool0booo00H0booo00<000000:Coo`2Tool00P2Tool3
000000L0:On?00<0000000ooMP0?ogH00P0?ogH2000000H00?mV00<00000003oIP00ofH00P00ofH4
000000D0oooo0@00000001X0oooo00<000000?ooo`3oool00P3oool400000080001V00<000000000
IP0006H00P0000050000IP03000000004VH0019V00@0019V00<00000000XIP00:6H00`00:6H20000
00L004mV00<00000001WIP00IfH01@00IfH00`000000085V0021IP060021IP0300000000W6H00000
00<000000P00YfH900C5J`030000000Fl7d05_1m00D05_1m00<0000004;oZ012ojP01P12ojP00`00
0000R_o`08[ol00508[ol0030000003Mool0gOoo00D0000000<0Uoon00000036ool01P36ool00`00
0000booo0<_oo`050<_oo`030000002Tool0Y?oo00D0Y?oo0P00000602WoS`030000000?ogH03omf
00<03omf00<00000003oIP00ofH01000ofH2000000800?mV00<00000003oIP0000000`0000040?oo
o`400000000J0?ooo`030000003oool0oooo0080oooo00@000000000IP00000000000P0006H01@00
0000001V0000000006H0000000D0001V00<00000000BIP004VH010004VH00`00000002QV000XIP02
000XIP0300000000=fH0000000L004mV00<00000001WIP00IfH01P00IfH00`000000085V0021IP03
0021IP@000001P00YfH00`0000001<E[00C5J`0600C5J`030000000Fl7d05_1m00D05_1m00<00000
04;oZ012ojP01P12ojP00`000000R_o`08[ol00508[ol0030000003Mool0gOoo00D0gOoo10000005
0<Koo`030000003;ool0booo00D0booo00<000000:Coo`2Tool01@2Tool00`000000IOo<00000004
02WoS`030000000?ogH03omf00@03omf00<00000003oIP00ofH00`00ofH01P0000000?mV003oIP00
00000?mV000000800?mV00<00000003]IP000000103oool1000000006P3oool2000000<0oooo00<0
00000000IP0000000`0006H200000080001V00<000000000IP0006H00P0006H00`000000001V0000
0005000BIP0300000000:6H002QV008000000`00=fH00`00000004mV001?IP05001?IP0300000000
IfH006MV00D006MV00<000000021IP0000000`000002002=IP0300000000YfH00:MV00D00:MV00<0
000000C5J`04aF/01P04aF/00`0000005_1m01K`O@0501K`O@0300000012ojP0@_nX00H0@_nX00<0
000008[ol02:oo001@2:oo000`000000gOoo0=goo`060=goo`030000003oool0oooo00<0000000<0
a_oo0000003;ool01`3;ool00`000000Y?oo0:Coo`040:Coo`040000001Uol`0IOo<06Goc0800000
0P0Yohl00`0000003omf00ooMP0400ooMP8000001000ofH0100000000?mV003oIP00ofH200000080
0?mV00<00000003]IP000000103oool1000000006P3oool00`000000oooo0?ooo`020?ooo`030000
000006H0000000<0001V00<000000000IP0006H00P0006H010000000001V0000IP0000020000IP03
000000004VH0019V00@0019V0P000005000gIP0300000000CfH004mV00D004mV00<00000001WIP00
IfH01000IfH3000000H008eV00<00000002WIP00YfH01@00YfH00`0000001<E[00C5J`0600C5J`03
0000000Fl7d05_1m00D05_1m00<0000004;oZ012ojP01P12ojP00`000000R_o`08[ol00508[ol003
0000003Mool0gOoo00H0gOoo00<000000?ooo`3oool00`3oool3000000L0booo00<000000:Coo`2T
ool0102Tool00`000000IOo<06Goc00306Goc0030000000Yohl0000000D03omf00@0000000?oJ@03
ofT000000`00ofH00`0000000?mV003oIP02003oIP0600000000ofH00?mV00000000kFH00000103o
ool1000000006P3oool00`000000oooo0?ooo`020?ooo`<000000`0006H00`000000001V0000IP02
0000IP030000000006H0000000<0001V00<00000000BIP004VH010004VH00`00000003MV000gIP04
000gIP0300000000CfH004mV00D004mV00@00000001WIP00IfH006MV0`0000000`00M6H00000002=
IP07002=IP0300000000YfH00:MV00@00:MV00<0000000C5J`04aF/01P04aF/00`0000005_1m01K`
O@0501K`O@0300000012ojP0@_nX00D0@_nX00<0000008[ol02:oo001P2:oo000`000000gOoo0=go
o`050=goo`030000003oool0oooo00D0oooo00<000000?ooo`0000000P0000040<_oo`030000002T
ool0Y?oo00@0Y?oo00<0000006Goc01Uol`0101Uol`2000000D03omf00D0000000?oJ@03ofT00omY
00000002003oIP0300000000ofH00?mV00800?mV00<00000003oIP00ofH00`0000040?ooo`400000
000J0?ooo`030000003oool0oooo0080oooo0`0000020000IP800000100006H2000000D0001V00<0
0000000BIP004VH00P004VH2000000L003MV00<00000001?IP00CfH01@00CfH3000000@007AV00<0
0000002=IP00SFH01P00SFH00`0000000:MV002WIP05002WIP0300000004aF/01<E[00D01<E[00<0
000001K`O@0Fl7d01@0Fl7d00`000000@_nX04;oZ00504;oZ0030000002:oo00R_o`00D0R_o`00<0
00000=goo`3Mool01P3Mool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo1000
00060:Coo`030000001Uol`0IOo<00D0IOo<00<0000002koU0000000100?ogH00`0000000omY00?o
J@0200?oJ@8000001@00ofH200000004003oIP0000000000000000@0oooo0@00000001X0oooo00<0
00000?ooo`3oool00P3oool2000000060000IP000000001V0000000006H000000`0006H00`000000
001V0000IP040000IP05000000004VH0019V000BIP0000000P008FH00`00000003MV000gIP04000g
IP0300000000CfH004mV00@004mV0P000007001dIP0300000000SFH008eV00D008eV00<00000002W
IP00YfH01@00YfH00`0000001<E[00C5J`0500C5J`030000000Fl7d05_1m00D05_1m00<0000004;o
Z012ojP01@12ojP00`000000R_o`08[ol00508[ol0030000003Mool0gOoo00H0gOoo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`8000001@2Tool00`000000IOo<06Goc00406Go
c0050000000^oi@0;_nD02koU00000000`0?ogH00`0000000omY00?oJ@0300?oJ@0300000000ofH0
0?mV00800?mV00D00000003oIP0000000000003oIP03000000<0oooo0@00000001X0oooo00<00000
0?ooo`3oool00P3oool00`000000001V0000IP0200000080001V00D000000000IP0006H0001V0000
00060000IP04000000004VH0019V000000<0025V00<00000000gIP00=fH01000=fH01000000004mV
001?IP00CfH300000003001LIP00000007AV00H007AV00<00000002=IP00SFH01@00SFH00`000000
0:MV002WIP05002WIP0300000004aF/01<E[00D01<E[00<0000001K`O@0Fl7d01@0Fl7d00`000000
@_nX04;oZ00504;oZ0030000002:oo00R_o`00D0R_o`00<000000=goo`3Mool01P3Mool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00@000000??oo`00000000000`2Tool00`00
0000IOo<06Goc00406Goc0030000000^oi@0;_nD0080;_nD00@0000000ooMP0?ogH000001@03ofT0
0`0000000?mV003oIP02003oIP0400000000ofH00000000000800?mV0P0000030?ooo`400000000J
0?ooo`030000003oool0oooo0080oooo00<000000000IP0006H00P0000020000IP060000000006H0
001V0000000006H000001P0006H2000000@0025V00<00000000gIP00=fH01@00=fH3000000@005aV
00<00000001dIP00M6H01@00M6H00`00000008eV002=IP05002=IP0300000000YfH00:MV00D00:MV
00<0000000C5J`04aF/01@04aF/00`0000005_1m01K`O@0501K`O@0300000012ojP0@_nX00D0@_nX
00<0000008[ol02:oo001@2:oo000`000000gOoo0=goo`060=goo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool010000000looo0??oo`3cool3000000L0IOo<00<0000002koU00^
oi@00`0^oi@2000000D00omY00<00000003oIP0000000`00ofH0100000000?mV003oIP000002003o
IP8000000`3oool1000000006P3oool00`000000oooo0?ooo`020?ooo`040000000006H0001V0000
00<0001V00<000000000IP0000000P0006H00`000000001V0000IP030000IP8000001P008FH00`00
000003MV000gIP03000gIP8000001`00G6H00`00000007AV001dIP05001dIP0300000000SFH008eV
00D008eV00<00000002WIP00YfH01000YfH0100000001<E[00C5J`04aF/I000000<0R_o`00<00000
0=goo`3Mool01@3Mool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0??oo`3cool0103cool2000000D0IOo<00<0000002koU00^oi@01@0^oi@00`0000000omY00?oJ@03
00?oJ@0400000000ofH00?mV000000800?mV00@00000003oIP00ofH000000P00ofH2000000<0oooo
0@00000001X0oooo00<000000?ooo`3oool00P3oool010000000001V0000IP0000040000IP800000
0`0006H01`000000001V0000IP0006H00000000=IP0000001P008FH00`00000003MV000gIP02000g
IP0300000000AFH0000000L005aV00<00000001dIP00M6H01@00M6H00`00000008eV002=IP05002=
IP0400000000YfH00:MV002WIPL000001007cFh801gjQ0030000001<ok80C?nb00D0C?nb00<00000
09ConP2DooX00P2DooX8000000<0gOoo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003cool0looo00@0looo00<000000:;oo`000000101Uol`00`000000;_nD02koU005
02koU08000000`03ofT00`0000000?mV003oIP02003oIP8000000`00ofH00`0000000?mV003oIP02
000000<0oooo0@00000001X0oooo00<000000?ooo`3oool00P3oool010000000001V000000000004
0000IP030000000006H0001V0080001V00@000000000IP0006H000000`003FH00`000000025V000Q
IP03000QIP0300000000=fH003MV008000000`00AFH00`00000005aV001LIP04001LIP0300000000
M6H007AV00D007AV00<00000002=IP00SFH00`00SFH6000000<00JmW2007cFh00`0000007OZ401gj
Q00501gjQ0030000001<ok80C?nb00D0C?nb00<0000009ConP2DooX01@2DooX00`000000i?oo0>Co
o`020>Coo`H00000103oool00`000000oooo0?ooo`060?ooo`030000003cool0looo00@0looo00<0
00000:;oo`2Rool00P00000206Goc0030000000^oi@0;_nD00@0;_nD00@0000000koM00>og@00000
0P03ofT00`0000000?mV003oIP03003oIP0400000000ofH00?mV003oIP80000000<00?mV00000000
00000`3oool100000000503oool2000000@0oooo00H000000?ooo`3oool0oooo0000000006H20000
00030000IP000000001V0080001V00<000000000IP0006H00P0006H00`000000001V00000004000=
IP03000000008FH0025V00@0025V0P0000050015IP0300000000G6H005aV00D005aV00<00000001d
IP00M6H01@00M6H00`00000008eV000000020000008009IV1`01[fL00`0000001le^00O=KP0500O=
KP030000000MnX@07OZ400D07OZ400<0000004co/P1<ok801@1<ok800`000000U?oj09ConP0509Co
nP030000003Tool0i?oo00D0i?oo00<000000?ooo`3oool00`0000000`3oool000000?ooo`060?oo
o`030000003cool0looo00@0looo00<000000:;oo`2Rool00`2Rool2000000L0;_nD00L0000000ko
M00>og@03_md00000003ofT0000000D00?mV00@00000003oIP00ofH00?mV0`0000000`00l6H00000
0?ooo`020?ooo`400000000C0?ooo`040000003oool0oooo000000<0oooo00H000000?ooo`3oool0
oooo0000000006H2000000040000IP000000001V0000IP8000001@0006H00`00000000eV000=IP03
000=IP03000000008FH0025V00<0025V0P0000060015IP0300000000G6H005aV00D005aV00<00000
001dIP00M6H01000M6H3000000D009IV00<00000006_I`01[fL01001[fL00`0000001le^00O=KP05
00O=KP030000000MnX@07OZ400D07OZ400<0000004co/P1<ok801@1<ok800`000000U?oj09ConP05
09ConP030000003Tool0i?oo00D0i?oo00<000000?ooo`3oool00`3oool3000000H0oooo00<00000
0??oo`3cool0103cool00`000000X_oo0:;oo`040:;oo`8000001@0^oi@00`0000003_md00koM003
00koM00300000000ofH00?mV00<00?mV00H00000003oIP0000000?mV00000000ofH200000003003`
IP000000oooo0080oooo0@00000001<0oooo00@000000?ooo`3oool000000`3oool3000000040?oo
o`000000001V00000080001V00<000000000IP0000000P0006H00`000000001V0000IP020000IP03
000000003FH000eV00@000eV00L00000000QIP008FH0025V00000000<6H0000000L004EV00<00000
001LIP00G6H01000G6H01000000007AV001dIP00M6H300000003001oIP00000009IV00D009IV00<0
0000006_I`01[fL01@01[fL00`0000001le^00O=KP0400O=KP030000000MnX@07OZ400D07OZ400<0
000004co/P1<ok801@1<ok800`000000U?oj09ConP0409ConP030000003Tool0i?oo00D0i?oo00<0
00000?ooo`3oool01@3oool00`000000oooo00000002000000<0oooo00<000000??oo`3cool0103c
ool00`000000X_oo0:;oo`040:;oo`030000001CokT0000000@0;_nD00<0000000koM00>og@00`0>
og@00`0000000?mV003oIP03003oIP0300000000ofH00?mV008000000P00ofH00`0000000?1V0000
00030?ooo`400000000C0?ooo`040000003oool0oooo000000<0oooo00L000000?ooo`3oool0oooo
0000000006H0000000<0001V0P0000020000IP070000000006H0001V0000IP000000001V00000005
000=IP04000000008FH0025V000000<0031V00<000000015IP00AFH01000AFH00`00000005aV001L
IP05001LIP<000001000OfH00`00000009IV002FIP05002FIP0300000001[fL00JmW00@00JmW00<0
000000O=KP07cFh01@07cFh00`0000007OZ401gjQ00401gjQ0030000001<ok80C?nb00@0C?nb00<0
000009ConP2DooX01@2DooX00`000000i?oo0>Coo`050>Coo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool3000000H0looo00<000000:;oo`2Rool0102Rool01@000000Doni05?o
^@1CokT000000080;_nD00<0000000koM00>og@00`0>og@00`0000000_mX00000004003oIP030000
0000ofH00?mV008000000P00ofH00`0000000?1V000000030?ooo`400000000C0?ooo`040000003o
ool0oooo000000<0oooo00L000000?ooo`3oool0oooo0000000006H0000000<0001V00D000000000
IP0006H0001V000000020000IP040000000006H0001V000000D000eV00<00000000QIP0000001000
<6H00`00000004EV0015IP050015IP0300000000G6H005aV00<005aV0P000007001oIP0300000000
UVH009IV00@009IV00<00000006_I`01[fL01001[fL00`0000001le^00O=KP0500O=KP030000000M
nX@07OZ400@07OZ400<0000004co/P1<ok80101<ok800`000000U?oj09ConP0509ConP030000003T
ool0i?oo00D0i?oo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`8000001@3c
ool00`000000X_oo0:;oo`040:;oo`030000001CokT0Doni0080Doni00<0000002koU00000001@0>
og@0100000000_mX00;oJ0000002003oIP0300000000ofH00?mV00800?mV00H00000003oIP00ofH0
0000003`IP0000030?ooo`400000000C0?ooo`040000003oool0oooo000000<0oooo00L000000?oo
o`3oool0oooo0000000006H0000000<0001V00D000000000IP0006H0001V000000020000IP050000
000006H0001V0000IP0000001@003FH00`000000031V000`IP04000`IP0300000000AFH004EV00@0
04EV00@00000001LIP00G6H005aV0P0000000`00J6H00000001oIP06001oIP0300000000UVH009IV
00@009IV00<00000006_I`01[fL01001[fL00`0000001le^00O=KP0500O=KP030000000MnX@07OZ4
00@07OZ400<0000004co/P1<ok80101<ok800`000000U?oj09ConP0509ConP030000003Tool0i?oo
00@0i?oo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`040000003mool00000
000000<0looo00<000000:;oo`2Rool00`2Rool00`000000Doni05?o^@0405?o^@030000000>og@0
3_md00@03_md00@0000000;oJ002ofP000000P00ofH00`0000000?mV003oIP02003oIP0600000000
ofH00?mV00000000l6H000000`3oool100000000503oool2000000@0oooo00<000000?ooo`3oool0
0P3oool3000000040000IP000000001V000000<0001V0P0000040000IP03000000003FH000eV00<0
00eV00<00000000`IP00<6H01000<6H00`00000004EV0015IP040015IP0400000000G6H000000000
00<006QV00<00000001oIP00OfH01@00OfH00`00000009IV002FIP04002FIP0300000001[fL00JmW
00@00JmW00<0000000O=KP07cFh01@07cFh00`0000007OZ401gjQ00401gjQ0030000001<ok80C?nb
00@0C?nb00<0000009ConP2DooX01@2DooX00`000000i?oo0>Coo`040>Coo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oOoo0?goo`020?goo`<000001P2Rool00`00
0000Doni05?o^@0405?o^@800000100>og@00`0000000_mX00;oJ00200;oJ00300000000ofH00000
00<00?mV0P0000000`00ofH0000000000002000000<0oooo0@00000001X0oooo00<000000?ooo`3o
ool00P3oool01`000000001V0000000006H000000000IP0000000`0006H00`000000001V0000IP03
0000IP03000000003FH000eV008000eV00<00000000LIP0000001@00<6H00`00000004EV0015IP04
0015IP8000001P00J6H00`00000007mV001oIP05001oIP0300000000UVH009IV00<009IV00<00000
006_I`01[fL01@01[fL00`0000001le^00O=KP0400O=KP040000000MnX@07OZ401gjQ0P000000P1<
ok800`000000U?oj09ConP0409ConP030000003Tool0i?oo00D0i?oo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003mool0oOoo00@0oOoo0P0000050:;oo`030000001C
okT0Doni00<0Doni00@0000001ooQ@0OohD000000`0>og@00`0000000_mX00;oJ00300;oJ0030000
0000ofH00?mV00800?mV0P0000000`00ofH00000003oIP02000000<0oooo0@00000001X0oooo00<0
00000?ooo`3oool00P3oool01`000000001V0000000006H000000000IP0000000`0006H00`000000
001V0000IP040000IP04000000003FH000eV0000008001aV00<00000000`IP00<6H01000<6H01000
000004EV0015IP00AFH200000003001CIP00000006QV00D006QV00<00000001oIP00OfH01@00OfH0
0`00000009IV002FIP04002FIP0300000001[fL00JmW00@00JmW00@0000000O=KP07cFh01le^1`00
000301WeO`030000000loj<0??nS0080??nS1`00000209ConP030000003Tool0i?oo00D0i?oo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003mool0oOoo00@0oOoo00@0
00000;7oo`00000000000P2Rool00`000000Doni05?o^@0405?o^@050000000OohD07on501ooQ@00
00000P0>og@00`0000000_mX00;oJ00300;oJ00300000000ofH00?mV00800?mV00D00000003oIP00
00000000003oIP02000000<0oooo0@00000001X0oooo00<000000?ooo`3oool00P3oool010000000
001V0000IP0000030000IP050000000006H000000000IP0000001@0006H00`00000000eV00000004
000LIP0300000000<6H0031V00<0031V00@000000015IP00000000001000DfH00`00000006QV001X
IP03001XIP0300000000OfH007mV00D007mV00<00000002FIP00UVH01000UVH0100000000JmW006_
I`01[fL7000000<01li^1`0ImGl00`000000??nS03coX`0403coX`030000001_omH0KooF0080KooF
1`0000020>Coo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oOoo
0?goo`040?goo`030000002aool0/Ooo0080/Ooo00<000000:;oo`0000001@1CokT00`0000007on5
01ooQ@0301ooQ@8000001@02ofP00`0000000?mV00000002003oIP0400000000ofH00?mV00000080
0?mV0P0000030?ooo`400000000J0?ooo`030000003oool0oooo0080oooo00@000000000IP0006H0
00000`0006H01@000000001V0000000006H0000000H0001V00<00000000LIP0076H00`0076H00`00
0000031V000`IP03000`IP8000001P00DfH00`00000006QV001XIP04001XIP0300000000OfH007mV
00@007mV00<00000002FIP00UVH00`00UVH5000000<00K=W1`07cVh00`0000006OEo01WeO`0401We
O`030000000loj<0??nS00@0??nS00<0000006ooeP1_omH0101_omH00`000000Y_oo0:Koo`020:Ko
o`D000001@3oool00`000000oooo0?ooo`040?ooo`030000003mool0oOoo00@0oOoo00<000000;7o
o`2aool00`2aool2000000D0Doni00<0000001ooQ@0OohD0100OohD00`0000000_mX00;oJ00300;o
J00600000000ofH00?mV00000000ofH000000P00ofH00`0000000?mV003oIP02000000<0oooo0@00
000001X0oooo00<000000?ooo`3oool00P3oool2000000030000IP000000001V0080001V00<00000
0000IP0000000P0006H00`000000001V0000IP020000IP8000001@0076H00`000000031V000`IP02
000`IP0300000000?VH0000000L005=V00<00000001XIP00J6H00`00J6H00`00000007mV001oIP05
001oIP0300000000UVH000000080000000<009aV00000001/fL01@01/fL00`0000001li^00O>KP04
00O>KP030000000ImGl06OEo00@06OEo00<0000003coX`0loj<0100loj<00`000000KooF06ooeP04
06ooeP030000002Vool0Y_oo00@0Y_oo00<000000<koo`3>ool00`0000000`3oool000000?ooo`05
0?ooo`030000003mool0oOoo00@0oOoo00<000000;7oo`2aool0102aool00`000000Hoo900000004
05?o^@030000000OohD07on500@07on500<0000000;oJ002ofP00P02ofP01`0000000?mV003oIP00
ofH00000003oIP0000000P00ofH00`0000000?mV00000002000000<0oooo0@00000001X0oooo00<0
00000?ooo`3oool00P3oool2000000030000IP000000000000<0001V00<000000000IP0006H00P00
06H010000000001V0000IP000002000:IP030000000076H001aV00<001aV00@00000000`IP00<6H0
00000`00?VH00`00000005=V001CIP04001CIP0300000000J6H006QV00<006QV00<00000001oIP00
OfH00`00OfH4000000@009aV00<00000006cI`01/fL01@01/fL00`0000001li^00O>KP0300O>KP03
0000000ImGl06OEo00@06OEo00<0000003coX`0loj<0100loj<00`000000KooF06ooeP0406ooeP03
0000002Vool0Y_oo00@0Y_oo00<000000<koo`3>ool00`3>ool4000000@0oooo00<000000?goo`3m
ool0103mool00`000000/Ooo0;7oo`030;7oo`050000001SolT0Hoo906?ob@0000000P1CokT00`00
00007on501ooQ@0401ooQ@0300000007ofd0000000800_mX00<00000003oIP00ofH00`00ofH00`00
00000?mV003oIP0200000003003oIP000000000000@0oooo0@00000001X0oooo00<000000?ooo`3o
ool00P3oool3000000030000IP000000001V0080001V00<000000000IP0006H00P0006H00`000000
001V00000003000:IP030000000076H001aV00<001aV00<00000000`IP0000001000?VH00`000000
05=V001CIP04001CIP0300000000J6H006QV00@006QV00<00000001oIP0000000P0000020027IP03
00000000W6H009aV00@009aV00<00000006cI`01/fL01001/fL00`0000001li^00O>KP0300O>KP03
0000000ImGl06OEo00@06OEo00<0000003coX`0loj<0100loj<00`000000KooF06ooeP0406ooeP03
0000002Vool0Y_oo00<0Y_oo00<000000<koo`3>ool01@3>ool00`000000eOoo0=Goo`0300000003
0?ooo`000000oOoo00D0oOoo00<000000;7oo`2aool00`2aool00`000000Hoo906?ob@0206?ob@03
0000001CokT0000000D07on500L0000000OoK@07ofd01om]00000002ofP0000000D00?mV00D00000
003oIP00ofH00000003oIP03000000@0oooo0@00000001X0oooo0P0000030?ooo`030000000006H0
00000080001V00D000000000IP000000001V000000040000IP03000000002VH000YV00<000YV00<0
0000000LIP0076H00`0076H00`00000003iV000nIP04000nIP0300000000DfH005=V00@005=V00<0
0000001XIP00J6H00P00J6H3000000D008MV00<00000002LIP00W6H01000W6H00`0000000K=W006c
I`04006cI`0300000007cVh01li^00@01li^00<0000001WeO`0ImGl00`0ImGl00`000000??nS03co
X`0403coX`030000001_omH0KooF00@0KooF00<000000:Koo`2Vool00`2Vool00`000000c_oo0<ko
o`040<koo`030000003Eool0eOoo00@0eOoo0`0000040?goo`030000002aool0/Ooo00<0/Ooo00<0
000006?ob@1SolT0101SolT00`0000007on501ooQ@0401ooQ@0300000007ofd01om]00801om]00<0
0000003oIP00ofH00`00ofH200000007003oIP0000000?mV003oIP0000000>aV000000040?ooo`40
0000000J0?ooo`030000003oool0oooo0080oooo00<000000000IP0000000P0006H01@000000001V
0000000006H0000000@0001V00<00000000:IP002VH00`002VH00`00000001aV000LIP02000LIP80
00001`00?VH00`00000005=V001CIP03001CIP0300000000J6H000000080000000<0079V00000000
QfH01P00QfH00`00000009aV002LIP03002LIP0300000001/fL00K=W00@00K=W00<0000000O>KP07
cVh01007cVh00`0000006OEo01WeO`0301WeO`030000000loj<0??nS00@0??nS00<0000006ooeP1_
omH00`1_omH00`000000Y_oo0:Koo`040:Koo`030000003>ool0c_oo00@0c_oo00<000000=Goo`3E
ool0103Eool00`000000^_oo0;[oo`03000000030?goo`000000/Ooo00@0/Ooo00<0000006?ob@1S
olT0101SolT2000000@07on500<0000000OoK@07ofd00`07ofd00`0000000?mV003oIP03003oIP04
00000000ofH00000000000800?mV00<00000003/IP000000103oool1000000006P3oool00`000000
oooo0?ooo`020?ooo`030000000006H000000080001V00<000000000IP0000000P0006H01P000000
001V0000IP000000001V000000D000YV00@00000000LIP0076H000000P00:fH00`00000003iV000n
IP04000nIP0300000000DfH005=V00<005=V0P000005001bIP0300000000QfH008MV00@008MV00<0
0000002LIP00W6H01000W6H00`0000000K=W006cI`03006cI`0300000007cVh01li^00@01li^00<0
000001WeO`0ImGl00`0ImGl00`000000??nS03coX`0403coX`030000001_omH0KooF00<0KooF00<0
00000:Koo`2Vool0102Vool00`000000c_oo0<koo`040<koo`030000003Eool0eOoo00<0eOoo00<0
00000;[oo`2jool0102jool2000000D0/Ooo00<0000006?ob@1SolT00`1SolT010000000:_n@02[o
T000000301ooQ@0300000007ofd01om]00801om]00<00000003oI`0000000`00ofH00`0000000?mV
003oIP02000000800?mV00<00000003/IP000000103oool1000000006P3oool00`000000oooo0?oo
o`020?ooo`@000000P0006H00`000000001V0000IP020000IP030000000006H000000080001V00<0
0000000:IP002VH00P002VH00`00000001aV00000003000[IP0300000000?VH003iV00D003iV00<0
0000001CIP00DfH00P0000000`00GfH00000001bIP04001bIP0300000000QfH008MV00@008MV00<0
0000002LIP00W6H01000W6H00`0000000K=W006cI`04006cI`0300000007cVh01li^00<01li^00<0
000001WeO`0ImGl00`0ImGl00`000000??nS03coX`0403coX`030000001_omH0KooF00<0KooF00<0
00000:Koo`2Vool0102Vool00`000000c_oo0<koo`030<koo`030000003Eool0eOoo00@0eOoo00<0
00000;[oo`2jool0102jool010000000Qoo]0000000000020;7oo`030000001SolT0Hoo900@0Hoo9
00L0000002[oT00Zoi00:_n@0000000OohD0000000@01om]00L00000003oI`00ofL00?mW00000000
ofH0000000<00?mV00<00000003oIP00ofH0100000040?ooo`400000000J0?ooo`030000003oool0
oooo00<0oooo0`0000020000IP030000000006H0001V0080001V00<000000000IP0000000P0006H0
0`00000000YV000:IP03000:IP0300000000:fH002]V00<002]V00<00000000nIP00?VH01000?VH0
0`00000005=V00000004001OIP0300000000LVH0079V00<0079V00<000000027IP00QfH01000QfH0
0`00000009aV002LIP03002LIP0300000001/fL00K=W00@00K=W00<0000000O>KP07cVh050000002
06ooeP030000002Vool0Y_oo00<0Y_oo00<000000<koo`3>ool0103>ool00`000000eOoo0=Goo`03
0=Goo`030000002jool0^_oo00@0^_oo00<0000008Ook@27ond00P27ond00`000000/Ooo00000005
06?ob@030000000Zoi00:_n@00<0:_n@00<0000000OoK@07ofd00`07ofd01`0000000?mW003oI`00
ofL00000003oIP0000000`00ofH00`0000000?mV003oIP03000000D0oooo0@00000001X0oooo00<0
00000?ooo`3oool00`3oool2000000030000IP000000001V00800000100006H00`000000001V0000
IP020000IP03000000002VH000YV008000YV00<00000000[IP00:fH01000:fH00`00000003iV000n
IP03000nIP8000001@00GfH00`000000079V001bIP04001bIP0300000000QfH008MV00<008MV00<0
0000002LIP00W6H01000W6H00`0000000K=W006cI`06000000<01<U[1P0>i7@00`0000008?n6023o
QP04023oQP040000000hoil0>?nO03SoW`H000000P2Vool00`000000c_oo0<koo`030<koo`030000
003Eool0eOoo00@0eOoo00<000000;[oo`2jool0102jool00`000000Qoo]08Ook@0308Ook@030000
001SolT0Hoo900<0Hoo900<0000002[oT00Zoi00100Zoi000`0000001om]00OoK@0200OoK@030000
0000ofL00?mW00<00?mW00@00000003oIP00ofH00?mV0P0000000`00ofH00000003jIP02000000D0
oooo0@00000001X0oooo00<000000?ooo`3oool00`3oool2000000050000IP00000000000000IP00
0000100006H00`000000001V0000IP020000IP07000000002VH000YV000:IP00000001YV00000005
000[IP0300000000?VH003iV008003iV00<00000001<IP0000001P00GfH00`000000079V001bIP03
001bIP0300000000QfH008MV00<008MV00<00000002LIP00W6H00`00W6H4000000<00K=W1P04bF/0
0`0000003^Ad00kTM00300kTM0030000000PohH08?n600@08?n600<0000003SoW`0hoil00`0hoil0
10000000D_ni05;o^@1BokT4000000@0c_oo00<000000=Goo`3Eool0103Eool00`000000^_oo0;[o
o`030;[oo`0300000027ond0Qoo]00@0Qoo]0P00000406?ob@030000000Zoi00:_n@00<0:_n@00<0
000000coLP0000000`07ofd00`0000000?mW003oI`03003oI`0600000000ofH00?mV003oIP000000
0?mV0P0000000`00nVH00000000000050?ooo`400000000J0?ooo`030000003oool0oooo00<0oooo
0P0000000`0006H00000000000020000IP060000000006H0001V0000000006H00000100006H00`00
000000YV00000003000JIP0300000000:fH002]V00<002]V00@00000000nIP00?VH000000`00C6H0
0`00000005mV001OIP03001OIP0300000000LVH0079V00@0079V00<000000027IP00QfH00`00QfH0
0`00000009aV0000000200000003002OIP01/fL00K=W00@00K=W00<0000000C9J`04bF/00`04bF/0
0`0000003^Ad00kTM00300kTM0030000000PohH08?n600@08?n600<0000003SoW`0hoil00`0hoil0
0`000000D_ni05;o^@0305;o^@030000001Uol`000000080000000<0c_oo0000003Eool0103Eool0
0`000000^_oo0;[oo`040;[oo`0300000027ond0Qoo]00<0Qoo]00@00000053o]P1@okH000000P1S
olT00`000000:_n@02[oT00302[oT0070000000<og803?mb00coLP0000001om]00000005003oI`05
00000000ofH00000003oIP0000000P00ofH200000003003jIP000000000000D0oooo0@00000001X0
oooo00<000000?ooo`3oool0103oool010000000001V0000IP0000030000IP030000000006H00000
0080001V00<000000000IP0006H00P0006H00`00000001YV000JIP03000JIP0300000000:fH002]V
008002]V00<00000000nIP0000001000C6H00`00000005mV001OIP04001OIP0300000000LVH0079V
00<0079V00@000000027IP00QfH008MV10000004002OIP0300000001/fL00K=W00@00K=W00<00000
00C9J`04bF/00P04bF/00`0000003^Ad00kTM00300kTM0030000000PohH08?n600@08?n600<00000
03SoW`0hoil00P0hoil00`000000D_ni05;o^@0405;o^@030000001Uol`0IOo<0080IOo<10000003
0=Goo`030000002jool0^_oo00<0^_oo00<0000008Ook@27ond00`27ond00`000000D?nf053o]P02
053o]P030000001SolT0000000D0:_n@00<0000000coLP0<og800P0<og800`0000000?mW003oI`03
003oI`0600000000ofH00?mV00000000ofH000000P00ofH0100000000?YV003jIP0000060?ooo`40
0000000J0?ooo`030000003oool0oooo00@0oooo0P0000000`0006H000000000IP020000IP030000
000006H0000000<0001V00D000000000IP0006H0001V00000005000JIP0300000000:fH002]V00<0
02]V00<00000001<IP00C6H01000C6H00`00000005mV001OIP03001OIP0300000000LVH0079V00<0
079V10000002002=IP0300000000WfH009mV00@009mV00<00000006cI`01/fL00`01/fL00`000000
1<U[00C9J`0200C9J`030000000>i7@03^Ad00<03^Ad00<00000023oQP0PohH0100PohH00`000000
>?nO03SoW`0203SoW`030000001BokT0D_ni00<0D_ni00<0000006Goc01Uol`00`1Uol`010000000
JOo?06Woc`1Yoll4000000D0^_oo00<0000008Ook@27ond00`27ond00`000000D?nf053o]P03053o
]P800000100Zoi000`0000003?mb00coLP0300coLP0300000000ofL00?mW00800?mW00L00000003o
IP00ofH00?mV00000000ofH0000000800?mV00@00000003jIP00000000001P3oool1000000006P3o
ool00`000000oooo0?ooo`040?ooo`80000000<0001V0000000000000`0006H00`000000001V0000
IP020000IP060000000006H0001V000000002FH000001@006VH01000000002]V000[IP00:fH20000
00L004aV00<00000001OIP00GfH00`00GfH00`000000079V001bIP0200000003001kIP00000008eV
00@008eV00<00000002OIP00WfH00`00WfH00`0000000K=W006cI`03006cI`0300000004bF/01<U[
00<01<U[00<0000000kTM00>i7@00P0>i7@00`0000008?n6023oQP03023oQP030000000hoil0>?nO
00<0>?nO00<0000005;o^@1BokT00`1BokT00`000000IOo<06Goc00206Goc0030000001Yoll0JOo?
00@0JOo?00@0000005go``00000000000P2jool00`000000Qoo]08Ook@0308Ook@030000001@okH0
D?nf00@0D?nf00<0000002GoS00000000`0Zoi000`0000003?mb00coLP0200coLP0300000002ofP0
000000<00?mW00<00000003oIP00ofH00P00ofH00`0000000?mV003oIP0200000003003jIP000000
000000H0oooo0@00000001X0oooo00<000000?ooo`3oool01@3oool4000000<0001V00<000000000
IP0006H00`0006H00`000000001V000000020009IP03000000006VH001YV00<001YV00<00000000[
IP0000000P00>VH00`00000004aV001<IP04001<IP0300000000GfH005mV00<005mV00<00000001b
IP0000001000NfH00`00000008eV002=IP02002=IP0300000000WfH009mV00<009mV00<00000006c
I`01/fL00`01/fL00`0000001<U[00C9J`0300C9J`030000000>i7@03^Ad00803^Ad00<00000023o
QP0PohH00`0PohH00`000000>?nO03SoW`0303SoW`030000001BokT0D_ni00<0D_ni00<0000006Go
c01Uol`00P1Uol`00`000000JOo?06Woc`0306Woc`030000001Mol<0GOo30080GOo300<000000;[o
o`0000001027ond00`000000D?nf053o]P04053o]P070000000Uoh`09On<02GoS0000000:_n@0000
000400coLP0700000002ofP00_mX00;oJ00000000?mW00000005003oIP0300000000ofH00?mV00@0
00001`3oool1000000006P3oool2000000H0oooo0`000000100006H000000000IP0006H2000000D0
001V00<000000009IP002FH00P002FH00`00000001YV000JIP03000JIP0300000000>VH003YV0080
03YV00<00000001<IP00C6H01000C6H00`00000005mV001OIP02001OIP8000001@00NfH00`000000
08eV002=IP03002=IP0300000000WfH009mV00<009mV00<00000006cI`01/fL00P01/fL00`000000
1<U[00C9J`0300C9J`030000000>i7@03^Ad00803^Ad00<00000023oQP0PohH00`0PohH00`000000
>?nO03SoW`0303SoW`030000001BokT0D_ni0080D_ni00<0000006Goc01Uol`00`1Uol`00`000000
JOo?06Woc`0306Woc`030000001Mol<0GOo300<0GOo30P00000408Ook@030000001@okH0D?nf00<0
D?nf00<0000002GoS00Uoh`00`0Uoh`00`0000003?mb00coLP0300coLP0300000002ofP00_mX0080
0_mX00<00000003oIP00ofH00`00ofH200000003003oIP0000000?mV00<000001`3oool100000000
6P3oool00`000000oooo0?ooo`050?ooo`030000000006H000000080001V0P0000020000IP030000
000006H0001V0080001V00<000000009IP002FH00P002FH00`00000001YV000JIP03000JIP030000
0000>VH003YV00<003YV00<00000001<IP00C6H00`00C6H00`00000005mV0000000200000003001Y
IP00000007]V00@007]V00<00000002=IP00SFH00`00SFH00`00000009mV002OIP03002OIP030000
0001/fL00K=W00<00K=W00<0000000C9J`04bF/00P04bF/00`0000003^Ad00kTM00200kTM0030000
000PohH08?n600<08?n600<0000003SoW`0hoil00P0hoil00`000000D_ni05;o^@0305;o^@030000
001Uol`0IOo<0080IOo<00<0000006Woc`1Yoll00`1Yoll00`000000GOo305go``0405go``060000
0015oj`0000000000027ond000001@1@okH00`0000009On<02GoS00402GoS0030000000<og803?mb
00803?mb00<0000000;oJ002ofP00`02ofP00`0000000?mV003oIP02003oIP0400000000ofH00000
000000800?mV00<00000003QIP0000001`3oool1000000006P3oool00`000000oooo0?ooo`060?oo
o`8000000P0006H2000000<0001V00H000000000IP0006H000000000IP0000040009IP0700000000
6VH001YV000JIP00000002UV00000004000jIP0300000000C6H004aV00<004aV0P000005001YIP03
00000000NfH007]V00<007]V00<00000002=IP00SFH00P00SFH00`00000009mV002OIP03002OIP03
00000001/fL00K=W00<00K=W00<0000000C9J`04bF/00P04bF/00`0000003^Ad00kTM00600000080
8?n600<0000003SoW`0hoil00P0hoil00`000000D_ni05;o^@0305;o^@030000001Uol`0IOo<0080
IOo<00<0000006Woc`1Yoll00`1Yoll00`000000GOo305go``0305go``0300000015oj`0AOn/0080
AOn/0P000005053o]P030000000Uoh`09On<00<09On<00<0000000goL`0000000`0<og800`000000
0_mX00;oJ00200;oJ00300000000ofH0000000800?mV00<00000003oIP00ofH00P000002003oIP<0
00001`3oool1000000006P3oool00`000000oooo0?ooo`060?ooo`<000000P0006H01@000000001V
0000IP0006H000000080001V00@000000000IP0006H0000010002FH00`00000001YV00000003000Y
IP0300000000>VH003YV008003YV00L00000001<IP00C6H004aV00000000F6H0000000D006UV00<0
0000001kIP00NfH00`00NfH00`00000008eV002=IP03002=IP0300000000WfH009mV00<009mV00<0
0000006cI`01/fL02P00000200CAJ`040000000:i7002^A`00[TL0/0000000<0D_ni0000001Uol`0
101Uol`00`000000JOo?06Woc`0206Woc`030000001Mol<0GOo300@0GOo300<0000004Go[015oj`0
0P15oj`00`000000:onA00000003053o]P030000000Uoh`09On<00<09On<00L0000000goL`0=og<0
3Omc0000000<og80000000@00_mX00@00000003oIP00ofH000000P00ofH0100000000?mV003oIP00
0002003oIP@000001`3oool1000000006P3oool00`000000oooo0?ooo`060?ooo`<000000P0006H0
0`000000001V0000IP020000IP030000000006H000000080001V00<000000009IP002FH00`002FH0
0`00000002UV000YIP03000YIP0300000000>VH003YV008003YV00<00000001<IP0000000`00F6H0
0`00000006UV001YIP03001YIP0300000000NfH007]V00<007]V00<00000002=IP00SFH00P00SFH0
1000000009mV002OIP00WfH5000000800:mV1@01_fL500CAJ`030000000:i7002^A`00<02^A`00<0
0000017iN00AnGP00P0AnGP0100000006Omo01WoO`0Iogl50000000306Goc0000000JOo?00@0JOo?
00<0000005go``1Mol<00`1Mol<00`000000AOn/04Go[00204Go[0070000000[oi40:onA02_oT@00
0000D?nf0000000502GoS0030000000=og<03Omc00<03Omc00<0000000;oJ002ofP00P02ofP01`00
00000?mV003oIP00ofH00000003oIP0000000`00ofH00`0000000?mV003oIP03000000P0oooo0@00
000001X0oooo00<000000?ooo`3oool01`3oool3000000030000IP000000000000@0001V00<00000
0000IP0006H00P0006H00`00000000UV0009IP020009IP0300000000:FH002UV00<002UV00<00000
000jIP00>VH00`00>VH00`00000005QV001HIP03001HIP0300000000JFH006UV00<006UV00<00000
001kIP00NfH00P00NfH00`00000008eV002=IP02002=IP@000000P00WfH5002_IP0300000001_fL0
0KmW00800KmW00<0000000CAJ`04dF/00P04dF/00`0000002^A`00[TL00300[TL0030000000AnGP0
4OUh00804OUh00<0000001WoO`0Iogl00P0Iogl0100000007on501ooQ@0OohD3000000<0JOo?00<0
000005go``1Mol<00`1Mol<00`000000AOn/04Go[00204Go[0030000000[oi40:onA00<0:onA0P00
000502GoS0030000000=og<03Omc00803Omc0P00000400;oJ00300000000ofH00?mV00800?mV00@0
0000003oIP00ofH00?mV0P0000000`00ofH0000000000002000000P0oooo0@00000001X0oooo00<0
00000?ooo`3oool01`3oool2000000050000IP00000000000000IP0000000`0006H00`000000001V
0000IP020000IP07000000002FH000UV0009IP00000001YV00000005000YIP0400000000>VH003YV
000jIP8000001@00F6H00`00000006UV001YIP03001YIP0300000000NfH007]V008007]V00<00000
002=IP0000000P0000000`00T6H00000002OIP04002OIPD00:mV00D00000006oI`01_fL00KmW0000
000400CAJ`030000000:i7002^A`00<02^A`00D00000017iN00AnGP04OUh0000000401WoO`030000
000OohD07on500<07on500H00000023oQP000000000006Woc`00000505go``0300000015oj`0AOn/
0080AOn/00<0000002_oT@0[oi400`0[oi400`0000005Omk0000000302GoS0030000000=og<03Omc
00803Omc00@0000000;oJ@02ofT000000P02ofP00`0000000?mV003oIP03003oIP0500000000ofH0
0?mV00000000ofH00P0000001000jfH000000036IP0000080?ooo`400000000J0?ooo`030000003o
ool0oooo00L0oooo0P0000000`0006H00000000000020000IP030000000006H0001V008000001000
06H00`00000000UV00000003000JIP0300000000:FH002UV00<002UV00<00000000jIP0000000P00
B6H00`00000005QV001HIP03001HIP0300000000JFH006UV00<006UV00@00000001kIP00NfH007]V
0P000005002@IP0300000000WfH009mV008009mV00<00000002_IP00[fH00P00[fH01@0000000KmW
006oI`01_fL0000000@01=5[00<0000000[TL00:i7000`0:i7001@0000004OUh017iN00AnGP00000
00@06Omo00<0000001ooQ@0OohD00P0OohD00`0000008?n6023oQP02023oQP800000101Mol<00`00
0000AOn/04Go[00204Go[0030000000[oi40:onA00<0:onA00L0000001GoN`0Eog/05Omk0000000U
oh`0000000@03Omc00L0000000;oJ@02ofT00_mY00000002ofP0000000D00?mV0P0000001000ofH0
0000003oIP00ofH200000004003[IP0000000<IV000000P0oooo0@00000001X0oooo00<000000?oo
o`3oool0203oool2000000030000IP000000001V0080001V0P0000020000IP030000000006H0001V
0080001V00<00000000JIP006VH00`006VH00`00000002UV000YIP03000YIP0300000000B6H004QV
008004QV00<00000001HIP00F6H00`00F6H00`00000006UV001YIP02001YIP0600000000NfH00000
00000000PFH000001@00T6H00`00000009mV002OIP02002OIP0300000000[fH00:mV00800:mV00<0
0000006oI`01_fL00P01_fL01@0000001=5[00CAJ`04dF/0000000@02^A`00<00000017iN00AnGP0
0P0AnGP00`0000006Omo01WoO`0201WoO`030000000OohD07on500807on500<00000023oQP0PohH0
0P0PohH00`0000007?n3000000020000000305go``000000AOn/0080AOn/00<0000002_oT@0[oi40
0`0[oi400`0000005Omk01GoN`0301GoN`030000000=og<03Omc00803Omc00<0000000;oJ@02ofT0
0P02ofT2000000D00?mV00@00000003oIP00000000000`00ofH00`0000000>]V00000002000000T0
oooo0@00000001X0oooo00<000000?ooo`3oool0203oool4000000@0001V00D000000000IP0006H0
001V000000030000IP030000000036H0000000@001YV00@00000000YIP00:FH002UV0P0000050018
IP0300000000F6H005QV008005QV00<00000001YIP00JFH00P00JFH2000000@0085V00<00000002@
IP00T6H00`00T6H00`00000009mV002OIP02002OIP0500000000[fH00:mV002_IP0000001001_fL0
1@0000001=5[00CAJ`04dF/0000000@02^A`00<00000017iN00AnGP00P0AnGP01@0000006Omo01Wo
O`0Iogl0000000@07on500<00000023oQP0PohH00P0PohH00`0000007?n301coP`0301coP`800000
0`15oj`00`000000:onA02_oT@0202_oT@030000000Eog/05Omk00@05Omk00D0000000goL`0=og<0
3Omc0000000400;oJ@0300000000ofH0000000@00?mV00@00000003oIP00ofH000001000ofH01000
00000>]V00000000000:0?ooo`400000000J0?ooo`030000003oool0oooo00P0oooo1@0000030000
IP8000000`0006H010000000001V0000IP000002000<IP03000000006VH001YV008001YV00<00000
000YIP0000000P00>FH00`00000004QV0018IP030018IP0300000000F6H005QV008005QV00H00000
001YIP0000000000001bIP0000040021IP0300000000T6H0091V00<0091V00<00000002OIP00WfH0
0P00WfH01@0000000:mV002_IP00[fH0000000@00KmW00D0000000CAJ`04dF/01=5[0000000400[T
L0030000000AnGP04OUh00804OUh00D0000001WoO`0Iogl06Omo0000000401ooQ@030000000PohH0
8?n600808?n600<0000001coP`0Loh<00`0Loh<01@0000005_ml00000015oj`0000000D0:onA00<0
000001GoN`0Eog/00`0Eog/01@0000002?m^0000000=og<0000000@00_mY00D00000003oIP00ofH0
0?mV00000002003oIP0500000000ofH00?mV003oIP0000000`00ofH5000000X0oooo0@00000001X0
oooo0P00000:0?ooo`D000000P0006H00`000000001V000000030000IP800000100036H00`000000
01YV000JIP02000JIP0300000000>FH003UV008003UV00<000000018IP00B6H00`00B6H010000000
05QV001HIP00F6H2000000@0079V00<000000021IP00PFH00P00PFH00`000000091V002@IP02002@
IP0300000000WfH009mV008009mV00<00000002_IP00[fH00P00[fH01@0000000KmW006oI`01_fL0
000000<01=5[00<0000000[TL00:i7000P0:i7001@0000004OUh017iN00AnGP0000000@06Omo00<0
000001ooQ@0OohD00P0OohD01@0000008?n6023oQP0PohH0000000D07?n300@0000001KoO00Fog`0
5_ml0P00000402_oT@030000000Eog/05Omk00<05Omk00D0000000SoKP08ofh02?m^0000000400;o
J@0300000000ofH00?mV00800?mV00<00000003oIP0000000`00ofH2000000800?mV00<00000003b
IP0000000P00000;0?ooo`400000000J0?ooo`030000003oool0oooo00T0oooo0P0000001P0006H0
00000000IP000000001V00000080001V00D000000000IP0006H0001V00000005000<IP0400000000
6VH001YV000JIP8000001000>FH00`00000004QV0018IP030018IP0500000000F6H00000001SIP00
00001@00LVH00`000000085V0021IP020021IP0300000000T6H0091V0080091V00<00000002OIP00
WfH00P00WfH01P0000000:mV002_IP00[fH00000006oI`h0000000<04OUh0000000Iogl00P0Iogl0
0`0000007on501ooQ@0201ooQ@050000000PohH08?n6023oQP0000001@0Loh<00`0000005_ml01Ko
O00201KoO0060000000>og@000000000000[oi4000001@0Eog/0100000002?m^00SoKP08ofh20000
00<00_mY00<00000003oIP00ofH00`00ofH2000000<00?mV00X00000003oIP00ofH00000003oIP00
00000?9V00000000dFH000002`3oool1000000006P3oool00`000000oooo0?ooo`0:0?ooo`<00000
0P0006H2000000<0001V00H000000000IP0006H000000000IP000004000<IP03000000006VH00000
008002]V00<00000000iIP00>FH00P00>FH00`00000004QV0018IP030018IP0500000000HfH006=V
001SIP0000001@00LVH01@000000085V0021IP00PFH0000000@0091V00<00000002OIP00WfH02000
0002002dIP@00<1W00<00000007;I`01bfL00P01bfL00`0000000]IX00;FJ008000000807on500D0
0000023oQP0PohH08?n60000000401coP`030000000Fog`05_ml00805_ml00<0000000koM00>og@0
0P0>og@00`0000005Omk01GoN`0301GoN`0500000008ofh02?m^00SoKP0000000P02ofP00`000000
0_mY00000005003oIP0300000000ofH0000000800?mV00@00000003oIP00ofH00?mV0P000002003b
IP800000303oool1000000006P3oool00`000000oooo0?ooo`0;0?ooo`<000000P0006H00`000000
001V0000IP020000IP8000000`0006H00`00000000aV000<IP02000<IP0300000000:fH002]V0080
02]V00<00000000iIP00>FH00P00>FH01000000004QV0018IP00B6H2000000@006=V00<00000001b
IP00LVH00P00LVH00`000000085V0021IP020021IP0400000000T6H0091V002@IP<000000P00W6H4
002XIP@00;AV00D000000030I`00`6L00<1W00000004007;I`0500000002eVP00]IX00;FJ0000000
0`03gfX00`0000001>M[00CWJ`03000000808?n600<0000001coP`0Loh<00`0Loh<01@0000005_ml
01KoO00Fog`0000000D03_md0P00000301GoN`0500000008ofh02?m^00SoKP0000001002ofP00`00
00000?mV003oIP03003oIP0400000000ofH00?mV003oIP8000000`00ofH2000000800?9V0`00000<
0?ooo`400000000J0?ooo`030000003oool0oooo00/0oooo10000000100006H000000000IP000003
0000IP030000000006H0001V0080001V00H00000000<IP0036H000aV000000007VH4000[IP030000
0000>FH003UV008003UV00<000000018IP0000000P00EFH00`00000006=V001SIP02001SIP030000
0000LVH0079V0080079V00H000000021IP00PFH0085V00000000T6H200000003002@IP00W6H009aV
00<009aV0`00Z6H01@0000000;AV002dIP00]6H0000000<00<1W00D00000007;I`01bfL00L]W0000
000400;FJ00400000003gfX00mmZ000000@01>M[00D0000000C]J`0000008?n60000000401coP`05
0000000Fog`05_ml01KoO00000001@0>og@01P0000001om]00OoK@0000005Omk000000<02?m^00<0
000000;oJ002ofP00P02ofP2000000@00?mV00@00000003oIP00ofH00?mV0P000003003oIP040000
0000lfH00000003bIP@00000303oool1000000006P3oool00`000000oooo0?ooo`0<0?ooo`<00000
00D0001V0000000006H0001V000000020000IP030000000006H0001V00<0001V00@00000000<IP00
36H000000P007VH01@00000002]V000[IP00:fH0000000<003UV0P000004001EIP0500000000HfH0
06=V001SIP0000001@00LVH00`000000085V0021IP02000000@0091V1000W6H01@0000000:QV002X
IP00Z6H0000000800;AV00D000000030I`00`6L00<1W00000003007;I`0500000002eVP00]IX00;F
J00000000`03gfX01@0000001>M[00CWJ`04if/0000000<01>e[0`00000201coP`030000000Fog`0
5_ml00805_ml00<0000000koM00>og@00P0>og@0100000001om]00OoK@07ofd2000000<02?m^00<0
000000;oJ002ofP00P02ofP0100000000?mV003oIP000002003oIP0700000000ofH00?mV003oIP00
00000?mV00000002003oIP0300000000lfH00?=V0080000000<00=UV0000000000003@3oool10000
00006P3oool00`000000oooo0?ooo`0<0?ooo`80000000<0001V0000000000000`0006H00`000000
001V000000020000IP040000000006H0001V0000IP80000010007VH01`00000002]V000[IP00:fH0
0000000iIP0000000`00B6H4001EIP0500000000HfH006=V001SIP0000001000LVH3000000030024
IP000000091V00<0091V00D00000002LIP00W6H009aV00000003002XIP0500000000]6H00;AV002d
IP0000000P00`6L01@0000000L]W007;I`01bfL0000000<00]IX00D0000000?OJP03gfX00mmZ0000
000300CWJ`0500000004kF/01>e[00C]J`0000000P04lFX3000000<05_ml00<0000000koM00>og@0
0P0>og@01@0000001om]00OoK@07ofd0000000800_mY00<0000000SoKP0000001002ofP01`000000
0?mV003oIP00ofH00000003oIP0000000`00ofH01P0000000?mV003oIP0000000?mV000000800?=V
0P0000001000fFH00000002gIP00000=0?ooo`400000000J0?ooo`030000003oool0oooo00d0oooo
0P0000000`0006H000000000IP030000IP8000000`0006H01@000000001V0000IP0006H0000000D0
01iV00D00000000[IP00:fH002]V000000050018IP0500000000EFH005EV001EIP0000000`00HfH0
1P000000079V00000000000007QV000000<008AV00<00000002@IP00T6H00P00T6H01@00000009aV
002LIP00W6H0000000800:QV00D00000002dIP00]6H00;AV000000020030I`0500000001bfL00L]W
007;I`0000000`02eVP0100000000mmZ00?OJP00000300CWJ`0500000004kF/01>e[00C]J`000000
1004lFX01@0000000o9Y0000000Fog`0000000@03_md00D0000000OoK@07ofd01om]0000000300;o
J@8000001002ofP00`0000000?mV003oIP02003oIP8000000`00ofH0100000000?mV003oIP00ofH2
000000800?=V0P000002003IIP8000003P3oool1000000006P3oool00`000000oooo0?ooo`0>0?oo
o`<0000000<0001V0000000006H00P0006H00`000000001V0000IP020000IP060000000006H0001V
000000004VH0000010007VH01@00000002]V000[IP00000003aV00D004QV00D00000001EIP00EFH0
05EV00000003001SIP0300000000N6H007QV008007QV00D000000024IP00Q6H008AV00000003002@
IP0500000000W6H009aV002LIP0000000P00Z6H01@0000000;AV002dIP00]6H0000000800<1W00D0
0000007;I`01bfL00L]W0000000300;FJ00400000003gfX00mmZ000000<01>M[00@0000000C]J`04
kF/000001004lFX0100000000o9Y00?bJ@03lVT2000000<03_md00<0000000OoK@07ofd00P000003
00;oJ@0300000000ofL0000000<00_mX00<00000003oIP00ofH00P00ofH00`0000000?mV00000002
003oIP0400000000ofH00?mV003oIP8000000P00lfH0100000000=aV00000000fFH2000000l0oooo
0@00000001X0oooo00<000000?ooo`3oool03P3oool01P000000001V000000000000001V00000080
001V0P0000040000IP8000000`004VH00`00000001iV000NIP02000NIP8000000`00?6H00`000000
04QV0018IP020018IP0900000000EFH005EV001EIP00000006=V00000000K6H0000000@007QV00@0
00000024IP00Q6H000000`00T6H01@00000009aV002LIP00W6H0000000800:QV00D00000002dIP00
]6H00;AV000000020030I`0400000001bfL00L]W000000@00]IX00@0000000?OJP03gfX000000`04
if/0100000001>e[00C]J`00000300CaJP0500000003lVT00o9Y00?bJ@0000000P02lVP00`000000
3_md0000000200OoK@0300000002ofT00_mY00800_mY00L00000003oI`00ofL00?mW00000002ofP0
000000@00?mV00D00000003oIP00ofH00?mV00000004003oIP0500000000kfH00000003cIP000000
0P00g6H300000100oooo0@00000000P0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000
00030?ooo`030000003oool0oooo00l0oooo00<000000000IP0000000P0006H01@000000001V0000
000006H0000000@0001V00<00000000BIP004VH00P004VH00`00000001iV000NIP02000NIP030000
0000?6H003aV008003aV00<000000018IP00B6H00P00B6H00`00000005EV001EIP02000000<006aV
00D00000001hIP00N6H007QV000000030024IP0500000000T6H0091V002@IP0000000`00W6H01@00
00000:QV002XIP0000000;AV00X0000000D00]IX00000003gfX00mmZ0000000300CWJ`0400000004
kF/01>e[000000<01?5Z00D0000000?bJ@03lVT00o9Y0000000300;bJ0<0000000<01om]00000002
ofT00`02ofT00`0000000?mW003oI`02003oI`8000000`00ofH2000000<00?mV0P000003003oIP05
00000000kfH00>mV00000000lfH00P00g6H400000100oooo0@00000000L0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00l0oooo0P000000
100006H000000000IP0006H200000080001V00H000000000IP0006H0001V000000001fH4000BIP06
000000007VH001iV000NIP000000031V1000?6H00`00000004QV0018IP020018IP8000000`00HFH3
001/IP0500000000N6H007QV001hIP0000000P00Q6H01@000000091V002@IP00T6H00000008009aV
1P0000001@00YfH00:mV002_IP00[fH0000000800;IV00<00000002lIP00_6H01`0000001@04if/0
000000C]J`04kF/0000000<01?5Z00@0000000?bJ@03lVT000000`02lVP00`0000000O1W007`I`02
000000@00_mY00<00000003oI`00ofL00P00ofL00`0000000?aV00000002003oIP0300000000ofH0
0?mV00800?mV00<00000003gIP0000000P00ofH01@0000000>mV003_IP0000000?=V00800=aV0P00
00000`00`6H000000?ooo`0@0?ooo`40000000070?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool00`3oool300000100oooo100000020000IP050000000006H0001V0000IP000000
0P0006H01000000000MV0007IP000003000BIP03000000007VH0000000<0031V00D00000000lIP00
?6H003aV000000030018IP0300000000EVH0065V00<0065V00@00000001/IP00K6H000000P00N6H0
1@00000008AV0024IP00Q6H000000080091V0`0000001000UVH009iV002NIP00WVH3002WIP040000
0000[fH00:mV000000800;IV00D00000002lIP00_6H00;aV000000020032IP0300000000afH00<MV
0080000000<01>e[00000004lFX00P04lFX0100000000o9Y00?bJ@00000300;bJ00600000001l6L0
0O1W00000000kFH000000`02ofT00`0000000?mW003oI`02003oI`0400000000o6H00?aV003lIP80
00001000ofH01P0000000?MV003gIP0000000?mV000000800>mV0P000002003LIP0400000000aFH0
000000000180oooo0@00000000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo10000000100006H000000000IP0000020000IP800000
10001fH01@000000019V000BIP004VH0000000D0031V0P000002000lIP0300000000B6H0000000<0
05IV00D00000001QIP00HFH0065V00000002001/IP0400000000N6H007QV0000008008AV0`000000
0`00SFH009IV002FIP02002FIP8009iV00@00000002WIP00YfH000000P00[fH0100000000;IV002f
IP000002002lIP0400000000`VH00<9V000000<00<MV00<00000003;IP0000000P0000001@04lFX0
000000?bJ@03lVT0000000<00_9X00@00000007`I`01l6L000000`00kFH00`0000000_mY00;oJ@03
003oI`8000000`00o6H2000000<00?mV0P000003003gIP0900000000ofH00>mV003_IP0000000=]V
00000000g6H0000000800<EV00<000000?ooo`3oool04@3oool1000000001`3oool010000000oooo
0?ooo`00000;0?ooo`050000003oool0oooo0?ooo`000000503oool2000000030000IP0000000000
0080001V0P0000000`0006H000000007IP040007IP06000000004VH0019V000000009VH000001@00
<6H01000000003aV000lIP000005001FIP0500000000HFH0065V001QIP0000000P00K6H00`000000
07QV00000002000000030025IP00000008eV008008eV0`00UVH00`00000009iV002NIP02002WIP04
00000000[fH00:mV000000800;IV00@00000002lIP00_6H000000P00`VH0100000000<MV0037IP00
0002003;IP0300000000cVH00<iV0080000000<00o9Y00000002lVP00P02lVP0100000000O1W007`
I`000004003]IP8000000`00ofL00`0000000?aV003lIP02003lIP0300000000lVH0000000<00?mV
1000mfH2000000800>mV00D00000003KIP00ffH00000003LIP020035IP030000003oool0oooo0180
oooo0@00000000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo0180oooo00@000000000IP000000001V0P0000030000IP80000000<0001V
000000001fH00`001fH2000000<002IV0P000004000`IP0400000000?6H00000001<IPD005IV00H0
0000001QIP00HFH0065V00000000K6H200000003001lIP00000008EV008008EV00@00000002=IP00
SFH000000P00UVH01000000009iV002NIP000002002WIP0500000000[fH00000002fIP0000000`00
_6H01P0000000<9V0032IP0000000<MV000000800<]V00H00000003>IP00cVH00<iV00000000cfH3
0000000500;bJ00000000O1W007`I`0000001000kFH0100000000>QV003XIP000002003oI`<00?aV
0P000003003bIP0300000000ofH00?MV00800?MV0P0000001000ifH00000003_IP00kfH2003KIP04
00000000g6H00<EV0035IP800000503oool100000000203oool2000000X0oooo0P0000040?ooo`03
0000003oool0oooo01<0oooo0`0000000`0006H000000000IP030000IP8000000P0006H200000080
00MV00<00000000VIP009VH00`009VH2000000<0031V00@00000001<IP00C6H004aV0P000003001F
IP0500000000HFH0065V001QIP0000000P00LfH00`00000007aV000000030025IP0400000000SFH0
08eV0000008009IV00<00000002NIP0000000P00YfH01@0000000:mV00000000]VH0000000800;aV
00H000000032IP00`VH000000037IP000002003;IP0500000000cVH00<iV003>IP0000000P00cfH0
100000000=1V000000000002007`I`0400000000kFH00>eV003]IP8000000`00j6H2000000<00?aV
00<00000003bIP00lVH00P00lVH2000000800?MV0P000003003WIP0400000000kfH00=]V003KIP80
00000P00aFH00`00[VH000000?ooo`0D0?ooo`400000000J0?ooo`030000003oool0oooo01@0oooo
100000000`0006H00000000000020000IP030000000006H0001V0080001V0`0000000`0076H00000
000VIP04000VIP0300000000<6H000000080049V00@00000001<IP00C6H004aV0P000002001FIP03
00000000HFH00000008006]V0P00LfH00`00000007aV000000030025IP0800000000SFH008eV0000
0000UVH00000002NIP000002002WIP0500000000[fH00000002fIP0000000P00_6H0200000000<9V
0032IP0000000<MV00000000bfH000000`00cVH02P0000000<mV003?IP0000000=1V00000000cfH0
0000007`I`000002003]IP8000000`00j6H200000004003SIP0000000?aV003lIP@00?9V0P000000
1000ifH00000003gIP000004003WIP8000000P00ffH01P0000000<MV00000000aFH00:iV000001H0
oooo0@00000001X0oooo00<000000?ooo`3oool05@3oool010000000001V0000000000020000IP04
0000000006H000000000IP8000000`0006H01000000001aV000LIP0076H30000008002IV00<00000
0012IP00@VH00P00@VH2000000<004aV00@00000001FIP00000000001000JfH2001cIP0300000000
O6H00000008008EV00H00000002=IP00SFH00000002FIP000002002NIP0300000000YfH0000000@0
00000P00_6H00`0000000<9V0032IP02000000800<]V00@00000003>IP00cVH000000P00cfH00`00
00000=1V00000002003?IP<0000000<00>eV00000000j6H00P00j6H2000000<00>=V0P000003003b
IP8000000P00ifH2000000@00>MV0P0000002@00eVH00000003KIP0000000<MV00000000aFH00:iV
0000000G0?ooo`400000000J0?ooo`030000003oool0oooo01H0oooo00<000000000IP0000000`00
06H300000080001V00H000000000IP0006H00000000CIP000004000LIP<0000000<003UV00000000
@VH00`00@VH20000008004aV00@00000001SIP00HfH006=V1000JfH01@00000007=V00000000O6H0
0000008008EV00<00000002=IP0000001`0000000`00VfH00000002OIP0800000005003;IP000000
0<iV003>IP0000000P00cfH3000000800<mV00<00000003=IP00cFH00P000003003XIP0400000000
hfH00>=V003SIP80000000D00=]V00000000lVH00?9V00000003003WIP0300000000fVH000000080
0>MV0P000002003FIP0300000000ffH00<MV00800<MV00@00000002^IP00000000005`3oool10000
00006P3oool00`000000oooo0?ooo`0F0?ooo`040000000006H00000000000@0001V00@000000000
IP0006H0001V0`000002000CIP800000100076H01000000003UV000iIP00>FH2000000<0049V00@0
0000001<IP00000005]V0`00HfH02P00000006]V001[IP00JfH00000001cIP00000007aV00000000
QFH2000000030028IP00SFH008eV0080099V0P00UfH2002KIP0500000000WfH00000002SIP000000
0P00YVH200000005002[IP0000000000003>IP0000000P00cfH2000000800<mV0P0000001P00cFH0
000000000000bfH00000003XIP8000000P00hfH2000000<00=]V0P000003003WIP8000000P00fVH0
0`0000000>MV00000003003FIP8000000P00afH200000003002^IP00UVH0000001P0oooo0@000000
01X0oooo00<000000?ooo`3oool05`3oool01@000000001V0000000006H000000080001V00@00000
0000IP00000000000P0006H00`00000001=V000CIP02000CIP8000000P0076H00`000000035V0000
0003000iIP0500000000@VH0049V0012IP0000001000FfH00`00000006=V001SIP0200000008001[
IP00000007=V00000000O6H000000023IP0000020028IP8008eV00<0099V00000000UfH00P00VfH0
1P00000009mV00000000XfH00000002VIP8000000P00ZfH01@0000000:eV0000000000000<mV0080
000000@00<mV0000000000000<eV0P000003003;IP8000000`00hfH0100000000=]V003KIP00ffH2
00000005003CIP0000000>MV003WIP0000000`00fVH2000000<00=IV0P0000002000a6H000000037
IP0000000;5V00000000UVH000006@3oool1000000006P3oool00`000000oooo0?ooo`0H0?ooo`04
0000000006H000000000IP<000000`0006H01@000000001V0000000036H0000000@001=V0P000004
000aIP80000000L003UV000000000000049V00000000E6H0000000@005]V00D00000001SIP00HfH0
0000001[IP0300000007001mIP00000008=V00000000R6H00000002=IP02002BIP05002GIP000000
09]V00000000WfH00P000002002VIP80000000D00:]V00000000[FH00000002^IP0300000005003?
IP0000000<eV003=IP0000000`00bfH2000000060037IP0000000>=V003SIP0000000=]V0`000003
003CIP0300000000ifH00=YV00800=YV0P0000000`00c6H00000003FIP02000000800<AV00L00000
0037IP0000000;5V00000000UVH0000001X0oooo0@00000001X0oooo00<000000?ooo`3oool06@3o
ool00`000000001V000000020000IP8000000`0006H30000008000aV0`0000000`004fH00000000a
IP06000aIP<000001000E6H20000008005]V0P0000001000HfH00000001cIP00LfH2001hIP0;001m
IP00000008=V00000000R6H00000002=IP00TVH00000002GIP00VfH00P0000000`00XfH00000002V
IP0200000005002[IP0000000:eV00000000[VH00P0000001000[VH0000000000000cFH200000004
003;IP0000000000000000<00<MV0P000002003KIP0300000000dfH00==V00<00==V0P000002003J
IP8000000P00c6H00`0000000=IV000000040034IP0300000000/FH0000000<000006`3oool10000
00006P3oool2000001`0oooo0`0000000`0006H000000000IP040000IP030000000036H000aV00<0
00aV0P000002000ZIP<000001000<FH01000000004eV000000000004001DIP80000000@005]V0000
0000KVH006iV0P00LfH02000000007QV001mIP00000008=V00000000R6H008eV0P0000001@00UfH0
09]V0000000000000:=V00<0000000<00:]V00000000[FH0100000000`00[VH00000002]IP020000
0003003;IP000000000000@00<MV0P0000000`00`VH0000000000004003CIP<0000000@00<UV0000
0000fVH000000`00c6H2000000@00<AV0P0000001000/FH0000000000000000M0?ooo`400000000J
0?ooo`030000003oool0oooo01`0oooo100000001`0006H00000000000000000001V000000001FH0
0`000003000<IP0300000000:VH002YV008002YV0`0000001@00<FH000000017IP00000004eV00<0
00000`00E6H00`00000006UV001YIP02001^IP0700000000LfH0000000000000N6H000000023IP03
00000003002BIP00UfH0000000<0000000D00:IV0000000000000000002]IP0200000007002^IP00
0000000000000000[FH00000002[IP02000000<00<MV1P0000000`00_6H00000003CIP03000000<0
0<UV0P000002003<IP<0000000<00;iV00000000a6H00`0000001@00/VH0000000000000000007mV
01h0oooo0@00000001X0oooo00<000000?ooo`3oool07@3oool2000000030000IP000000001V0080
001V0`0000030005IP@0000000@002=V00000000000000000`00:VH00`00000004MV0017IP020017
IP80000000H004eV00000000000005AV00000000I6H3001YIP8006iV00H00000001cIP00000007QV
00000000PfH;00000004002]IP0000000000002^IP80000000<00:eV0000000000000P0000000`00
ZFH000000037IP02000000030032IP000000000000<00;aV0`0000030039IP<0000000@00;mV0000
0000000000000`00_VH00`0000000<AV00000003002bIP0400000000W6H00000001oIQl0oooo0@00
000001X0oooo00<000000?ooo`3oool07`3oool3000000@0001V00<000000005IP001FH010001FH0
0`00000002=V000SIP02000SIP@000000P00@FH00`00000004MV0017IP020017IP<000001000I6H0
2000000006UV001YIP00000006iV001cIP00000007QV3P0000000`00[VH00000002]IP04000000<0
0:UV0P0000020032IP0300000000_6H00;aV00<0000000@00;IV00000000bFH00<UV0P000002002o
IP8000001000_VH3000000<00;9V1000000Q0?ooo`400000000J0?ooo`030000003oool0oooo0200
oooo00<000000000IP0000001@0000000`0006H00000000000030000008001iV0P000003000SIP03
00000000@FH0045V00<0045V0`0000001@00AfH00000001PIP00H6H0000000@006AV00<006UV0000
000000000`0000000`00NfH000000000000800000004002<IP0000000000002]IP8000000`00ZFH5
000000<00;aV0P000002002fIP@000000P00_fH300000003002dIP0000000;iV00<000000P00[fH5
000000030027IP000000oooo0240oooo0@00000001X0oooo00<000000?ooo`3oool08@3oool01000
0000001V0000IP0000020000IP800000100006H2000000@001iV0`000003000lIP8000000`00@FH2
000000<005aV0P00H6H300000003001TIP000000000000h0000000<008aV0000000000000P00ZFH5
00000003002SIP00000000000080000000<00;IV0000000000000P000002002_IP0400000000_fH0
0;mV000000800;AV10000003002_IP<000000P00WfH00`00000008MV0000000S0?ooo`400000000J
0?ooo`030000003oool0oooo02<0oooo0P0000001@0006H00000000000000000001V00<0000000@0
001V000000006FH001UV0P000003000NIP0300000000?6H003aV00D003aV0P000002001HIP<00000
0`00G6HF000000<00:=V1`000003002_IPD0000000<00;AV0000000000000P000002002XIP030000
0000[fH000000080000000<009mV00000000WfH00`00000U0?ooo`400000000J0?ooo`030000003o
ool0oooo02@0oooo0P0000020000IP8000000`0006H3000000D001UV0P000005000gIP@000001@00
EFH2001HIQH0000000@00:=V00000000000000000`00VfH300000004002_IP000000000000000080
0:MV0`000006002XIP0300000000[fH0000000<009mV0P0000000`00SFH00000001bIP0V0?ooo`40
0000000J0?ooo`030000003oool0oooo02D0oooo0P0000030000IP030000000006H0001V0080001V
00D00000000IIP006FH001UV00000002000IIP0300000000<fH003=V00<003=V10000005001BIQP0
00000P00VfH2000000<009MV0P000002002WIP8000001000WVH00`0000000:QV002XIP05000000<0
09mV0`0000001000SFH0000000000000LVHW0?ooo`400000000J0?ooo`030000003oool0oooo02L0
oooo1@0000000`0006H0000000000002000000<001EV10000003000cIPH000001000D6HH00000080
09MV1`0000000`00WVH0000000000008000000@009aV00H00000002OIP0000000000002@IP00SFH3
000002T0oooo0@00000001X0oooo00<000000?ooo`3oool0:03oool200000080001V00@000000000
IP0006H0001V0P000002000EIPD000000`00<6H6000000<004iV5`000004002=IPD000001000UVH4
00000003002LIP000000000000H000000P00T6H20000008007]V00<000000?ooo`3oool0:03oool1
000000006P3oool00`000000oooo0?ooo`0Y0?ooo`X000001P004VH00`00000002iV000^IP03000^
IP@000000`00C6H2001;IPD0000000<006YV000000000000200000000`00NFH00000000000050023
IP@000001`00SFH00`000000091V002@IP05002@IP0500000000T6H0000000000000NfH01000000[
0?ooo`400000000J0?ooo`800000;03oool2000000030000IP00000000000080001V2@0000000`00
;VH0000000000003000/IP<0000000<004]V0000000000000`00BVH00`00000004YV000000020000
0003001/IP000000000000<0000000@007AV00000000000000000P00LfH8000000D008EV0`000002
002@IP/000000P00JFH]0?ooo`400000000J0?ooo`030000003oool0oooo02d0oooo1@0000001000
06H00000000000000002000@IPD0000000<002aV0000000000000`00:fH2000000<004YV00@00000
001:IP00000000000P00C6H800000005001TIP00000006UV001^IP0000000P00LfH4000000H007aV
0`0000040024IP@000000P00LVH3001YIP030000003oool0oooo02d0oooo0@00000001X0oooo00<0
00000?ooo`3oool0;`3oool4000000050000IP00000000000000IP0000001@003VH00`00000002]V
000[IP030000008002]V0P000002001:IP0400000000BfH004aV001<IP80000000X0051V00000000
000005QV001LIP000000061V00000000I6H000000P00JFH01@00KVH00000001cIP00LfH0000000<0
07=V0`000002001lIP0300000000N6H007QV00<007QV00<00000001bIP00LVH00P0000000`00JFH0
0000001HIP0a0?ooo`400000000J0?ooo`030000003oool0oooo0340oooo3`000002000[IP<00000
00<002]V0000000000000`0000001P00C6H0000000000000D6H00000001BIP<0000000L005aV0000
0000H6H00000001TIP00000006UV00<000001000JfH20000008007=V0P0000000`00N6H000000000
00060000008005QV00<000000?ooo`3oool0<@3oool1000000006P3oool00`000000oooo0?ooo`0c
0?ooo`P0000000<000iV00000000000010000002000[IP80000000@002aV00000000;VH002iV1000
00001P00D6H0000000000000EFH00000001HIP80000000<0061V0000000000000P000003001KIP@0
00000`00JfH01000000006aV001/IP00K6H8000000030018IP3oool0oooo03<0oooo0@00000001X0
oooo00<000000?ooo`3oool0=@3oool4000000<0001V00@00000000>IP003VH000iV1@000002000/
IP8002iV00D00000000`IP00<6H00000000cIP090000008004eV00@00000001DIP00E6H000000P00
FfH00`00000006=V00000002000000@0065V00<00000001EIP00EFH00P00EFH00`00000004QV0000
000g0?ooo`400000000J0?ooo`030000003oool0oooo03P0oooo20000003000@IPL0000000/0031V
00000000<fH003=V00000000=fH00000000lIP000000045V000000020017IP0500000000CFH004eV
00000000E6H01@000005001FIP80000000<005EV0000000000000P00000j0?ooo`400000000J0?oo
o`030000003oool0oooo03`0oooo200000000`004VH00000000EIP02000EIPX0000000<0045V0000
000000001P0000030012IP8000000P00C6H30000008004QV00<000000?ooo`3oool0?03oool10000
00006P3oool00`000000oooo0?ooo`100?ooo`X000000P006FH01000000001iV000NIP000002000S
IP80000000D002YV00000000<FH0035V00000002000iIP0400000000>FH0000000000080049V0P00
00000`00?6H000000?ooo`110?ooo`400000000J0?ooo`030000003oool0oooo04@0oooo4@000000
0`00:VH0000000000003000000@002IV0P0000160?ooo`400000000J0?ooo`030000003oool0oooo
04`0oooo2P00000010004fH0000000000000001=0?ooo`400000000J0?ooo`030000003oool0oooo
0:L0oooo0@00000001X0oooo0P00002X0?ooo`400000000J0?ooo`030000003oool0oooo0:L0oooo
0@00000001X0ooooZ`0000000<D0oooo00350?ooo`00a@3oool00<D0oooo00350?ooo`00a@3oool0
0<D0oooo0000\
\>"],
  ImageRangeCache->{{{0, 196.5}, {196.75, 0}} -> {-0.473792, -0.442515, \
0.00424075, 0.00424075}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
View[viewtest,{AmbientLight[.4],
               PointLight[{3,3,3},10]},ViewPoint -> {1,0,1},
               ViewClipping->.5]\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.00012 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.33676 0.500062 0.33676 [
[.16324 -0.00421 -6 -9 ]
[.16324 -0.00421 6 0 ]
[.5 -0.00421 -3 -9 ]
[.5 -0.00421 3 0 ]
[.83676 -0.00421 -3 -9 ]
[.83676 -0.00421 3 0 ]
[-0.00421 .1633 -12 -4.5 ]
[-0.00421 .1633 0 4.5 ]
[-0.00421 .50006 -6 -4.5 ]
[-0.00421 .50006 0 4.5 ]
[-0.00421 .83682 -6 -4.5 ]
[-0.00421 .83682 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.00012 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
.16324 0 m
.16324 .0021 L
s
[(-1)] .16324 -0.00421 0 1 Mshowa
.5 0 m
.5 .0021 L
s
[(0)] .5 -0.00421 0 1 Mshowa
.83676 0 m
.83676 .0021 L
s
[(1)] .83676 -0.00421 0 1 Mshowa
.125 Mabswid
.23059 0 m
.23059 .00126 L
s
.29794 0 m
.29794 .00126 L
s
.3653 0 m
.3653 .00126 L
s
.43265 0 m
.43265 .00126 L
s
.56735 0 m
.56735 .00126 L
s
.6347 0 m
.6347 .00126 L
s
.70206 0 m
.70206 .00126 L
s
.76941 0 m
.76941 .00126 L
s
.09589 0 m
.09589 .00126 L
s
.02854 0 m
.02854 .00126 L
s
.90411 0 m
.90411 .00126 L
s
.97146 0 m
.97146 .00126 L
s
.25 Mabswid
0 0 m
0 1.00012 L
s
0 .1633 m
.0021 .1633 L
s
[(-1)] -0.00421 .1633 1 0 Mshowa
0 .50006 m
.0021 .50006 L
s
[(0)] -0.00421 .50006 1 0 Mshowa
0 .83682 m
.0021 .83682 L
s
[(1)] -0.00421 .83682 1 0 Mshowa
.125 Mabswid
0 .23065 m
.00126 .23065 L
s
0 .29801 m
.00126 .29801 L
s
0 .36536 m
.00126 .36536 L
s
0 .43271 m
.00126 .43271 L
s
0 .56741 m
.00126 .56741 L
s
0 .63477 m
.00126 .63477 L
s
0 .70212 m
.00126 .70212 L
s
0 .76947 m
.00126 .76947 L
s
0 .09595 m
.00126 .09595 L
s
0 .0286 m
.00126 .0286 L
s
0 .90417 m
.00126 .90417 L
s
0 .97153 m
.00126 .97153 L
s
.25 Mabswid
0 0 m
0 0 L
s
0 0 m
0 1.00012 L
s
0 1.00012 m
0 1.00012 L
s
0 1.00012 m
0 0 L
s
1 0 m
1 1.00012 L
s
1 1.00012 m
1 1.00012 L
s
1 1.00012 m
1 0 L
s
1 0 m
1 0 L
s
0 0 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
1 0 L
s
1 0 m
0 0 L
s
0 1.00012 m
1 1.00012 L
s
1 1.00012 m
1 1.00012 L
s
1 1.00012 m
0 1.00012 L
s
0 1.00012 m
0 1.00012 L
s
0 0 m
1 0 L
1 1.00012 L
0 1.00012 L
closepath
clip
newpath
1 Mabswid
.51535 .50984 m .5 .51039 L .5 .53108 L p 0 0 0 r
F P
s
.48321 .5305 m .5 .53108 L .5 .51039 L p F P
s
.5 .51039 m .48465 .50984 L .48321 .5305 L p F P
s
.5 .51039 m .51535 .50984 L .51382 .48921 L p F P
s
.51382 .48921 m .5 .48973 L .5 .51039 L p F P
s
.48465 .50984 m .5 .51039 L .5 .48973 L p F P
s
.5 .48973 m .48618 .48921 L .48465 .50984 L p F P
s
.5 .48973 m .51382 .48921 L .51219 .46856 L p F P
s
.51219 .46856 m .5 .46904 L .5 .48973 L p F P
s
.48618 .48921 m .5 .48973 L .5 .46904 L p F P
s
.52758 .48764 m .51382 .48921 L .51535 .50984 L p F P
s
.46936 .50816 m .48465 .50984 L .48618 .48921 L p F P
s
.48618 .48921 m .47242 .48764 L .46936 .50816 L p F P
s
.51382 .48921 m .52758 .48764 L .52432 .46712 L p F P
s
.52432 .46712 m .51219 .46856 L .51382 .48921 L p F P
s
.47242 .48764 m .48618 .48921 L .48781 .46856 L p F P
s
.5 .46904 m .48781 .46856 L .48618 .48921 L p F P
s
.5 .53108 m .51679 .5305 L .51535 .50984 L p F P
s
.53064 .50816 m .51535 .50984 L .51679 .5305 L p F P
s
.46647 .52875 m .48321 .5305 L .48465 .50984 L p F P
s
.48465 .50984 m .46936 .50816 L .46647 .52875 L p F P
s
.51535 .50984 m .53064 .50816 L .52758 .48764 L p F P
s
.54121 .48502 m .52758 .48764 L .53064 .50816 L p F P
s
.45418 .50537 m .46936 .50816 L .47242 .48764 L p F P
s
.47242 .48764 m .45879 .48502 L .45418 .50537 L p F P
s
.52758 .48764 m .54121 .48502 L .53632 .46471 L p F P
s
.53632 .46471 m .52432 .46712 L .52758 .48764 L p F P
s
.45879 .48502 m .47242 .48764 L .47568 .46712 L p F P
s
.48781 .46856 m .47568 .46712 L .47242 .48764 L p F P
s
.51679 .5305 m .5 .53108 L .5 .55185 L p F P
s
.48186 .55125 m .5 .55185 L .5 .53108 L p F P
s
.5 .53108 m .48321 .5305 L .48186 .55125 L p F P
s
.5 .46904 m .51219 .46856 L .51047 .44784 L p F P
s
.51047 .44784 m .5 .44827 L .5 .46904 L p F P
s
.48781 .46856 m .5 .46904 L .5 .44827 L p F P
s
.51679 .5305 m .53353 .52875 L .53064 .50816 L p F P
s
.54582 .50537 m .53064 .50816 L .53353 .52875 L p F P
s
.44985 .52583 m .46647 .52875 L .46936 .50816 L p F P
s
.46936 .50816 m .45418 .50537 L .44985 .52583 L p F P
s
.53064 .50816 m .54582 .50537 L .54121 .48502 L p F P
s
.51219 .46856 m .52432 .46712 L .52087 .44655 L p F P
s
.52087 .44655 m .51047 .44784 L .51219 .46856 L p F P
s
.47568 .46712 m .48781 .46856 L .48953 .44784 L p F P
s
.5 .44827 m .48953 .44784 L .48781 .46856 L p F P
s
.5 .55185 m .51814 .55125 L .51679 .5305 L p F P
s
.53353 .52875 m .51679 .5305 L .51814 .55125 L p F P
s
.46377 .54945 m .48186 .55125 L .48321 .5305 L p F P
s
.48321 .5305 m .46647 .52875 L .46377 .54945 L p F P
s
.47568 .46712 m .46368 .46471 L .45879 .48502 L p F P
s
.52432 .46712 m .53632 .46471 L .53114 .44441 L p F P
s
.53114 .44441 m .52087 .44655 L .52432 .46712 L p F P
s
.46368 .46471 m .47568 .46712 L .47913 .44655 L p F P
s
.48953 .44784 m .47913 .44655 L .47568 .46712 L p F P
s
.55465 .48134 m .54121 .48502 L .54582 .50537 L p F P
s
.43919 .50145 m .45418 .50537 L .45879 .48502 L p F P
s
.45879 .48502 m .44535 .48134 L .43919 .50145 L p F P
s
.54121 .48502 m .55465 .48134 L .54812 .46134 L p F P
s
.54812 .46134 m .53632 .46471 L .54121 .48502 L p F P
s
.44535 .48134 m .45879 .48502 L .46368 .46471 L p F P
s
.51814 .55125 m .53623 .54945 L .53353 .52875 L p F P
s
.55015 .52583 m .53353 .52875 L .53623 .54945 L p F P
s
.44577 .54644 m .46377 .54945 L .46647 .52875 L p F P
s
.46647 .52875 m .44985 .52583 L .44577 .54644 L p F P
s
.53353 .52875 m .55015 .52583 L .54582 .50537 L p F P
s
.56081 .50145 m .54582 .50537 L .55015 .52583 L p F P
s
.43338 .52172 m .44985 .52583 L .45418 .50537 L p F P
s
.45418 .50537 m .43919 .50145 L .43338 .52172 L p F P
s
.54582 .50537 m .56081 .50145 L .55465 .48134 L p F P
s
.46368 .46471 m .45188 .46134 L .44535 .48134 L p F P
s
.53632 .46471 m .54812 .46134 L .54122 .44141 L p F P
s
.54122 .44141 m .53114 .44441 L .53632 .46471 L p F P
s
.45188 .46134 m .46368 .46471 L .46886 .44441 L p F P
s
.47913 .44655 m .46886 .44441 L .46368 .46471 L p F P
s
.51814 .55125 m .5 .55185 L .5 .57276 L p F P
s
.4806 .57215 m .5 .57276 L .5 .55185 L p F P
s
.5 .55185 m .48186 .55125 L .4806 .57215 L p F P
s
.5 .44827 m .51047 .44784 L .50863 .427 L p F P
s
.50863 .427 m .5 .42737 L .5 .44827 L p F P
s
.48953 .44784 m .5 .44827 L .5 .42737 L p F P
s
.51047 .44784 m .52087 .44655 L .5172 .42589 L p F P
s
.5172 .42589 m .50863 .427 L .51047 .44784 L p F P
s
.47913 .44655 m .48953 .44784 L .49137 .427 L p F P
s
.5 .42737 m .49137 .427 L .48953 .44784 L p F P
s
.5 .57276 m .5194 .57215 L .51814 .55125 L p F P
s
.53623 .54945 m .51814 .55125 L .5194 .57215 L p F P
s
.46124 .57032 m .4806 .57215 L .48186 .55125 L p F P
s
.48186 .55125 m .46377 .54945 L .46124 .57032 L p F P
s
.53623 .54945 m .55423 .54644 L .55015 .52583 L p F P
s
.56662 .52172 m .55015 .52583 L .55423 .54644 L p F P
s
.42791 .54219 m .44577 .54644 L .44985 .52583 L p F P
s
.44985 .52583 m .43338 .52172 L .42791 .54219 L p F P
s
.55015 .52583 m .56662 .52172 L .56081 .50145 L p F P
s
.52087 .44655 m .53114 .44441 L .52565 .42406 L p F P
s
.52565 .42406 m .5172 .42589 L .52087 .44655 L p F P
s
.46886 .44441 m .47913 .44655 L .4828 .42589 L p F P
s
.49137 .427 m .4828 .42589 L .47913 .44655 L p F P
s
.56782 .4766 m .55465 .48134 L .56081 .50145 L p F P
s
.42445 .49639 m .43919 .50145 L .44535 .48134 L p F P
s
.44535 .48134 m .43218 .4766 L .42445 .49639 L p F P
s
.55465 .48134 m .56782 .4766 L .55966 .45701 L p F P
s
.55966 .45701 m .54812 .46134 L .55465 .48134 L p F P
s
.43218 .4766 m .44535 .48134 L .45188 .46134 L p F P
s
.57555 .49639 m .56081 .50145 L .56662 .52172 L p F P
s
.41715 .51641 m .43338 .52172 L .43919 .50145 L p F P
s
.43919 .50145 m .42445 .49639 L .41715 .51641 L p F P
s
.56081 .50145 m .57555 .49639 L .56782 .4766 L p F P
s
.5194 .57215 m .53876 .57032 L .53623 .54945 L p F P
s
.55423 .54644 m .53623 .54945 L .53876 .57032 L p F P
s
.44195 .56725 m .46124 .57032 L .46377 .54945 L p F P
s
.46377 .54945 m .44577 .54644 L .44195 .56725 L p F P
s
.45188 .46134 m .44034 .45701 L .43218 .4766 L p F P
s
.54812 .46134 m .55966 .45701 L .55104 .43755 L p F P
s
.55104 .43755 m .54122 .44141 L .54812 .46134 L p F P
s
.44034 .45701 m .45188 .46134 L .45878 .44141 L p F P
s
.46886 .44441 m .45878 .44141 L .45188 .46134 L p F P
s
.53114 .44441 m .54122 .44141 L .53392 .42149 L p F P
s
.53392 .42149 m .52565 .42406 L .53114 .44441 L p F P
s
.45878 .44141 m .46886 .44441 L .47435 .42406 L p F P
s
.4828 .42589 m .47435 .42406 L .46886 .44441 L p F P
s
.55423 .54644 m .57209 .54219 L .56662 .52172 L p F P
s
.58285 .51641 m .56662 .52172 L .57209 .54219 L p F P
s
.41026 .5367 m .42791 .54219 L .43338 .52172 L p F P
s
.43338 .52172 m .41715 .51641 L .41026 .5367 L p F P
s
.56662 .52172 m .58285 .51641 L .57555 .49639 L p F P
s
.53876 .57032 m .55805 .56725 L .55423 .54644 L p F P
s
.57209 .54219 m .55423 .54644 L .55805 .56725 L p F P
s
.42279 .56292 m .44195 .56725 L .44577 .54644 L p F P
s
.44577 .54644 m .42791 .54219 L .42279 .56292 L p F P
s
.45878 .44141 m .44896 .43755 L .44034 .45701 L p F P
s
.54122 .44141 m .55104 .43755 L .54194 .41821 L p F P
s
.54194 .41821 m .53392 .42149 L .54122 .44141 L p F P
s
.44896 .43755 m .45878 .44141 L .46608 .42149 L p F P
s
.47435 .42406 m .46608 .42149 L .45878 .44141 L p F P
s
.58065 .4708 m .56782 .4766 L .57555 .49639 L p F P
s
.41004 .49017 m .42445 .49639 L .43218 .4766 L p F P
s
.43218 .4766 m .41935 .4708 L .41004 .49017 L p F P
s
.56782 .4766 m .58065 .4708 L .57085 .45171 L p F P
s
.57085 .45171 m .55966 .45701 L .56782 .4766 L p F P
s
.41935 .4708 m .43218 .4766 L .44034 .45701 L p F P
s
.5194 .57215 m .5 .57276 L .5 .59386 L p F P
s
.47943 .59324 m .5 .59386 L .5 .57276 L p F P
s
.5 .57276 m .4806 .57215 L .47943 .59324 L p F P
s
.5 .42737 m .50863 .427 L .50668 .40597 L p F P
s
.50668 .40597 m .5 .40627 L .5 .42737 L p F P
s
.49137 .427 m .5 .42737 L .5 .40627 L p F P
s
.44034 .45701 m .42915 .45171 L .41935 .4708 L p F P
s
.55966 .45701 m .57085 .45171 L .56052 .43286 L p F P
s
.56052 .43286 m .55104 .43755 L .55966 .45701 L p F P
s
.42915 .45171 m .44034 .45701 L .44896 .43755 L p F P
s
.50863 .427 m .5172 .42589 L .5133 .40509 L p F P
s
.5133 .40509 m .50668 .40597 L .50863 .427 L p F P
s
.4828 .42589 m .49137 .427 L .49332 .40597 L p F P
s
.5 .40627 m .49332 .40597 L .49137 .427 L p F P
s
.5 .59386 m .52057 .59324 L .5194 .57215 L p F P
s
.53876 .57032 m .5194 .57215 L .52057 .59324 L p F P
s
.45889 .5914 m .47943 .59324 L .4806 .57215 L p F P
s
.4806 .57215 m .46124 .57032 L .45889 .5914 L p F P
s
.58996 .49017 m .57555 .49639 L .58285 .51641 L p F P
s
.40122 .50986 m .41715 .51641 L .42445 .49639 L p F P
s
.42445 .49639 m .41004 .49017 L .40122 .50986 L p F P
s
.57555 .49639 m .58996 .49017 L .58065 .4708 L p F P
s
.5172 .42589 m .52565 .42406 L .51982 .40361 L p F P
s
.51982 .40361 m .5133 .40509 L .5172 .42589 L p F P
s
.47435 .42406 m .4828 .42589 L .4867 .40509 L p F P
s
.49332 .40597 m .4867 .40509 L .4828 .42589 L p F P
s
.52565 .42406 m .53392 .42149 L .52618 .40156 L p F P
s
.52618 .40156 m .51982 .40361 L .52565 .42406 L p F P
s
.46608 .42149 m .47435 .42406 L .48018 .40361 L p F P
s
.4867 .40509 m .48018 .40361 L .47435 .42406 L p F P
s
.52057 .59324 m .54111 .5914 L .53876 .57032 L p F P
s
.55805 .56725 m .53876 .57032 L .54111 .5914 L p F P
s
.4384 .58832 m .45889 .5914 L .46124 .57032 L p F P
s
.46124 .57032 m .44195 .56725 L .4384 .58832 L p F P
s
.44896 .43755 m .43948 .43286 L .42915 .45171 L p F P
s
.55104 .43755 m .56052 .43286 L .54966 .41422 L p F P
s
.54966 .41422 m .54194 .41821 L .55104 .43755 L p F P
s
.43948 .43286 m .44896 .43755 L .45806 .41821 L p F P
s
.46608 .42149 m .45806 .41821 L .44896 .43755 L p F P
s
.55805 .56725 m .57721 .56292 L .57209 .54219 L p F P
s
.58974 .5367 m .57209 .54219 L .57721 .56292 L p F P
s
.4038 .55731 m .42279 .56292 L .42791 .54219 L p F P
s
.42791 .54219 m .41026 .5367 L .4038 .55731 L p F P
s
.57209 .54219 m .58974 .5367 L .58285 .51641 L p F P
s
.59878 .50986 m .58285 .51641 L .58974 .5367 L p F P
s
.39288 .52992 m .41026 .5367 L .41715 .51641 L p F P
s
.41715 .51641 m .40122 .50986 L .39288 .52992 L p F P
s
.58285 .51641 m .59878 .50986 L .58996 .49017 L p F P
s
.53392 .42149 m .54194 .41821 L .53233 .39894 L p F P
s
.53233 .39894 m .52618 .40156 L .53392 .42149 L p F P
s
.45806 .41821 m .46608 .42149 L .47382 .40156 L p F P
s
.48018 .40361 m .47382 .40156 L .46608 .42149 L p F P
s
.58161 .44545 m .57085 .45171 L .58065 .4708 L p F P
s
.40694 .46392 m .41935 .4708 L .42915 .45171 L p F P
s
.42915 .45171 m .41839 .44545 L .40694 .46392 L p F P
s
.57085 .45171 m .58161 .44545 L .5696 .42733 L p F P
s
.5696 .42733 m .56052 .43286 L .57085 .45171 L p F P
s
.41839 .44545 m .42915 .45171 L .43948 .43286 L p F P
s
.59306 .46392 m .58065 .4708 L .58996 .49017 L p F P
s
.39603 .48278 m .41004 .49017 L .41935 .4708 L p F P
s
.41935 .4708 m .40694 .46392 L .39603 .48278 L p F P
s
.58065 .4708 m .59306 .46392 L .58161 .44545 L p F P
s
.54111 .5914 m .5616 .58832 L .55805 .56725 L p F P
s
.57721 .56292 m .55805 .56725 L .5616 .58832 L p F P
s
.41801 .58396 m .4384 .58832 L .44195 .56725 L p F P
s
.44195 .56725 m .42279 .56292 L .41801 .58396 L p F P
s
.43948 .43286 m .4304 .42733 L .41839 .44545 L p F P
s
.56052 .43286 m .5696 .42733 L .557 .40953 L p F P
s
.557 .40953 m .54966 .41422 L .56052 .43286 L p F P
s
.4304 .42733 m .43948 .43286 L .45034 .41422 L p F P
s
.45806 .41821 m .45034 .41422 L .43948 .43286 L p F P
s
.60397 .48278 m .58996 .49017 L .59878 .50986 L p F P
s
.38567 .50207 m .40122 .50986 L .41004 .49017 L p F P
s
.41004 .49017 m .39603 .48278 L .38567 .50207 L p F P
s
.58996 .49017 m .60397 .48278 L .59306 .46392 L p F P
s
.54194 .41821 m .54966 .41422 L .53822 .39576 L p F P
s
.53822 .39576 m .53233 .39894 L .54194 .41821 L p F P
s
.45034 .41422 m .45806 .41821 L .46767 .39894 L p F P
s
.47382 .40156 m .46767 .39894 L .45806 .41821 L p F P
s
.52057 .59324 m .5 .59386 L .5 .6152 L p F P
s
.47835 .61459 m .5 .6152 L .5 .59386 L p F P
s
.5 .59386 m .47943 .59324 L .47835 .61459 L p F P
s
.5 .40627 m .50668 .40597 L .5046 .38472 L p F P
s
.5046 .38472 m .5 .38493 L .5 .40627 L p F P
s
.49332 .40597 m .5 .40627 L .5 .38493 L p F P
s
.50668 .40597 m .5133 .40509 L .50915 .38408 L p F P
s
.50915 .38408 m .5046 .38472 L .50668 .40597 L p F P
s
.4867 .40509 m .49332 .40597 L .4954 .38472 L p F P
s
.5 .38493 m .4954 .38472 L .49332 .40597 L p F P
s
.5 .6152 m .52165 .61459 L .52057 .59324 L p F P
s
.54111 .5914 m .52057 .59324 L .52165 .61459 L p F P
s
.45672 .61276 m .47835 .61459 L .47943 .59324 L p F P
s
.47943 .59324 m .45889 .5914 L .45672 .61276 L p F P
s
.5133 .40509 m .51982 .40361 L .51363 .38303 L p F P
s
.51363 .38303 m .50915 .38408 L .5133 .40509 L p F P
s
.48018 .40361 m .4867 .40509 L .49085 .38408 L p F P
s
.4954 .38472 m .49085 .38408 L .4867 .40509 L p F P
s
.57721 .56292 m .5962 .55731 L .58974 .5367 L p F P
s
.60712 .52992 m .58974 .5367 L .5962 .55731 L p F P
s
.38503 .55038 m .4038 .55731 L .41026 .5367 L p F P
s
.41026 .5367 m .39288 .52992 L .38503 .55038 L p F P
s
.58974 .5367 m .60712 .52992 L .59878 .50986 L p F P
s
.59187 .43824 m .58161 .44545 L .59306 .46392 L p F P
s
.39504 .45597 m .40694 .46392 L .41839 .44545 L p F P
s
.41839 .44545 m .40813 .43824 L .39504 .45597 L p F P
s
.58161 .44545 m .59187 .43824 L .57819 .42098 L p F P
s
.57819 .42098 m .5696 .42733 L .58161 .44545 L p F P
s
.40813 .43824 m .41839 .44545 L .4304 .42733 L p F P
s
.51982 .40361 m .52618 .40156 L .51798 .38157 L p F P
s
.51798 .38157 m .51363 .38303 L .51982 .40361 L p F P
s
.47382 .40156 m .48018 .40361 L .48637 .38303 L p F P
s
.49085 .38408 m .48637 .38303 L .48018 .40361 L p F P
s
.45034 .41422 m .443 .40953 L .4304 .42733 L p F P
s
.54966 .41422 m .557 .40953 L .54378 .39204 L p F P
s
.54378 .39204 m .53822 .39576 L .54966 .41422 L p F P
s
.443 .40953 m .45034 .41422 L .46178 .39576 L p F P
s
.46767 .39894 m .46178 .39576 L .45034 .41422 L p F P
s
.61433 .50207 m .59878 .50986 L .60712 .52992 L p F P
s
.37584 .52181 m .39288 .52992 L .40122 .50986 L p F P
s
.40122 .50986 m .38567 .50207 L .37584 .52181 L p F P
s
.59878 .50986 m .61433 .50207 L .60397 .48278 L p F P
s
.5616 .58832 m .58199 .58396 L .57721 .56292 L p F P
s
.5962 .55731 m .57721 .56292 L .58199 .58396 L p F P
s
.39776 .5783 m .41801 .58396 L .42279 .56292 L p F P
s
.42279 .56292 m .4038 .55731 L .39776 .5783 L p F P
s
.60496 .45597 m .59306 .46392 L .60397 .48278 L p F P
s
.38253 .47421 m .39603 .48278 L .40694 .46392 L p F P
s
.40694 .46392 m .39504 .45597 L .38253 .47421 L p F P
s
.59306 .46392 m .60496 .45597 L .59187 .43824 L p F P
s
.52165 .61459 m .54328 .61276 L .54111 .5914 L p F P
s
.5616 .58832 m .54111 .5914 L .54328 .61276 L p F P
s
.43513 .60969 m .45672 .61276 L .45889 .5914 L p F P
s
.45889 .5914 m .4384 .58832 L .43513 .60969 L p F P
s
.4304 .42733 m .42181 .42098 L .40813 .43824 L p F P
s
.5696 .42733 m .57819 .42098 L .5639 .40418 L p F P
s
.5639 .40418 m .557 .40953 L .5696 .42733 L p F P
s
.42181 .42098 m .4304 .42733 L .443 .40953 L p F P
s
.52618 .40156 m .53233 .39894 L .52217 .37971 L p F P
s
.52217 .37971 m .51798 .38157 L .52618 .40156 L p F P
s
.46767 .39894 m .47382 .40156 L .48202 .38157 L p F P
s
.48637 .38303 m .48202 .38157 L .47382 .40156 L p F P
s
.61747 .47421 m .60397 .48278 L .61433 .50207 L p F P
s
.37059 .49299 m .38567 .50207 L .39603 .48278 L p F P
s
.39603 .48278 m .38253 .47421 L .37059 .49299 L p F P
s
.60397 .48278 m .61747 .47421 L .60496 .45597 L p F P
s
.53233 .39894 m .53822 .39576 L .52616 .37746 L p F P
s
.52616 .37746 m .52217 .37971 L .53233 .39894 L p F P
s
.46178 .39576 m .46767 .39894 L .47783 .37971 L p F P
s
.48202 .38157 m .47783 .37971 L .46767 .39894 L p F P
s
.443 .40953 m .4361 .40418 L .42181 .42098 L p F P
s
.557 .40953 m .5639 .40418 L .54898 .38781 L p F P
s
.54898 .38781 m .54378 .39204 L .557 .40953 L p F P
s
.4361 .40418 m .443 .40953 L .45622 .39204 L p F P
s
.46178 .39576 m .45622 .39204 L .443 .40953 L p F P
s
.54328 .61276 m .56487 .60969 L .5616 .58832 L p F P
s
.58199 .58396 m .5616 .58832 L .56487 .60969 L p F P
s
.4136 .60535 m .43513 .60969 L .4384 .58832 L p F P
s
.4384 .58832 m .41801 .58396 L .4136 .60535 L p F P
s
.60153 .43008 m .59187 .43824 L .60496 .45597 L p F P
s
.38375 .44694 m .39504 .45597 L .40813 .43824 L p F P
s
.40813 .43824 m .39847 .43008 L .38375 .44694 L p F P
s
.59187 .43824 m .60153 .43008 L .58622 .41383 L p F P
s
.58622 .41383 m .57819 .42098 L .59187 .43824 L p F P
s
.39847 .43008 m .40813 .43824 L .42181 .42098 L p F P
s
.53822 .39576 m .54378 .39204 L .52991 .37485 L p F P
s
.52991 .37485 m .52616 .37746 L .53822 .39576 L p F P
s
.45622 .39204 m .46178 .39576 L .47384 .37746 L p F P
s
.47783 .37971 m .47384 .37746 L .46178 .39576 L p F P
s
.5962 .55731 m .61497 .55038 L .60712 .52992 L p F P
s
.62416 .52181 m .60712 .52992 L .61497 .55038 L p F P
s
.36657 .54207 m .38503 .55038 L .39288 .52992 L p F P
s
.39288 .52992 m .37584 .52181 L .36657 .54207 L p F P
s
.60712 .52992 m .62416 .52181 L .61433 .50207 L p F P
s
.42181 .42098 m .41378 .41383 L .39847 .43008 L p F P
s
.57819 .42098 m .58622 .41383 L .5703 .39817 L p F P
s
.5703 .39817 m .5639 .40418 L .57819 .42098 L p F P
s
.41378 .41383 m .42181 .42098 L .4361 .40418 L p F P
s
.58199 .58396 m .60224 .5783 L .5962 .55731 L p F P
s
.61497 .55038 m .5962 .55731 L .60224 .5783 L p F P
s
.37769 .57129 m .39776 .5783 L .4038 .55731 L p F P
s
.4038 .55731 m .38503 .55038 L .37769 .57129 L p F P
s
.61625 .44694 m .60496 .45597 L .61747 .47421 L p F P
s
.36963 .46444 m .38253 .47421 L .39504 .45597 L p F P
s
.39504 .45597 m .38375 .44694 L .36963 .46444 L p F P
s
.60496 .45597 m .61625 .44694 L .60153 .43008 L p F P
s
.62941 .49299 m .61433 .50207 L .62416 .52181 L p F P
s
.35924 .51235 m .37584 .52181 L .38567 .50207 L p F P
s
.38567 .50207 m .37059 .49299 L .35924 .51235 L p F P
s
.61433 .50207 m .62941 .49299 L .61747 .47421 L p F P
s
.52165 .61459 m .5 .6152 L .5 .63683 L p F P
s
.47737 .63624 m .5 .63683 L .5 .6152 L p F P
s
.5 .6152 m .47835 .61459 L .47737 .63624 L p F P
s
.5 .38493 m .5046 .38472 L .50238 .36318 L p F P
s
.50238 .36318 m .5 .36329 L .5 .38493 L p F P
s
.4954 .38472 m .5 .38493 L .5 .36329 L p F P
s
.4361 .40418 m .4297 .39817 L .41378 .41383 L p F P
s
.5639 .40418 m .5703 .39817 L .55375 .38309 L p F P
s
.55375 .38309 m .54898 .38781 L .5639 .40418 L p F P
s
.4297 .39817 m .4361 .40418 L .45102 .38781 L p F P
s
.45622 .39204 m .45102 .38781 L .4361 .40418 L p F P
s
.5046 .38472 m .50915 .38408 L .50473 .36284 L p F P
s
.50473 .36284 m .50238 .36318 L .5046 .38472 L p F P
s
.49085 .38408 m .4954 .38472 L .49762 .36318 L p F P
s
.5 .36329 m .49762 .36318 L .4954 .38472 L p F P
s
.50915 .38408 m .51363 .38303 L .50703 .36228 L p F P
s
.50703 .36228 m .50473 .36284 L .50915 .38408 L p F P
s
.48637 .38303 m .49085 .38408 L .49527 .36284 L p F P
s
.49762 .36318 m .49527 .36284 L .49085 .38408 L p F P
s
.5 .63683 m .52263 .63624 L .52165 .61459 L p F P
s
.54328 .61276 m .52165 .61459 L .52263 .63624 L p F P
s
.45474 .63444 m .47737 .63624 L .47835 .61459 L p F P
s
.47835 .61459 m .45672 .61276 L .45474 .63444 L p F P
s
.54378 .39204 m .54898 .38781 L .53338 .37188 L p F P
s
.53338 .37188 m .52991 .37485 L .54378 .39204 L p F P
s
.45102 .38781 m .45622 .39204 L .47009 .37485 L p F P
s
.47384 .37746 m .47009 .37485 L .45622 .39204 L p F P
s
.56487 .60969 m .5864 .60535 L .58199 .58396 L p F P
s
.60224 .5783 m .58199 .58396 L .5864 .60535 L p F P
s
.39218 .59971 m .4136 .60535 L .41801 .58396 L p F P
s
.41801 .58396 m .39776 .5783 L .39218 .59971 L p F P
s
.51363 .38303 m .51798 .38157 L .50927 .3615 L p F P
s
.50927 .3615 m .50703 .36228 L .51363 .38303 L p F P
s
.48202 .38157 m .48637 .38303 L .49297 .36228 L p F P
s
.49527 .36284 m .49297 .36228 L .48637 .38303 L p F P
s
.51798 .38157 m .52217 .37971 L .51141 .36051 L p F P
s
.51141 .36051 m .50927 .3615 L .51798 .38157 L p F P
s
.47783 .37971 m .48202 .38157 L .49073 .3615 L p F P
s
.49297 .36228 m .49073 .3615 L .48202 .38157 L p F P
s
.63037 .46444 m .61747 .47421 L .62941 .49299 L p F P
s
.3561 .48261 m .37059 .49299 L .38253 .47421 L p F P
s
.38253 .47421 m .36963 .46444 L .3561 .48261 L p F P
s
.61747 .47421 m .63037 .46444 L .61625 .44694 L p F P
s
.52263 .63624 m .54526 .63444 L .54328 .61276 L p F P
s
.56487 .60969 m .54328 .61276 L .54526 .63444 L p F P
s
.43214 .63142 m .45474 .63444 L .45672 .61276 L p F P
s
.45672 .61276 m .43513 .60969 L .43214 .63142 L p F P
s
.59359 .40591 m .58622 .41383 L .60153 .43008 L p F P
s
.38951 .421 m .39847 .43008 L .41378 .41383 L p F P
s
.41378 .41383 m .40641 .40591 L .38951 .421 L p F P
s
.58622 .41383 m .59359 .40591 L .57611 .39155 L p F P
s
.57611 .39155 m .5703 .39817 L .58622 .41383 L p F P
s
.40641 .40591 m .41378 .41383 L .4297 .39817 L p F P
s
.52217 .37971 m .52616 .37746 L .51344 .35932 L p F P
s
.51344 .35932 m .51141 .36051 L .52217 .37971 L p F P
s
.47384 .37746 m .47783 .37971 L .48859 .36051 L p F P
s
.49073 .3615 m .48859 .36051 L .47783 .37971 L p F P
s
.45102 .38781 m .44625 .38309 L .4297 .39817 L p F P
s
.54898 .38781 m .55375 .38309 L .53654 .36858 L p F P
s
.53654 .36858 m .53338 .37188 L .54898 .38781 L p F P
s
.44625 .38309 m .45102 .38781 L .46662 .37188 L p F P
s
.47009 .37485 m .46662 .37188 L .45102 .38781 L p F P
s
.61049 .421 m .60153 .43008 L .61625 .44694 L p F P
s
.37319 .43684 m .38375 .44694 L .39847 .43008 L p F P
s
.39847 .43008 m .38951 .421 L .37319 .43684 L p F P
s
.60153 .43008 m .61049 .421 L .59359 .40591 L p F P
s
.4297 .39817 m .42389 .39155 L .40641 .40591 L p F P
s
.5703 .39817 m .57611 .39155 L .55804 .37791 L p F P
s
.55804 .37791 m .55375 .38309 L .5703 .39817 L p F P
s
.42389 .39155 m .4297 .39817 L .44625 .38309 L p F P
s
.52616 .37746 m .52991 .37485 L .51533 .35793 L p F P
s
.51533 .35793 m .51344 .35932 L .52616 .37746 L p F P
s
.47009 .37485 m .47384 .37746 L .48656 .35932 L p F P
s
.48859 .36051 m .48656 .35932 L .47384 .37746 L p F P
s
.60224 .5783 m .62231 .57129 L .61497 .55038 L p F P
s
.63343 .54207 m .61497 .55038 L .62231 .57129 L p F P
s
.35788 .56288 m .37769 .57129 L .38503 .55038 L p F P
s
.38503 .55038 m .36657 .54207 L .35788 .56288 L p F P
s
.61497 .55038 m .63343 .54207 L .62416 .52181 L p F P
s
.64076 .51235 m .62416 .52181 L .63343 .54207 L p F P
s
.34849 .53234 m .36657 .54207 L .37584 .52181 L p F P
s
.37584 .52181 m .35924 .51235 L .34849 .53234 L p F P
s
.62416 .52181 m .64076 .51235 L .62941 .49299 L p F P
s
.54526 .63444 m .56786 .63142 L .56487 .60969 L p F P
s
.5864 .60535 m .56487 .60969 L .56786 .63142 L p F P
s
.40958 .62715 m .43214 .63142 L .43513 .60969 L p F P
s
.43513 .60969 m .4136 .60535 L .40958 .62715 L p F P
s
.62681 .43684 m .61625 .44694 L .63037 .46444 L p F P
s
.35745 .45346 m .36963 .46444 L .38375 .44694 L p F P
s
.38375 .44694 m .37319 .43684 L .35745 .45346 L p F P
s
.61625 .44694 m .62681 .43684 L .61049 .421 L p F P
s
.44625 .38309 m .44196 .37791 L .42389 .39155 L p F P
s
.55375 .38309 m .55804 .37791 L .53935 .36498 L p F P
s
.53935 .36498 m .53654 .36858 L .55375 .38309 L p F P
s
.44196 .37791 m .44625 .38309 L .46346 .36858 L p F P
s
.46662 .37188 m .46346 .36858 L .44625 .38309 L p F P
s
.5864 .60535 m .60782 .59971 L .60224 .5783 L p F P
s
.62231 .57129 m .60224 .5783 L .60782 .59971 L p F P
s
.37089 .5927 m .39218 .59971 L .39776 .5783 L p F P
s
.39776 .5783 m .37769 .57129 L .37089 .5927 L p F P
s
.52991 .37485 m .53338 .37188 L .51707 .35637 L p F P
s
.51707 .35637 m .51533 .35793 L .52991 .37485 L p F P
s
.46662 .37188 m .47009 .37485 L .48467 .35793 L p F P
s
.48656 .35932 m .48467 .35793 L .47009 .37485 L p F P
s
.6439 .48261 m .62941 .49299 L .64076 .51235 L p F P
s
.34318 .50149 m .35924 .51235 L .37059 .49299 L p F P
s
.37059 .49299 m .3561 .48261 L .34318 .50149 L p F P
s
.62941 .49299 m .6439 .48261 L .63037 .46444 L p F P
s
.53338 .37188 m .53654 .36858 L .51864 .35465 L p F P
s
.51864 .35465 m .51707 .35637 L .53338 .37188 L p F P
s
.46346 .36858 m .46662 .37188 L .48293 .35637 L p F P
s
.48467 .35793 m .48293 .35637 L .46662 .37188 L p F P
s
.58128 .38435 m .57611 .39155 L .59359 .40591 L p F P
s
.39977 .39724 m .40641 .40591 L .42389 .39155 L p F P
s
.42389 .39155 m .41872 .38435 L .39977 .39724 L p F P
s
.57611 .39155 m .58128 .38435 L .5618 .3723 L p F P
s
.5618 .3723 m .55804 .37791 L .57611 .39155 L p F P
s
.41872 .38435 m .42389 .39155 L .44196 .37791 L p F P
s
.60023 .39724 m .59359 .40591 L .61049 .421 L p F P
s
.38135 .41101 m .38951 .421 L .40641 .40591 L p F P
s
.40641 .40591 m .39977 .39724 L .38135 .41101 L p F P
s
.59359 .40591 m .60023 .39724 L .58128 .38435 L p F P
s
.64255 .45346 m .63037 .46444 L .6439 .48261 L p F P
s
.3423 .47089 m .3561 .48261 L .36963 .46444 L p F P
s
.36963 .46444 m .35745 .45346 L .3423 .47089 L p F P
s
.63037 .46444 m .64255 .45346 L .62681 .43684 L p F P
s
.44196 .37791 m .4382 .3723 L .41872 .38435 L p F P
s
.55804 .37791 m .5618 .3723 L .54177 .36111 L p F P
s
.54177 .36111 m .53935 .36498 L .55804 .37791 L p F P
s
.4382 .3723 m .44196 .37791 L .46065 .36498 L p F P
s
.46346 .36858 m .46065 .36498 L .44196 .37791 L p F P
s
.61865 .41101 m .61049 .421 L .62681 .43684 L p F P
s
.36346 .42567 m .37319 .43684 L .38951 .421 L p F P
s
.38951 .421 m .38135 .41101 L .36346 .42567 L p F P
s
.61049 .421 m .61865 .41101 L .60023 .39724 L p F P
s
.56786 .63142 m .59042 .62715 L .5864 .60535 L p F P
s
.60782 .59971 m .5864 .60535 L .59042 .62715 L p F P
s
.38707 .62158 m .40958 .62715 L .4136 .60535 L p F P
s
.4136 .60535 m .39218 .59971 L .38707 .62158 L p F P
s
.53654 .36858 m .53935 .36498 L .52001 .35278 L p F P
s
.52001 .35278 m .51864 .35465 L .53654 .36858 L p F P
s
.46065 .36498 m .46346 .36858 L .48136 .35465 L p F P
s
.48293 .35637 m .48136 .35465 L .46346 .36858 L p F P
s
.52263 .63624 m .5 .63683 L .5 .65881 L p F P
s
.47649 .65823 m .5 .65881 L .5 .63683 L p F P
s
.5 .63683 m .47737 .63624 L .47649 .65823 L p F P
s
.5 .34131 m .5 .36329 L .50238 .36318 L closepath p F P
s
.5 .34131 m .49762 .36318 L .5 .36329 L closepath p F P
s
.5 .34131 m .50238 .36318 L .50473 .36284 L closepath p F P
s
.5 .34131 m .49527 .36284 L .49762 .36318 L closepath p F P
s
.5 .34131 m .50473 .36284 L .50703 .36228 L closepath p F P
s
.5 .34131 m .49297 .36228 L .49527 .36284 L closepath p F P
s
.5 .34131 m .50703 .36228 L .50927 .3615 L closepath p F P
s
.5 .34131 m .49073 .3615 L .49297 .36228 L closepath p F P
s
.5 .65881 m .52351 .65823 L .52263 .63624 L p F P
s
.54526 .63444 m .52263 .63624 L .52351 .65823 L p F P
s
.45298 .65648 m .47649 .65823 L .47737 .63624 L p F P
s
.47737 .63624 m .45474 .63444 L .45298 .65648 L p F P
s
.5 .34131 m .50927 .3615 L .51141 .36051 L closepath p F P
s
.5 .34131 m .48859 .36051 L .49073 .3615 L closepath p F P
s
.62231 .57129 m .64212 .56288 L .63343 .54207 L p F P
s
.65151 .53234 m .63343 .54207 L .64212 .56288 L p F P
s
.33838 .55299 m .35788 .56288 L .36657 .54207 L p F P
s
.36657 .54207 m .34849 .53234 L .33838 .55299 L p F P
s
.63343 .54207 m .65151 .53234 L .64076 .51235 L p F P
s
.5 .34131 m .51141 .36051 L .51344 .35932 L closepath p F P
s
.5 .34131 m .48656 .35932 L .48859 .36051 L closepath p F P
s
.46065 .36498 m .45823 .36111 L .4382 .3723 L p F P
s
.53935 .36498 m .54177 .36111 L .52118 .35077 L p F P
s
.52118 .35077 m .52001 .35278 L .53935 .36498 L p F P
s
.45823 .36111 m .46065 .36498 L .47999 .35278 L p F P
s
.48136 .35465 m .47999 .35278 L .46065 .36498 L p F P
s
.65682 .50149 m .64076 .51235 L .65151 .53234 L p F P
s
.3309 .52113 m .34849 .53234 L .35924 .51235 L p F P
s
.35924 .51235 m .34318 .50149 L .3309 .52113 L p F P
s
.64076 .51235 m .65682 .50149 L .6439 .48261 L p F P
s
.5 .34131 m .51344 .35932 L .51533 .35793 L closepath p F P
s
.5 .34131 m .48467 .35793 L .48656 .35932 L closepath p F P
s
.58572 .3766 m .58128 .38435 L .60023 .39724 L p F P
s
.39397 .38788 m .39977 .39724 L .41872 .38435 L p F P
s
.41872 .38435 m .41428 .3766 L .39397 .38788 L p F P
s
.58128 .38435 m .58572 .3766 L .56497 .36632 L p F P
s
.56497 .36632 m .5618 .3723 L .58128 .38435 L p F P
s
.41428 .3766 m .41872 .38435 L .4382 .3723 L p F P
s
.60782 .59971 m .62911 .5927 L .62231 .57129 L p F P
s
.64212 .56288 m .62231 .57129 L .62911 .5927 L p F P
s
.3498 .58428 m .37089 .5927 L .37769 .57129 L p F P
s
.37769 .57129 m .35788 .56288 L .3498 .58428 L p F P
s
.63654 .42567 m .62681 .43684 L .64255 .45346 L p F P
s
.34612 .44126 m .35745 .45346 L .37319 .43684 L p F P
s
.37319 .43684 m .36346 .42567 L .34612 .44126 L p F P
s
.62681 .43684 m .63654 .42567 L .61865 .41101 L p F P
s
.52351 .65823 m .54702 .65648 L .54526 .63444 L p F P
s
.56786 .63142 m .54526 .63444 L .54702 .65648 L p F P
s
.42947 .65355 m .45298 .65648 L .45474 .63444 L p F P
s
.45474 .63444 m .43214 .63142 L .42947 .65355 L p F P
s
.4382 .3723 m .43503 .36632 L .41428 .3766 L p F P
s
.5618 .3723 m .56497 .36632 L .54377 .357 L p F P
s
.54377 .357 m .54177 .36111 L .5618 .3723 L p F P
s
.43503 .36632 m .4382 .3723 L .45823 .36111 L p F P
s
.5 .34131 m .51533 .35793 L .51707 .35637 L closepath p F P
s
.5 .34131 m .48293 .35637 L .48467 .35793 L closepath p F P
s
.60603 .38788 m .60023 .39724 L .61865 .41101 L p F P
s
.3741 .40015 m .38135 .41101 L .39977 .39724 L p F P
s
.39977 .39724 m .39397 .38788 L .3741 .40015 L p F P
s
.60023 .39724 m .60603 .38788 L .58572 .3766 L p F P
s
.5 .34131 m .51707 .35637 L .51864 .35465 L closepath p F P
s
.5 .34131 m .48136 .35465 L .48293 .35637 L closepath p F P
s
.6577 .47089 m .6439 .48261 L .65682 .50149 L p F P
s
.32777 .48919 m .34318 .50149 L .3561 .48261 L p F P
s
.3561 .48261 m .3423 .47089 L .32777 .48919 L p F P
s
.6439 .48261 m .6577 .47089 L .64255 .45346 L p F P
s
.45823 .36111 m .45623 .357 L .43503 .36632 L p F P
s
.54177 .36111 m .54377 .357 L .52212 .34866 L p F P
s
.52212 .34866 m .52118 .35077 L .54177 .36111 L p F P
s
.45623 .357 m .45823 .36111 L .47882 .35077 L p F P
s
.47999 .35278 m .47882 .35077 L .45823 .36111 L p F P
s
.5 .34131 m .51864 .35465 L .52001 .35278 L closepath p F P
s
.5 .34131 m .47999 .35278 L .48136 .35465 L closepath p F P
s
.59042 .62715 m .61293 .62158 L .60782 .59971 L p F P
s
.62911 .5927 m .60782 .59971 L .61293 .62158 L p F P
s
.36466 .61467 m .38707 .62158 L .39218 .59971 L p F P
s
.39218 .59971 m .37089 .5927 L .36466 .61467 L p F P
s
.54702 .65648 m .57053 .65355 L .56786 .63142 L p F P
s
.59042 .62715 m .56786 .63142 L .57053 .65355 L p F P
s
.40598 .64939 m .42947 .65355 L .43214 .63142 L p F P
s
.43214 .63142 m .40958 .62715 L .40598 .64939 L p F P
s
.6259 .40015 m .61865 .41101 L .63654 .42567 L p F P
s
.3547 .41347 m .36346 .42567 L .38135 .41101 L p F P
s
.38135 .41101 m .3741 .40015 L .3547 .41347 L p F P
s
.61865 .41101 m .6259 .40015 L .60603 .38788 L p F P
s
.5 .34131 m .52001 .35278 L .52118 .35077 L closepath p F P
s
.5 .34131 m .47882 .35077 L .47999 .35278 L closepath p F P
s
.56752 .36 m .56497 .36632 L .58572 .3766 L p F P
s
.41062 .36838 m .41428 .3766 L .43503 .36632 L p F P
s
.43503 .36632 m .43248 .36 L .41062 .36838 L p F P
s
.56497 .36632 m .56752 .36 L .54533 .35269 L p F P
s
.54533 .35269 m .54377 .357 L .56497 .36632 L p F P
s
.43248 .36 m .43503 .36632 L .45623 .357 L p F P
s
.45623 .357 m .45467 .35269 L .43248 .36 L p F P
s
.54377 .357 m .54533 .35269 L .52283 .34646 L p F P
s
.52283 .34646 m .52212 .34866 L .54377 .357 L p F P
s
.45467 .35269 m .45623 .357 L .47788 .34866 L p F P
s
.47882 .35077 m .47788 .34866 L .45623 .357 L p F P
s
.65388 .44126 m .64255 .45346 L .6577 .47089 L p F P
s
.32934 .45782 m .3423 .47089 L .35745 .45346 L p F P
s
.35745 .45346 m .34612 .44126 L .32934 .45782 L p F P
s
.64255 .45346 m .65388 .44126 L .63654 .42567 L p F P
s
.58938 .36838 m .58572 .3766 L .60603 .38788 L p F P
s
.38909 .37786 m .39397 .38788 L .41428 .3766 L p F P
s
.41428 .3766 m .41062 .36838 L .38909 .37786 L p F P
s
.58572 .3766 m .58938 .36838 L .56752 .36 L p F P
s
.5 .34131 m .52118 .35077 L .52212 .34866 L closepath p F P
s
.5 .34131 m .47788 .34866 L .47882 .35077 L closepath p F P
s
.47788 .34866 m .47717 .34646 L .45467 .35269 L p F P
s
.5 .34131 m .52212 .34866 L .52283 .34646 L closepath p F P
s
.5 .34131 m .47717 .34646 L .47788 .34866 L closepath p F P
s
.54642 .34823 m .54533 .35269 L .56752 .36 L p F P
s
.43062 .3534 m .43248 .36 L .45467 .35269 L p F P
s
.45467 .35269 m .45358 .34823 L .43062 .3534 L p F P
s
.54533 .35269 m .54642 .34823 L .5233 .3442 L p F P
s
.5233 .3442 m .52283 .34646 L .54533 .35269 L p F P
s
.45358 .34823 m .45467 .35269 L .47717 .34646 L p F P
s
.61091 .37786 m .60603 .38788 L .6259 .40015 L p F P
s
.36789 .38847 m .3741 .40015 L .39397 .38788 L p F P
s
.39397 .38788 m .38909 .37786 L .36789 .38847 L p F P
s
.60603 .38788 m .61091 .37786 L .58938 .36838 L p F P
s
.64212 .56288 m .66162 .55299 L .65151 .53234 L p F P
s
.6691 .52113 m .65151 .53234 L .66162 .55299 L p F P
s
.31931 .54158 m .33838 .55299 L .34849 .53234 L p F P
s
.34849 .53234 m .3309 .52113 L .31931 .54158 L p F P
s
.65151 .53234 m .6691 .52113 L .65682 .50149 L p F P
s
.47717 .34646 m .4767 .3442 L .45358 .34823 L p F P
s
.5 .34131 m .52283 .34646 L .5233 .3442 L closepath p F P
s
.5 .34131 m .4767 .3442 L .47717 .34646 L closepath p F P
s
.62911 .5927 m .6502 .58428 L .64212 .56288 L p F P
s
.66162 .55299 m .64212 .56288 L .6502 .58428 L p F P
s
.32896 .57437 m .3498 .58428 L .35788 .56288 L p F P
s
.35788 .56288 m .33838 .55299 L .32896 .57437 L p F P
s
.6453 .41347 m .63654 .42567 L .65388 .44126 L p F P
s
.33578 .42786 m .34612 .44126 L .36346 .42567 L p F P
s
.36346 .42567 m .3547 .41347 L .33578 .42786 L p F P
s
.63654 .42567 m .6453 .41347 L .6259 .40015 L p F P
s
.56938 .3534 m .56752 .36 L .58938 .36838 L p F P
s
.40784 .35973 m .41062 .36838 L .43248 .36 L p F P
s
.43248 .36 m .43062 .3534 L .40784 .35973 L p F P
s
.56752 .36 m .56938 .3534 L .54642 .34823 L p F P
s
.57053 .65355 m .59402 .64939 L .59042 .62715 L p F P
s
.61293 .62158 m .59042 .62715 L .59402 .64939 L p F P
s
.3825 .64397 m .40598 .64939 L .40958 .62715 L p F P
s
.40958 .62715 m .38707 .62158 L .3825 .64397 L p F P
s
.67223 .48919 m .65682 .50149 L .6691 .52113 L p F P
s
.31391 .50838 m .3309 .52113 L .34318 .50149 L p F P
s
.34318 .50149 m .32777 .48919 L .31391 .50838 L p F P
s
.65682 .50149 m .67223 .48919 L .6577 .47089 L p F P
s
.52351 .34189 m .5233 .3442 L .54642 .34823 L p F P
s
.45298 .34364 m .45358 .34823 L .4767 .3442 L p F P
s
.4767 .3442 m .47649 .34189 L .45298 .34364 L p F P
s
.5 .34131 m .5233 .3442 L .52351 .34189 L closepath p F P
s
.5 .34131 m .47649 .34189 L .4767 .3442 L closepath p F P
s
.52351 .65823 m .5 .65881 L .5 .68118 L p F P
s
.47573 .68062 m .5 .68118 L .5 .65881 L p F P
s
.5 .65881 m .47649 .65823 L .47573 .68062 L p F P
s
.5 .34131 m .52351 .34189 L .52347 .33957 L closepath p F P
s
.5 .34131 m .52347 .33957 L .52316 .33726 L closepath p F P
s
.5 .34131 m .52316 .33726 L .5226 .33498 L closepath p F P
s
.5 .34131 m .5226 .33498 L .52179 .33276 L closepath p F P
s
.5 .34131 m .52179 .33276 L .52072 .33062 L closepath p F P
s
.5 .34131 m .52072 .33062 L .51942 .3286 L closepath p F P
s
.5 .34131 m .51942 .3286 L .51789 .32672 L closepath p F P
s
.5 .34131 m .51789 .32672 L .51615 .325 L closepath p F P
s
.5 .34131 m .51615 .325 L .51422 .32346 L closepath p F P
s
.5 .34131 m .51422 .32346 L .51212 .32212 L closepath p F P
s
.5 .34131 m .51212 .32212 L .50988 .321 L closepath p F P
s
.5 .34131 m .50988 .321 L .50751 .32011 L closepath p F P
s
.5 .34131 m .50751 .32011 L .50506 .31947 L closepath p F P
s
.5 .34131 m .50506 .31947 L .50255 .31908 L closepath p F P
s
.5 .34131 m .50255 .31908 L .5 .31895 L closepath p F P
s
.5 .34131 m .5 .31895 L .49745 .31908 L closepath p F P
s
.5 .34131 m .49745 .31908 L .49494 .31947 L closepath p F P
s
.5 .34131 m .49494 .31947 L .49249 .32011 L closepath p F P
s
.5 .34131 m .49249 .32011 L .49012 .321 L closepath p F P
s
.5 .34131 m .49012 .321 L .48788 .32212 L closepath p F P
s
.5 .34131 m .48788 .32212 L .48578 .32346 L closepath p F P
s
.5 .34131 m .48578 .32346 L .48385 .325 L closepath p F P
s
.5 .34131 m .48385 .325 L .48211 .32672 L closepath p F P
s
.5 .34131 m .48211 .32672 L .48058 .3286 L closepath p F P
s
.5 .34131 m .48058 .3286 L .47928 .33062 L closepath p F P
s
.5 .34131 m .47928 .33062 L .47821 .33276 L closepath p F P
s
.5 .34131 m .47821 .33276 L .4774 .33498 L closepath p F P
s
.5 .34131 m .4774 .33498 L .47684 .33726 L closepath p F P
s
.5 .34131 m .47684 .33726 L .47653 .33957 L closepath p F P
s
.5 .34131 m .47653 .33957 L .47649 .34189 L closepath p F P
s
.54702 .34364 m .54642 .34823 L .56938 .3534 L p F P
s
.42947 .34658 m .43062 .3534 L .45358 .34823 L p F P
s
.45358 .34823 m .45298 .34364 L .42947 .34658 L p F P
s
.54642 .34823 m .54702 .34364 L .52351 .34189 L p F P
s
.61293 .62158 m .63534 .61467 L .62911 .5927 L p F P
s
.6502 .58428 m .62911 .5927 L .63534 .61467 L p F P
s
.34238 .60634 m .36466 .61467 L .37089 .5927 L p F P
s
.37089 .5927 m .3498 .58428 L .34238 .60634 L p F P
s
.59216 .35973 m .58938 .36838 L .61091 .37786 L p F P
s
.38524 .36726 m .38909 .37786 L .41062 .36838 L p F P
s
.41062 .36838 m .40784 .35973 L .38524 .36726 L p F P
s
.58938 .36838 m .59216 .35973 L .56938 .3534 L p F P
s
.5 .68118 m .52427 .68062 L .52351 .65823 L p F P
s
.54702 .65648 m .52351 .65823 L .52427 .68062 L p F P
s
.45145 .67894 m .47573 .68062 L .47649 .65823 L p F P
s
.47649 .65823 m .45298 .65648 L .45145 .67894 L p F P
s
.52347 .33957 m .52351 .34189 L .54702 .34364 L p F P
s
.45289 .33899 m .45298 .34364 L .47649 .34189 L p F P
s
.47649 .34189 m .47653 .33957 L .45289 .33899 L p F P
s
.67066 .45782 m .6577 .47089 L .67223 .48919 L p F P
s
.31318 .47539 m .32777 .48919 L .3423 .47089 L p F P
s
.3423 .47089 m .32934 .45782 L .31318 .47539 L p F P
s
.6577 .47089 m .67066 .45782 L .65388 .44126 L p F P
s
.63211 .38847 m .6259 .40015 L .6453 .41347 L p F P
s
.34706 .40026 m .3547 .41347 L .3741 .40015 L p F P
s
.3741 .40015 m .36789 .38847 L .34706 .40026 L p F P
s
.6259 .40015 m .63211 .38847 L .61091 .37786 L p F P
s
.54702 .34364 m .54711 .33899 L .52347 .33957 L p F P
s
.52316 .33726 m .52347 .33957 L .54711 .33899 L p F P
s
.45333 .33432 m .45289 .33899 L .47653 .33957 L p F P
s
.47653 .33957 m .47684 .33726 L .45333 .33432 L p F P
s
.57053 .34658 m .56938 .3534 L .59216 .35973 L p F P
s
.40598 .35073 m .40784 .35973 L .43062 .3534 L p F P
s
.43062 .3534 m .42947 .34658 L .40598 .35073 L p F P
s
.56938 .3534 m .57053 .34658 L .54702 .34364 L p F P
s
.52427 .68062 m .54855 .67894 L .54702 .65648 L p F P
s
.57053 .65355 m .54702 .65648 L .54855 .67894 L p F P
s
.42715 .67612 m .45145 .67894 L .45298 .65648 L p F P
s
.45298 .65648 m .42947 .65355 L .42715 .67612 L p F P
s
.54711 .33899 m .54702 .34364 L .57053 .34658 L p F P
s
.42908 .33961 m .42947 .34658 L .45298 .34364 L p F P
s
.45298 .34364 m .45289 .33899 L .42908 .33961 L p F P
s
.54711 .33899 m .54667 .33432 L .52316 .33726 L p F P
s
.5226 .33498 m .52316 .33726 L .54667 .33432 L p F P
s
.4543 .32969 m .45333 .33432 L .47684 .33726 L p F P
s
.47684 .33726 m .4774 .33498 L .4543 .32969 L p F P
s
.66422 .42786 m .65388 .44126 L .67066 .45782 L p F P
s
.31739 .44337 m .32934 .45782 L .34612 .44126 L p F P
s
.34612 .44126 m .33578 .42786 L .31739 .44337 L p F P
s
.65388 .44126 m .66422 .42786 L .6453 .41347 L p F P
s
.61476 .36726 m .61091 .37786 L .63211 .38847 L p F P
s
.36284 .37603 m .36789 .38847 L .38909 .37786 L p F P
s
.38909 .37786 m .38524 .36726 L .36284 .37603 L p F P
s
.61091 .37786 m .61476 .36726 L .59216 .35973 L p F P
s
.59402 .64939 m .6175 .64397 L .61293 .62158 L p F P
s
.63534 .61467 m .61293 .62158 L .6175 .64397 L p F P
s
.35907 .63723 m .3825 .64397 L .38707 .62158 L p F P
s
.38707 .62158 m .36466 .61467 L .35907 .63723 L p F P
s
.54667 .33432 m .5457 .32969 L .5226 .33498 L p F P
s
.52179 .33276 m .5226 .33498 L .5457 .32969 L p F P
s
.45579 .32515 m .4543 .32969 L .4774 .33498 L p F P
s
.4774 .33498 m .47821 .33276 L .45579 .32515 L p F P
s
.57053 .34658 m .57092 .33961 L .54711 .33899 L p F P
s
.54667 .33432 m .54711 .33899 L .57092 .33961 L p F P
s
.42948 .33256 m .42908 .33961 L .45289 .33899 L p F P
s
.45289 .33899 m .45333 .33432 L .42948 .33256 L p F P
s
.59402 .35073 m .59216 .35973 L .61476 .36726 L p F P
s
.3825 .35615 m .38524 .36726 L .40784 .35973 L p F P
s
.40784 .35973 m .40598 .35073 L .3825 .35615 L p F P
s
.59216 .35973 m .59402 .35073 L .57053 .34658 L p F P
s
.5457 .32969 m .54421 .32515 L .52179 .33276 L p F P
s
.52072 .33062 m .52179 .33276 L .54421 .32515 L p F P
s
.45781 .32076 m .45579 .32515 L .47821 .33276 L p F P
s
.47821 .33276 m .47928 .33062 L .45781 .32076 L p F P
s
.54855 .67894 m .57285 .67612 L .57053 .65355 L p F P
s
.59402 .64939 m .57053 .65355 L .57285 .67612 L p F P
s
.40284 .67213 m .42715 .67612 L .42947 .65355 L p F P
s
.42947 .65355 m .40598 .64939 L .40284 .67213 L p F P
s
.57092 .33961 m .57053 .34658 L .59402 .35073 L p F P
s
.40511 .34147 m .40598 .35073 L .42947 .34658 L p F P
s
.42947 .34658 m .42908 .33961 L .40511 .34147 L p F P
s
.65294 .40026 m .6453 .41347 L .66422 .42786 L p F P
s
.32661 .41326 m .33578 .42786 L .3547 .41347 L p F P
s
.3547 .41347 m .34706 .40026 L .32661 .41326 L p F P
s
.6453 .41347 m .65294 .40026 L .63211 .38847 L p F P
s
.6502 .58428 m .67104 .57437 L .66162 .55299 L p F P
s
.68069 .54158 m .66162 .55299 L .67104 .57437 L p F P
s
.30848 .56287 m .32896 .57437 L .33838 .55299 L p F P
s
.33838 .55299 m .31931 .54158 L .30848 .56287 L p F P
s
.66162 .55299 m .68069 .54158 L .6691 .52113 L p F P
s
.68609 .50838 m .6691 .52113 L .68069 .54158 L p F P
s
.30078 .52854 m .31931 .54158 L .3309 .52113 L p F P
s
.3309 .52113 m .31391 .50838 L .30078 .52854 L p F P
s
.6691 .52113 m .68609 .50838 L .67223 .48919 L p F P
s
.54421 .32515 m .54219 .32076 L .52072 .33062 L p F P
s
.51942 .3286 m .52072 .33062 L .54219 .32076 L p F P
s
.46033 .31657 m .45781 .32076 L .47928 .33062 L p F P
s
.47928 .33062 m .48058 .3286 L .46033 .31657 L p F P
s
.57092 .33961 m .57052 .33256 L .54667 .33432 L p F P
s
.5457 .32969 m .54667 .33432 L .57052 .33256 L p F P
s
.43068 .32552 m .42948 .33256 L .45333 .33432 L p F P
s
.45333 .33432 m .4543 .32969 L .43068 .32552 L p F P
s
.63534 .61467 m .65762 .60634 L .6502 .58428 L p F P
s
.67104 .57437 m .6502 .58428 L .65762 .60634 L p F P
s
.3203 .59651 m .34238 .60634 L .3498 .58428 L p F P
s
.3498 .58428 m .32896 .57437 L .3203 .59651 L p F P
s
.54219 .32076 m .53967 .31657 L .51942 .3286 L p F P
s
.51789 .32672 m .51942 .3286 L .53967 .31657 L p F P
s
.46335 .31264 m .46033 .31657 L .48058 .3286 L p F P
s
.48058 .3286 m .48211 .32672 L .46335 .31264 L p F P
s
.68682 .47539 m .67223 .48919 L .68609 .50838 L p F P
s
.29768 .49403 m .31391 .50838 L .32777 .48919 L p F P
s
.32777 .48919 m .31318 .47539 L .29768 .49403 L p F P
s
.67223 .48919 m .68682 .47539 L .67066 .45782 L p F P
s
.63716 .37603 m .63211 .38847 L .65294 .40026 L p F P
s
.34067 .38609 m .34706 .40026 L .36789 .38847 L p F P
s
.36789 .38847 m .36284 .37603 L .34067 .38609 L p F P
s
.63211 .38847 m .63716 .37603 L .61476 .36726 L p F P
s
.53967 .31657 m .53665 .31264 L .51789 .32672 L p F P
s
.51615 .325 m .51789 .32672 L .53665 .31264 L p F P
s
.46682 .30902 m .46335 .31264 L .48211 .32672 L p F P
s
.48211 .32672 m .48385 .325 L .46682 .30902 L p F P
s
.59402 .35073 m .59489 .34147 L .57092 .33961 L p F P
s
.57052 .33256 m .57092 .33961 L .59489 .34147 L p F P
s
.40528 .33203 m .40511 .34147 L .42908 .33961 L p F P
s
.42908 .33961 m .42948 .33256 L .40528 .33203 L p F P
s
.6175 .35615 m .61476 .36726 L .63716 .37603 L p F P
s
.35907 .3629 m .36284 .37603 L .38524 .36726 L p F P
s
.38524 .36726 m .3825 .35615 L .35907 .3629 L p F P
s
.61476 .36726 m .6175 .35615 L .59402 .35073 L p F P
s
.68261 .44337 m .67066 .45782 L .68682 .47539 L p F P
s
.29956 .46007 m .31318 .47539 L .32934 .45782 L p F P
s
.32934 .45782 m .31739 .44337 L .29956 .46007 L p F P
s
.67066 .45782 m .68261 .44337 L .66422 .42786 L p F P
s
.53665 .31264 m .53318 .30902 L .51615 .325 L p F P
s
.51422 .32346 m .51615 .325 L .53318 .30902 L p F P
s
.47071 .30577 m .46682 .30902 L .48385 .325 L p F P
s
.48385 .325 m .48578 .32346 L .47071 .30577 L p F P
s
.57052 .33256 m .56932 .32552 L .5457 .32969 L p F P
s
.54421 .32515 m .5457 .32969 L .56932 .32552 L p F P
s
.4327 .31856 m .43068 .32552 L .4543 .32969 L p F P
s
.4543 .32969 m .45579 .32515 L .4327 .31856 L p F P
s
.57285 .67612 m .59716 .67213 L .59402 .64939 L p F P
s
.6175 .64397 m .59402 .64939 L .59716 .67213 L p F P
s
.37851 .66691 m .40284 .67213 L .40598 .64939 L p F P
s
.40598 .64939 m .3825 .64397 L .37851 .66691 L p F P
s
.59489 .34147 m .59402 .35073 L .6175 .35615 L p F P
s
.38097 .34464 m .3825 .35615 L .40598 .35073 L p F P
s
.40598 .35073 m .40511 .34147 L .38097 .34464 L p F P
s
.53318 .30902 m .52929 .30577 L .51422 .32346 L p F P
s
.51212 .32212 m .51422 .32346 L .52929 .30577 L p F P
s
.47498 .30293 m .47071 .30577 L .48578 .32346 L p F P
s
.48578 .32346 m .48788 .32212 L .47498 .30293 L p F P
s
.6175 .64397 m .64093 .63723 L .63534 .61467 L p F P
s
.65762 .60634 m .63534 .61467 L .64093 .63723 L p F P
s
.33571 .62908 m .35907 .63723 L .36466 .61467 L p F P
s
.36466 .61467 m .34238 .60634 L .33571 .62908 L p F P
s
.52929 .30577 m .52502 .30293 L .51212 .32212 L p F P
s
.50988 .321 m .51212 .32212 L .52502 .30293 L p F P
s
.47957 .30054 m .47498 .30293 L .48788 .32212 L p F P
s
.48788 .32212 m .49012 .321 L .47957 .30054 L p F P
s
.52502 .30293 m .52043 .30054 L .50988 .321 L p F P
s
.50751 .32011 m .50988 .321 L .52043 .30054 L p F P
s
.48444 .29865 m .47957 .30054 L .49012 .321 L p F P
s
.49012 .321 m .49249 .32011 L .48444 .29865 L p F P
s
.67339 .41326 m .66422 .42786 L .68261 .44337 L p F P
s
.30661 .42756 m .31739 .44337 L .33578 .42786 L p F P
s
.33578 .42786 m .32661 .41326 L .30661 .42756 L p F P
s
.66422 .42786 m .67339 .41326 L .65294 .40026 L p F P
s
.52043 .30054 m .51556 .29865 L .50751 .32011 L p F P
s
.50506 .31947 m .50751 .32011 L .51556 .29865 L p F P
s
.48951 .29727 m .48444 .29865 L .49249 .32011 L p F P
s
.49249 .32011 m .49494 .31947 L .48951 .29727 L p F P
s
.56932 .32552 m .5673 .31856 L .54421 .32515 L p F P
s
.54219 .32076 m .54421 .32515 L .5673 .31856 L p F P
s
.43555 .31179 m .4327 .31856 L .45579 .32515 L p F P
s
.45579 .32515 m .45781 .32076 L .43555 .31179 L p F P
s
.51556 .29865 m .51049 .29727 L .50506 .31947 L p F P
s
.50255 .31908 m .50506 .31947 L .51049 .29727 L p F P
s
.49472 .29644 m .48951 .29727 L .49494 .31947 L p F P
s
.49494 .31947 m .49745 .31908 L .49472 .29644 L p F P
s
.51049 .29727 m .50528 .29644 L .50255 .31908 L p F P
s
.5 .31895 m .50255 .31908 L .50528 .29644 L p F P
s
.5 .29616 m .49472 .29644 L .49745 .31908 L p F P
s
.49745 .31908 m .5 .31895 L .5 .29616 L p F P
s
.52427 .68062 m .5 .68118 L .5 .70397 L p F P
s
.47509 .70344 m .5 .70397 L .5 .68118 L p F P
s
.5 .68118 m .47573 .68062 L .47509 .70344 L p F P
s
.50528 .29644 m .5 .29616 L .5 .31895 L p F P
s
.59489 .34147 m .59472 .33203 L .57052 .33256 L p F P
s
.56932 .32552 m .57052 .33256 L .59472 .33203 L p F P
s
.40655 .32253 m .40528 .33203 L .42948 .33256 L p F P
s
.42948 .33256 m .43068 .32552 L .40655 .32253 L p F P
s
.5 .70397 m .52491 .70344 L .52427 .68062 L p F P
s
.54855 .67894 m .52427 .68062 L .52491 .70344 L p F P
s
.45017 .70185 m .47509 .70344 L .47573 .68062 L p F P
s
.47573 .68062 m .45145 .67894 L .45017 .70185 L p F P
s
.65933 .38609 m .65294 .40026 L .67339 .41326 L p F P
s
.31878 .39751 m .32661 .41326 L .34706 .40026 L p F P
s
.34706 .40026 m .34067 .38609 L .31878 .39751 L p F P
s
.65294 .40026 m .65933 .38609 L .63716 .37603 L p F P
s
.5673 .31856 m .56445 .31179 L .54219 .32076 L p F P
s
.53967 .31657 m .54219 .32076 L .56445 .31179 L p F P
s
.4392 .30528 m .43555 .31179 L .45781 .32076 L p F P
s
.45781 .32076 m .46033 .31657 L .4392 .30528 L p F P
s
.6175 .35615 m .61903 .34464 L .59489 .34147 L p F P
s
.59472 .33203 m .59489 .34147 L .61903 .34464 L p F P
s
.38074 .33281 m .38097 .34464 L .40511 .34147 L p F P
s
.40511 .34147 m .40528 .33203 L .38074 .33281 L p F P
s
.64093 .3629 m .63716 .37603 L .65933 .38609 L p F P
s
.33571 .37104 m .34067 .38609 L .36284 .37603 L p F P
s
.36284 .37603 m .35907 .3629 L .33571 .37104 L p F P
s
.63716 .37603 m .64093 .3629 L .6175 .35615 L p F P
s
.52491 .70344 m .54983 .70185 L .54855 .67894 L p F P
s
.57285 .67612 m .54855 .67894 L .54983 .70185 L p F P
s
.42522 .69918 m .45017 .70185 L .45145 .67894 L p F P
s
.45145 .67894 m .42715 .67612 L .42522 .69918 L p F P
s
.67104 .57437 m .69152 .56287 L .68069 .54158 L p F P
s
.69922 .52854 m .68069 .54158 L .69152 .56287 L p F P
s
.28845 .54971 m .30848 .56287 L .31931 .54158 L p F P
s
.31931 .54158 m .30078 .52854 L .28845 .54971 L p F P
s
.68069 .54158 m .69922 .52854 L .68609 .50838 L p F P
s
.59716 .67213 m .62149 .66691 L .6175 .64397 L p F P
s
.64093 .63723 m .6175 .64397 L .62149 .66691 L p F P
s
.35418 .66042 m .37851 .66691 L .3825 .64397 L p F P
s
.3825 .64397 m .35907 .63723 L .35418 .66042 L p F P
s
.61903 .34464 m .6175 .35615 L .64093 .3629 L p F P
s
.3567 .34918 m .35907 .3629 L .3825 .35615 L p F P
s
.3825 .35615 m .38097 .34464 L .3567 .34918 L p F P
s
.70232 .49403 m .68609 .50838 L .69922 .52854 L p F P
s
.28293 .51381 m .30078 .52854 L .31391 .50838 L p F P
s
.31391 .50838 m .29768 .49403 L .28293 .51381 L p F P
s
.68609 .50838 m .70232 .49403 L .68682 .47539 L p F P
s
.65762 .60634 m .6797 .59651 L .67104 .57437 L p F P
s
.69152 .56287 m .67104 .57437 L .6797 .59651 L p F P
s
.29848 .58508 m .3203 .59651 L .32896 .57437 L p F P
s
.32896 .57437 m .30848 .56287 L .29848 .58508 L p F P
s
.56445 .31179 m .5608 .30528 L .53967 .31657 L p F P
s
.53665 .31264 m .53967 .31657 L .5608 .30528 L p F P
s
.44364 .29913 m .4392 .30528 L .46033 .31657 L p F P
s
.46033 .31657 m .46335 .31264 L .44364 .29913 L p F P
s
.59472 .33203 m .59345 .32253 L .56932 .32552 L p F P
s
.5673 .31856 m .56932 .32552 L .59345 .32253 L p F P
s
.40893 .31307 m .40655 .32253 L .43068 .32552 L p F P
s
.43068 .32552 m .4327 .31856 L .40893 .31307 L p F P
s
.70044 .46007 m .68682 .47539 L .70232 .49403 L p F P
s
.28238 .47802 m .29768 .49403 L .31318 .47539 L p F P
s
.31318 .47539 m .29956 .46007 L .28238 .47802 L p F P
s
.68682 .47539 m .70044 .46007 L .68261 .44337 L p F P
s
.64093 .63723 m .66429 .62908 L .65762 .60634 L p F P
s
.6797 .59651 m .65762 .60634 L .66429 .62908 L p F P
s
.31248 .61945 m .33571 .62908 L .34238 .60634 L p F P
s
.34238 .60634 m .3203 .59651 L .31248 .61945 L p F P
s
.54983 .70185 m .57478 .69918 L .57285 .67612 L p F P
s
.59716 .67213 m .57285 .67612 L .57478 .69918 L p F P
s
.40023 .69539 m .42522 .69918 L .42715 .67612 L p F P
s
.42715 .67612 m .40284 .67213 L .40023 .69539 L p F P
s
.5608 .30528 m .55636 .29913 L .53665 .31264 L p F P
s
.53318 .30902 m .53665 .31264 L .55636 .29913 L p F P
s
.44883 .29344 m .44364 .29913 L .46335 .31264 L p F P
s
.46335 .31264 m .46682 .30902 L .44883 .29344 L p F P
s
.69339 .42756 m .68261 .44337 L .70044 .46007 L p F P
s
.28712 .44321 m .29956 .46007 L .31739 .44337 L p F P
s
.31739 .44337 m .30661 .42756 L .28712 .44321 L p F P
s
.68261 .44337 m .69339 .42756 L .67339 .41326 L p F P
s
.61903 .34464 m .61926 .33281 L .59472 .33203 L p F P
s
.59345 .32253 m .59472 .33203 L .61926 .33281 L p F P
s
.38188 .32082 m .38074 .33281 L .40528 .33203 L p F P
s
.40528 .33203 m .40655 .32253 L .38188 .32082 L p F P
s
.59345 .32253 m .59107 .31307 L .5673 .31856 L p F P
s
.56445 .31179 m .5673 .31856 L .59107 .31307 L p F P
s
.41246 .30379 m .40893 .31307 L .4327 .31856 L p F P
s
.4327 .31856 m .43555 .31179 L .41246 .30379 L p F P
s
.68122 .39751 m .67339 .41326 L .69339 .42756 L p F P
s
.29722 .41038 m .30661 .42756 L .32661 .41326 L p F P
s
.32661 .41326 m .31878 .39751 L .29722 .41038 L p F P
s
.67339 .41326 m .68122 .39751 L .65933 .38609 L p F P
s
.55636 .29913 m .55117 .29344 L .53318 .30902 L p F P
s
.52929 .30577 m .53318 .30902 L .55117 .29344 L p F P
s
.45471 .28829 m .44883 .29344 L .46682 .30902 L p F P
s
.46682 .30902 m .47071 .30577 L .45471 .28829 L p F P
s
.64093 .3629 m .6433 .34918 L .61903 .34464 L p F P
s
.61926 .33281 m .61903 .34464 L .6433 .34918 L p F P
s
.35588 .335 m .3567 .34918 L .38097 .34464 L p F P
s
.38097 .34464 m .38074 .33281 L .35588 .335 L p F P
s
.66429 .37104 m .65933 .38609 L .68122 .39751 L p F P
s
.31248 .38067 m .31878 .39751 L .34067 .38609 L p F P
s
.34067 .38609 m .33571 .37104 L .31248 .38067 L p F P
s
.65933 .38609 m .66429 .37104 L .64093 .3629 L p F P
s
.55117 .29344 m .54529 .28829 L .52929 .30577 L p F P
s
.52502 .30293 m .52929 .30577 L .54529 .28829 L p F P
s
.46122 .28378 m .45471 .28829 L .47071 .30577 L p F P
s
.47071 .30577 m .47498 .30293 L .46122 .28378 L p F P
s
.6433 .34918 m .64093 .3629 L .66429 .37104 L p F P
s
.33233 .3552 m .33571 .37104 L .35907 .3629 L p F P
s
.35907 .3629 m .3567 .34918 L .33233 .3552 L p F P
s
.62149 .66691 m .64582 .66042 L .64093 .63723 L p F P
s
.66429 .62908 m .64093 .63723 L .64582 .66042 L p F P
s
.32987 .65256 m .35418 .66042 L .35907 .63723 L p F P
s
.35907 .63723 m .33571 .62908 L .32987 .65256 L p F P
s
.57478 .69918 m .59977 .69539 L .59716 .67213 L p F P
s
.62149 .66691 m .59716 .67213 L .59977 .69539 L p F P
s
.37519 .69044 m .40023 .69539 L .40284 .67213 L p F P
s
.40284 .67213 m .37851 .66691 L .37519 .69044 L p F P
s
.54529 .28829 m .53878 .28378 L .52502 .30293 L p F P
s
.52043 .30054 m .52502 .30293 L .53878 .28378 L p F P
s
.46828 .27996 m .46122 .28378 L .47498 .30293 L p F P
s
.47498 .30293 m .47957 .30054 L .46828 .27996 L p F P
s
.59107 .31307 m .58754 .30379 L .56445 .31179 L p F P
s
.5608 .30528 m .56445 .31179 L .58754 .30379 L p F P
s
.41713 .29481 m .41246 .30379 L .43555 .31179 L p F P
s
.43555 .31179 m .4392 .30528 L .41713 .29481 L p F P
s
.53878 .28378 m .53172 .27996 L .52043 .30054 L p F P
s
.51556 .29865 m .52043 .30054 L .53172 .27996 L p F P
s
.4758 .27693 m .46828 .27996 L .47957 .30054 L p F P
s
.47957 .30054 m .48444 .29865 L .4758 .27693 L p F P
s
.61926 .33281 m .61812 .32082 L .59345 .32253 L p F P
s
.59107 .31307 m .59345 .32253 L .61812 .32082 L p F P
s
.38446 .30879 m .38188 .32082 L .40655 .32253 L p F P
s
.40655 .32253 m .40893 .31307 L .38446 .30879 L p F P
s
.69152 .56287 m .71155 .54971 L .69922 .52854 L p F P
s
.71707 .51381 m .69922 .52854 L .71155 .54971 L p F P
s
.26903 .53478 m .28845 .54971 L .30078 .52854 L p F P
s
.30078 .52854 m .28293 .51381 L .26903 .53478 L p F P
s
.69922 .52854 m .71707 .51381 L .70232 .49403 L p F P
s
.6797 .59651 m .70152 .58508 L .69152 .56287 L p F P
s
.71155 .54971 m .69152 .56287 L .70152 .58508 L p F P
s
.27704 .57195 m .29848 .58508 L .30848 .56287 L p F P
s
.30848 .56287 m .28845 .54971 L .27704 .57195 L p F P
s
.53172 .27996 m .5242 .27693 L .51556 .29865 L p F P
s
.51049 .29727 m .51556 .29865 L .5242 .27693 L p F P
s
.48366 .27472 m .4758 .27693 L .48444 .29865 L p F P
s
.48444 .29865 m .48951 .29727 L .48366 .27472 L p F P
s
.71762 .47802 m .70232 .49403 L .71707 .51381 L p F P
s
.26595 .4973 m .28293 .51381 L .29768 .49403 L p F P
s
.29768 .49403 m .28238 .47802 L .26595 .4973 L p F P
s
.70232 .49403 m .71762 .47802 L .70044 .46007 L p F P
s
.5242 .27693 m .51634 .27472 L .51049 .29727 L p F P
s
.50528 .29644 m .51049 .29727 L .51634 .27472 L p F P
s
.49177 .27337 m .48366 .27472 L .48951 .29727 L p F P
s
.48951 .29727 m .49472 .29644 L .49177 .27337 L p F P
s
.51634 .27472 m .50823 .27337 L .50528 .29644 L p F P
s
.5 .29616 m .50528 .29644 L .50823 .27337 L p F P
s
.5 .27292 m .49177 .27337 L .49472 .29644 L p F P
s
.49472 .29644 m .5 .29616 L .5 .27292 L p F P
s
.52491 .70344 m .5 .70397 L .5 .7272 L p F P
s
.47461 .72671 m .5 .7272 L .5 .70397 L p F P
s
.5 .70397 m .47509 .70344 L .47461 .72671 L p F P
s
.50823 .27337 m .5 .27292 L .5 .29616 L p F P
s
.66429 .62908 m .68752 .61945 L .6797 .59651 L p F P
s
.70152 .58508 m .6797 .59651 L .68752 .61945 L p F P
s
.28944 .60824 m .31248 .61945 L .3203 .59651 L p F P
s
.3203 .59651 m .29848 .58508 L .28944 .60824 L p F P
s
.58754 .30379 m .58287 .29481 L .5608 .30528 L p F P
s
.55636 .29913 m .5608 .30528 L .58287 .29481 L p F P
s
.42293 .28628 m .41713 .29481 L .4392 .30528 L p F P
s
.4392 .30528 m .44364 .29913 L .42293 .28628 L p F P
s
.71288 .44321 m .70044 .46007 L .71762 .47802 L p F P
s
.26822 .4603 m .28238 .47802 L .29956 .46007 L p F P
s
.29956 .46007 m .28712 .44321 L .26822 .4603 L p F P
s
.70044 .46007 m .71288 .44321 L .69339 .42756 L p F P
s
.5 .7272 m .52539 .72671 L .52491 .70344 L p F P
s
.54983 .70185 m .52491 .70344 L .52539 .72671 L p F P
s
.44919 .72523 m .47461 .72671 L .47509 .70344 L p F P
s
.47509 .70344 m .45017 .70185 L .44919 .72523 L p F P
s
.6433 .34918 m .64412 .335 L .61926 .33281 L p F P
s
.61812 .32082 m .61926 .33281 L .64412 .335 L p F P
s
.3567 .32049 m .35588 .335 L .38074 .33281 L p F P
s
.38074 .33281 m .38188 .32082 L .3567 .32049 L p F P
s
.59977 .69539 m .62481 .69044 L .62149 .66691 L p F P
s
.64582 .66042 m .62149 .66691 L .62481 .69044 L p F P
s
.35011 .68427 m .37519 .69044 L .37851 .66691 L p F P
s
.37851 .66691 m .35418 .66042 L .35011 .68427 L p F P
s
.70278 .41038 m .69339 .42756 L .71288 .44321 L p F P
s
.27607 .42478 m .28712 .44321 L .30661 .42756 L p F P
s
.30661 .42756 m .29722 .41038 L .27607 .42478 L p F P
s
.69339 .42756 m .70278 .41038 L .68122 .39751 L p F P
s
.52539 .72671 m .55081 .72523 L .54983 .70185 L p F P
s
.57478 .69918 m .54983 .70185 L .55081 .72523 L p F P
s
.42374 .72273 m .44919 .72523 L .45017 .70185 L p F P
s
.45017 .70185 m .42522 .69918 L .42374 .72273 L p F P
s
.61812 .32082 m .61554 .30879 L .59107 .31307 L p F P
s
.58754 .30379 m .59107 .31307 L .61554 .30879 L p F P
s
.38852 .29689 m .38446 .30879 L .40893 .31307 L p F P
s
.40893 .31307 m .41246 .30379 L .38852 .29689 L p F P
s
.66429 .37104 m .66767 .3552 L .6433 .34918 L p F P
s
.64412 .335 m .6433 .34918 L .66767 .3552 L p F P
s
.33071 .33871 m .33233 .3552 L .3567 .34918 L p F P
s
.3567 .34918 m .35588 .335 L .33071 .33871 L p F P
s
.68752 .38067 m .68122 .39751 L .70278 .41038 L p F P
s
.28944 .39189 m .29722 .41038 L .31878 .39751 L p F P
s
.31878 .39751 m .31248 .38067 L .28944 .39189 L p F P
s
.68122 .39751 m .68752 .38067 L .66429 .37104 L p F P
s
.58287 .29481 m .57707 .28628 L .55636 .29913 L p F P
s
.55117 .29344 m .55636 .29913 L .57707 .28628 L p F P
s
.4298 .27832 m .42293 .28628 L .44364 .29913 L p F P
s
.44364 .29913 m .44883 .29344 L .4298 .27832 L p F P
s
.64582 .66042 m .67013 .65256 L .66429 .62908 L p F P
s
.68752 .61945 m .66429 .62908 L .67013 .65256 L p F P
s
.30563 .64326 m .32987 .65256 L .33571 .62908 L p F P
s
.33571 .62908 m .31248 .61945 L .30563 .64326 L p F P
s
.66767 .3552 m .66429 .37104 L .68752 .38067 L p F P
s
.30791 .36282 m .31248 .38067 L .33571 .37104 L p F P
s
.33571 .37104 m .33233 .3552 L .30791 .36282 L p F P
s
.55081 .72523 m .57626 .72273 L .57478 .69918 L p F P
s
.59977 .69539 m .57478 .69918 L .57626 .72273 L p F P
s
.39822 .7192 m .42374 .72273 L .42522 .69918 L p F P
s
.42522 .69918 m .40023 .69539 L .39822 .7192 L p F P
s
.57707 .28628 m .5702 .27832 L .55117 .29344 L p F P
s
.54529 .28829 m .55117 .29344 L .5702 .27832 L p F P
s
.4377 .27109 m .4298 .27832 L .44883 .29344 L p F P
s
.44883 .29344 m .45471 .28829 L .4377 .27109 L p F P
s
.64412 .335 m .6433 .32049 L .61812 .32082 L p F P
s
.61554 .30879 m .61812 .32082 L .6433 .32049 L p F P
s
.35927 .30584 m .3567 .32049 L .38188 .32082 L p F P
s
.38188 .32082 m .38446 .30879 L .35927 .30584 L p F P
s
.61554 .30879 m .61148 .29689 L .58754 .30379 L p F P
s
.58287 .29481 m .58754 .30379 L .61148 .29689 L p F P
s
.39408 .28529 m .38852 .29689 L .41246 .30379 L p F P
s
.41246 .30379 m .41713 .29481 L .39408 .28529 L p F P
s
.5702 .27832 m .5623 .27109 L .54529 .28829 L p F P
s
.53878 .28378 m .54529 .28829 L .5623 .27109 L p F P
s
.44652 .2647 m .4377 .27109 L .45471 .28829 L p F P
s
.45471 .28829 m .46122 .28378 L .44652 .2647 L p F P
s
.62481 .69044 m .64989 .68427 L .64582 .66042 L p F P
s
.67013 .65256 m .64582 .66042 L .64989 .68427 L p F P
s
.325 .6768 m .35011 .68427 L .35418 .66042 L p F P
s
.35418 .66042 m .32987 .65256 L .325 .6768 L p F P
s
.70152 .58508 m .72296 .57195 L .71155 .54971 L p F P
s
.73097 .53478 m .71155 .54971 L .72296 .57195 L p F P
s
.25611 .557 m .27704 .57195 L .28845 .54971 L p F P
s
.28845 .54971 m .26903 .53478 L .25611 .557 L p F P
s
.71155 .54971 m .73097 .53478 L .71707 .51381 L p F P
s
.73405 .4973 m .71707 .51381 L .73097 .53478 L p F P
s
.25039 .51796 m .26903 .53478 L .28293 .51381 L p F P
s
.28293 .51381 m .26595 .4973 L .25039 .51796 L p F P
s
.71707 .51381 m .73405 .4973 L .71762 .47802 L p F P
s
.68752 .61945 m .71056 .60824 L .70152 .58508 L p F P
s
.72296 .57195 m .70152 .58508 L .71056 .60824 L p F P
s
.26669 .59531 m .28944 .60824 L .29848 .58508 L p F P
s
.29848 .58508 m .27704 .57195 L .26669 .59531 L p F P
s
.73178 .4603 m .71762 .47802 L .73405 .4973 L p F P
s
.25005 .47892 m .26595 .4973 L .28238 .47802 L p F P
s
.28238 .47802 m .26822 .4603 L .25005 .47892 L p F P
s
.71762 .47802 m .73178 .4603 L .71288 .44321 L p F P
s
.66767 .3552 m .66929 .33871 L .64412 .335 L p F P
s
.6433 .32049 m .64412 .335 L .66929 .33871 L p F P
s
.33101 .3217 m .33071 .33871 L .35588 .335 L p F P
s
.35588 .335 m .3567 .32049 L .33101 .3217 L p F P
s
.57626 .72273 m .60178 .7192 L .59977 .69539 L p F P
s
.62481 .69044 m .59977 .69539 L .60178 .7192 L p F P
s
.37263 .71458 m .39822 .7192 L .40023 .69539 L p F P
s
.40023 .69539 m .37519 .69044 L .37263 .71458 L p F P
s
.5623 .27109 m .55348 .2647 L .53878 .28378 L p F P
s
.53172 .27996 m .53878 .28378 L .55348 .2647 L p F P
s
.45617 .25929 m .44652 .2647 L .46122 .28378 L p F P
s
.46122 .28378 m .46828 .27996 L .45617 .25929 L p F P
s
.72393 .42478 m .71288 .44321 L .73178 .4603 L p F P
s
.25545 .44082 m .26822 .4603 L .28712 .44321 L p F P
s
.28712 .44321 m .27607 .42478 L .25545 .44082 L p F P
s
.71288 .44321 m .72393 .42478 L .70278 .41038 L p F P
s
.61148 .29689 m .60592 .28529 L .58287 .29481 L p F P
s
.57707 .28628 m .58287 .29481 L .60592 .28529 L p F P
s
.40114 .27419 m .39408 .28529 L .41713 .29481 L p F P
s
.41713 .29481 m .42293 .28628 L .40114 .27419 L p F P
s
.68752 .38067 m .69209 .36282 L .66767 .3552 L p F P
s
.66929 .33871 m .66767 .3552 L .69209 .36282 L p F P
s
.3053 .34407 m .30791 .36282 L .33233 .3552 L p F P
s
.33233 .3552 m .33071 .33871 L .3053 .34407 L p F P
s
.71056 .39189 m .70278 .41038 L .72393 .42478 L p F P
s
.26669 .40481 m .27607 .42478 L .29722 .41038 L p F P
s
.29722 .41038 m .28944 .39189 L .26669 .40481 L p F P
s
.70278 .41038 m .71056 .39189 L .68752 .38067 L p F P
s
.67013 .65256 m .69437 .64326 L .68752 .61945 L p F P
s
.71056 .60824 m .68752 .61945 L .69437 .64326 L p F P
s
.28149 .63239 m .30563 .64326 L .31248 .61945 L p F P
s
.31248 .61945 m .28944 .60824 L .28149 .63239 L p F P
s
.69209 .36282 m .68752 .38067 L .71056 .39189 L p F P
s
.28352 .37214 m .28944 .39189 L .31248 .38067 L p F P
s
.31248 .38067 m .30791 .36282 L .28352 .37214 L p F P
s
.55348 .2647 m .54383 .25929 L .53172 .27996 L p F P
s
.5242 .27693 m .53172 .27996 L .54383 .25929 L p F P
s
.4665 .25496 m .45617 .25929 L .46828 .27996 L p F P
s
.46828 .27996 m .4758 .27693 L .4665 .25496 L p F P
s
.6433 .32049 m .64073 .30584 L .61554 .30879 L p F P
s
.61148 .29689 m .61554 .30879 L .64073 .30584 L p F P
s
.36369 .29122 m .35927 .30584 L .38446 .30879 L p F P
s
.38446 .30879 m .38852 .29689 L .36369 .29122 L p F P
s
.54383 .25929 m .5335 .25496 L .5242 .27693 L p F P
s
.51634 .27472 m .5242 .27693 L .5335 .25496 L p F P
s
.47736 .2518 m .4665 .25496 L .4758 .27693 L p F P
s
.4758 .27693 m .48366 .27472 L .47736 .2518 L p F P
s
.5335 .25496 m .52264 .2518 L .51634 .27472 L p F P
s
.50823 .27337 m .51634 .27472 L .52264 .2518 L p F P
s
.48859 .24988 m .47736 .2518 L .48366 .27472 L p F P
s
.48366 .27472 m .49177 .27337 L .48859 .24988 L p F P
s
.52264 .2518 m .51141 .24988 L .50823 .27337 L p F P
s
.5 .27292 m .50823 .27337 L .51141 .24988 L p F P
s
.5 .24923 m .48859 .24988 L .49177 .27337 L p F P
s
.49177 .27337 m .5 .27292 L .5 .24923 L p F P
s
.52539 .72671 m .5 .7272 L .5 .75089 L p F P
s
.47429 .75044 m .5 .75089 L .5 .7272 L p F P
s
.5 .7272 m .47461 .72671 L .47429 .75044 L p F P
s
.51141 .24988 m .5 .24923 L .5 .27292 L p F P
s
.60592 .28529 m .59886 .27419 L .57707 .28628 L p F P
s
.5702 .27832 m .57707 .28628 L .59886 .27419 L p F P
s
.40967 .26378 m .40114 .27419 L .42293 .28628 L p F P
s
.42293 .28628 m .4298 .27832 L .40967 .26378 L p F P
s
.60178 .7192 m .62737 .71458 L .62481 .69044 L p F P
s
.64989 .68427 m .62481 .69044 L .62737 .71458 L p F P
s
.34697 .70881 m .37263 .71458 L .37519 .69044 L p F P
s
.37519 .69044 m .35011 .68427 L .34697 .70881 L p F P
s
.5 .75089 m .52571 .75044 L .52539 .72671 L p F P
s
.55081 .72523 m .52539 .72671 L .52571 .75044 L p F P
s
.44856 .74908 m .47429 .75044 L .47461 .72671 L p F P
s
.47461 .72671 m .44919 .72523 L .44856 .74908 L p F P
s
.64989 .68427 m .675 .6768 L .67013 .65256 L p F P
s
.69437 .64326 m .67013 .65256 L .675 .6768 L p F P
s
.29989 .66794 m .325 .6768 L .32987 .65256 L p F P
s
.32987 .65256 m .30563 .64326 L .29989 .66794 L p F P
s
.66929 .33871 m .66899 .3217 L .6433 .32049 L p F P
s
.64073 .30584 m .6433 .32049 L .66899 .3217 L p F P
s
.33338 .30438 m .33101 .3217 L .3567 .32049 L p F P
s
.3567 .32049 m .35927 .30584 L .33338 .30438 L p F P
s
.52571 .75044 m .55144 .74908 L .55081 .72523 L p F P
s
.57626 .72273 m .55081 .72523 L .55144 .74908 L p F P
s
.42278 .7468 m .44856 .74908 L .44919 .72523 L p F P
s
.44919 .72523 m .42374 .72273 L .42278 .7468 L p F P
s
.64073 .30584 m .63631 .29122 L .61148 .29689 L p F P
s
.60592 .28529 m .61148 .29689 L .63631 .29122 L p F P
s
.36999 .27687 m .36369 .29122 L .38852 .29689 L p F P
s
.38852 .29689 m .39408 .28529 L .36999 .27687 L p F P
s
.59886 .27419 m .59033 .26378 L .5702 .27832 L p F P
s
.5623 .27109 m .5702 .27832 L .59033 .26378 L p F P
s
.41959 .25424 m .40967 .26378 L .4298 .27832 L p F P
s
.4298 .27832 m .4377 .27109 L .41959 .25424 L p F P
s
.72296 .57195 m .74389 .557 L .73097 .53478 L p F P
s
.74961 .51796 m .73097 .53478 L .74389 .557 L p F P
s
.23587 .54011 m .25611 .557 L .26903 .53478 L p F P
s
.26903 .53478 m .25039 .51796 L .23587 .54011 L p F P
s
.73097 .53478 m .74961 .51796 L .73405 .4973 L p F P
s
.69209 .36282 m .6947 .34407 L .66929 .33871 L p F P
s
.66899 .3217 m .66929 .33871 L .6947 .34407 L p F P
s
.30487 .3246 m .3053 .34407 L .33071 .33871 L p F P
s
.33071 .33871 m .33101 .3217 L .30487 .3246 L p F P
s
.74995 .47892 m .73405 .4973 L .74961 .51796 L p F P
s
.23275 .49917 m .25039 .51796 L .26595 .4973 L p F P
s
.26595 .4973 m .25005 .47892 L .23275 .49917 L p F P
s
.73405 .4973 m .74995 .47892 L .73178 .4603 L p F P
s
.71056 .60824 m .73331 .59531 L .72296 .57195 L p F P
s
.74389 .557 m .72296 .57195 L .73331 .59531 L p F P
s
.24435 .58055 m .26669 .59531 L .27704 .57195 L p F P
s
.27704 .57195 m .25611 .557 L .24435 .58055 L p F P
s
.74455 .44082 m .73178 .4603 L .74995 .47892 L p F P
s
.23549 .45861 m .25005 .47892 L .26822 .4603 L p F P
s
.26822 .4603 m .25545 .44082 L .23549 .45861 L p F P
s
.73178 .4603 m .74455 .44082 L .72393 .42478 L p F P
s
.55144 .74908 m .57722 .7468 L .57626 .72273 L p F P
s
.60178 .7192 m .57626 .72273 L .57722 .7468 L p F P
s
.39692 .74356 m .42278 .7468 L .42374 .72273 L p F P
s
.42374 .72273 m .39822 .7192 L .39692 .74356 L p F P
s
.71056 .39189 m .71648 .37214 L .69209 .36282 L p F P
s
.6947 .34407 m .69209 .36282 L .71648 .37214 L p F P
s
.27972 .35126 m .28352 .37214 L .30791 .36282 L p F P
s
.30791 .36282 m .3053 .34407 L .27972 .35126 L p F P
s
.73331 .40481 m .72393 .42478 L .74455 .44082 L p F P
s
.24435 .41958 m .25545 .44082 L .27607 .42478 L p F P
s
.27607 .42478 m .26669 .40481 L .24435 .41958 L p F P
s
.72393 .42478 m .73331 .40481 L .71056 .39189 L p F P
s
.69437 .64326 m .71851 .63239 L .71056 .60824 L p F P
s
.73331 .59531 m .71056 .60824 L .71851 .63239 L p F P
s
.25756 .61984 m .28149 .63239 L .28944 .60824 L p F P
s
.28944 .60824 m .26669 .59531 L .25756 .61984 L p F P
s
.71648 .37214 m .71056 .39189 L .73331 .40481 L p F P
s
.25925 .38334 m .26669 .40481 L .28944 .39189 L p F P
s
.28944 .39189 m .28352 .37214 L .25925 .38334 L p F P
s
.59033 .26378 m .58041 .25424 L .5623 .27109 L p F P
s
.55348 .2647 m .5623 .27109 L .58041 .25424 L p F P
s
.43079 .24578 m .41959 .25424 L .4377 .27109 L p F P
s
.4377 .27109 m .44652 .2647 L .43079 .24578 L p F P
s
.62737 .71458 m .65303 .70881 L .64989 .68427 L p F P
s
.675 .6768 m .64989 .68427 L .65303 .70881 L p F P
s
.32124 .70182 m .34697 .70881 L .35011 .68427 L p F P
s
.35011 .68427 m .325 .6768 L .32124 .70182 L p F P
s
.63631 .29122 m .63001 .27687 L .60592 .28529 L p F P
s
.59886 .27419 m .60592 .28529 L .63001 .27687 L p F P
s
.37821 .26303 m .36999 .27687 L .39408 .28529 L p F P
s
.39408 .28529 m .40114 .27419 L .37821 .26303 L p F P
s
.66899 .3217 m .66662 .30438 L .64073 .30584 L p F P
s
.63631 .29122 m .64073 .30584 L .66662 .30438 L p F P
s
.33796 .28697 m .33338 .30438 L .35927 .30584 L p F P
s
.35927 .30584 m .36369 .29122 L .33796 .28697 L p F P
s
.58041 .25424 m .56921 .24578 L .55348 .2647 L p F P
s
.54383 .25929 m .55348 .2647 L .56921 .24578 L p F P
s
.44315 .23858 m .43079 .24578 L .44652 .2647 L p F P
s
.44652 .2647 m .45617 .25929 L .44315 .23858 L p F P
s
.675 .6768 m .70011 .66794 L .69437 .64326 L p F P
s
.71851 .63239 m .69437 .64326 L .70011 .66794 L p F P
s
.27483 .65757 m .29989 .66794 L .30563 .64326 L p F P
s
.30563 .64326 m .28149 .63239 L .27483 .65757 L p F P
s
.57722 .7468 m .60308 .74356 L .60178 .7192 L p F P
s
.62737 .71458 m .60178 .7192 L .60308 .74356 L p F P
s
.37098 .73932 m .39692 .74356 L .39822 .7192 L p F P
s
.39822 .7192 m .37263 .71458 L .37098 .73932 L p F P
s
.56921 .24578 m .55685 .23858 L .54383 .25929 L p F P
s
.5335 .25496 m .54383 .25929 L .55685 .23858 L p F P
s
.45647 .23279 m .44315 .23858 L .45617 .25929 L p F P
s
.45617 .25929 m .4665 .25496 L .45647 .23279 L p F P
s
.6947 .34407 m .69513 .3246 L .66899 .3217 L p F P
s
.66662 .30438 m .66899 .3217 L .69513 .3246 L p F P
s
.30681 .3046 m .30487 .3246 L .33101 .3217 L p F P
s
.33101 .3217 m .33338 .30438 L .30681 .3046 L p F P
s
.63001 .27687 m .62179 .26303 L .59886 .27419 L p F P
s
.59033 .26378 m .59886 .27419 L .62179 .26303 L p F P
s
.38833 .24995 m .37821 .26303 L .40114 .27419 L p F P
s
.40114 .27419 m .40967 .26378 L .38833 .24995 L p F P
s
.55685 .23858 m .54353 .23279 L .5335 .25496 L p F P
s
.52264 .2518 m .5335 .25496 L .54353 .23279 L p F P
s
.47054 .22855 m .45647 .23279 L .4665 .25496 L p F P
s
.4665 .25496 m .47736 .2518 L .47054 .22855 L p F P
s
.65303 .70881 m .67876 .70182 L .675 .6768 L p F P
s
.70011 .66794 m .675 .6768 L .67876 .70182 L p F P
s
.29547 .69352 m .32124 .70182 L .325 .6768 L p F P
s
.325 .6768 m .29989 .66794 L .29547 .69352 L p F P
s
.54353 .23279 m .52946 .22855 L .52264 .2518 L p F P
s
.51141 .24988 m .52264 .2518 L .52946 .22855 L p F P
s
.48514 .22597 m .47054 .22855 L .47736 .2518 L p F P
s
.47736 .2518 m .48859 .24988 L .48514 .22597 L p F P
s
.66662 .30438 m .66204 .28697 L .63631 .29122 L p F P
s
.63001 .27687 m .63631 .29122 L .66204 .28697 L p F P
s
.34484 .26973 m .33796 .28697 L .36369 .29122 L p F P
s
.36369 .29122 m .36999 .27687 L .34484 .26973 L p F P
s
.60308 .74356 m .62902 .73932 L .62737 .71458 L p F P
s
.65303 .70881 m .62737 .71458 L .62902 .73932 L p F P
s
.34494 .73403 m .37098 .73932 L .37263 .71458 L p F P
s
.37263 .71458 m .34697 .70881 L .34494 .73403 L p F P
s
.71648 .37214 m .72028 .35126 L .6947 .34407 L p F P
s
.69513 .3246 m .6947 .34407 L .72028 .35126 L p F P
s
.27833 .32939 m .27972 .35126 L .3053 .34407 L p F P
s
.3053 .34407 m .30487 .3246 L .27833 .32939 L p F P
s
.74389 .557 m .76413 .54011 L .74961 .51796 L p F P
s
.76725 .49917 m .74961 .51796 L .76413 .54011 L p F P
s
.21653 .52113 m .23587 .54011 L .25039 .51796 L p F P
s
.25039 .51796 m .23275 .49917 L .21653 .52113 L p F P
s
.74961 .51796 m .76725 .49917 L .74995 .47892 L p F P
s
.73331 .59531 m .75565 .58055 L .74389 .557 L p F P
s
.76413 .54011 m .74389 .557 L .75565 .58055 L p F P
s
.22259 .5638 m .24435 .58055 L .25611 .557 L p F P
s
.25611 .557 m .23587 .54011 L .22259 .5638 L p F P
s
.52946 .22855 m .51486 .22597 L .51141 .24988 L p F P
s
.5 .24923 m .51141 .24988 L .51486 .22597 L p F P
s
.5 .2251 m .48514 .22597 L .48859 .24988 L p F P
s
.48859 .24988 m .5 .24923 L .5 .2251 L p F P
s
.52571 .75044 m .5 .75089 L .5 .77503 L p F P
s
.47418 .77462 m .5 .77503 L .5 .75089 L p F P
s
.5 .75089 m .47429 .75044 L .47418 .77462 L p F P
s
.51486 .22597 m .5 .2251 L .5 .24923 L p F P
s
.76451 .45861 m .74995 .47892 L .76725 .49917 L p F P
s
.21639 .47828 m .23275 .49917 L .25005 .47892 L p F P
s
.25005 .47892 m .23549 .45861 L .21639 .47828 L p F P
s
.74995 .47892 m .76451 .45861 L .74455 .44082 L p F P
s
.73331 .40481 m .74075 .38334 L .71648 .37214 L p F P
s
.72028 .35126 m .71648 .37214 L .74075 .38334 L p F P
s
.25407 .36046 m .25925 .38334 L .28352 .37214 L p F P
s
.28352 .37214 m .27972 .35126 L .25407 .36046 L p F P
s
.75565 .41958 m .74455 .44082 L .76451 .45861 L p F P
s
.22259 .43633 m .23549 .45861 L .25545 .44082 L p F P
s
.25545 .44082 m .24435 .41958 L .22259 .43633 L p F P
s
.74455 .44082 m .75565 .41958 L .73331 .40481 L p F P
s
.5 .77503 m .52582 .77462 L .52571 .75044 L p F P
s
.55144 .74908 m .52571 .75044 L .52582 .77462 L p F P
s
.44833 .7734 m .47418 .77462 L .47429 .75044 L p F P
s
.47429 .75044 m .44856 .74908 L .44833 .7734 L p F P
s
.71851 .63239 m .74244 .61984 L .73331 .59531 L p F P
s
.75565 .58055 m .73331 .59531 L .74244 .61984 L p F P
s
.23395 .60547 m .25756 .61984 L .26669 .59531 L p F P
s
.26669 .59531 m .24435 .58055 L .23395 .60547 L p F P
s
.74075 .38334 m .73331 .40481 L .75565 .41958 L p F P
s
.23524 .39657 m .24435 .41958 L .26669 .40481 L p F P
s
.26669 .40481 m .25925 .38334 L .23524 .39657 L p F P
s
.62179 .26303 m .61167 .24995 L .59033 .26378 L p F P
s
.58041 .25424 m .59033 .26378 L .61167 .24995 L p F P
s
.40028 .2379 m .38833 .24995 L .40967 .26378 L p F P
s
.40967 .26378 m .41959 .25424 L .40028 .2379 L p F P
s
.52582 .77462 m .55167 .7734 L .55144 .74908 L p F P
s
.57722 .7468 m .55144 .74908 L .55167 .7734 L p F P
s
.42243 .77135 m .44833 .7734 L .44856 .74908 L p F P
s
.44856 .74908 m .42278 .7468 L .42243 .77135 L p F P
s
.70011 .66794 m .72517 .65757 L .71851 .63239 L p F P
s
.74244 .61984 m .71851 .63239 L .72517 .65757 L p F P
s
.24989 .64558 m .27483 .65757 L .28149 .63239 L p F P
s
.28149 .63239 m .25756 .61984 L .24989 .64558 L p F P
s
.69513 .3246 m .69319 .3046 L .66662 .30438 L p F P
s
.66204 .28697 m .66662 .30438 L .69319 .3046 L p F P
s
.31134 .28434 m .30681 .3046 L .33338 .30438 L p F P
s
.33338 .30438 m .33796 .28697 L .31134 .28434 L p F P
s
.66204 .28697 m .65516 .26973 L .63001 .27687 L p F P
s
.62179 .26303 m .63001 .27687 L .65516 .26973 L p F P
s
.35409 .25298 m .34484 .26973 L .36999 .27687 L p F P
s
.36999 .27687 m .37821 .26303 L .35409 .25298 L p F P
s
.55167 .7734 m .57757 .77135 L .57722 .7468 L p F P
s
.60308 .74356 m .57722 .7468 L .57757 .77135 L p F P
s
.39645 .76845 m .42243 .77135 L .42278 .7468 L p F P
s
.42278 .7468 m .39692 .74356 L .39645 .76845 L p F P
s
.61167 .24995 m .59972 .2379 L .58041 .25424 L p F P
s
.56921 .24578 m .58041 .25424 L .59972 .2379 L p F P
s
.41394 .22714 m .40028 .2379 L .41959 .25424 L p F P
s
.41959 .25424 m .43079 .24578 L .41394 .22714 L p F P
s
.62902 .73932 m .65506 .73403 L .65303 .70881 L p F P
s
.67876 .70182 m .65303 .70881 L .65506 .73403 L p F P
s
.3188 .72761 m .34494 .73403 L .34697 .70881 L p F P
s
.34697 .70881 m .32124 .70182 L .3188 .72761 L p F P
s
.67876 .70182 m .70453 .69352 L .70011 .66794 L p F P
s
.72517 .65757 m .70011 .66794 L .70453 .69352 L p F P
s
.26968 .6838 m .29547 .69352 L .29989 .66794 L p F P
s
.29989 .66794 m .27483 .65757 L .26968 .6838 L p F P
s
.72028 .35126 m .72167 .32939 L .69513 .3246 L p F P
s
.69319 .3046 m .69513 .3246 L .72167 .32939 L p F P
s
.27962 .30675 m .27833 .32939 L .30487 .3246 L p F P
s
.30487 .3246 m .30681 .3046 L .27962 .30675 L p F P
s
.59972 .2379 m .58606 .22714 L .56921 .24578 L p F P
s
.55685 .23858 m .56921 .24578 L .58606 .22714 L p F P
s
.42913 .21793 m .41394 .22714 L .43079 .24578 L p F P
s
.43079 .24578 m .44315 .23858 L .42913 .21793 L p F P
s
.57757 .77135 m .60355 .76845 L .60308 .74356 L p F P
s
.62902 .73932 m .60308 .74356 L .60355 .76845 L p F P
s
.37038 .76465 m .39645 .76845 L .39692 .74356 L p F P
s
.39692 .74356 m .37098 .73932 L .37038 .76465 L p F P
s
.74075 .38334 m .74593 .36046 L .72028 .35126 L p F P
s
.72167 .32939 m .72028 .35126 L .74593 .36046 L p F P
s
.2515 .3363 m .25407 .36046 L .27972 .35126 L p F P
s
.27972 .35126 m .27833 .32939 L .2515 .3363 L p F P
s
.65516 .26973 m .64591 .25298 L .62179 .26303 L p F P
s
.61167 .24995 m .62179 .26303 L .64591 .25298 L p F P
s
.36573 .23703 m .35409 .25298 L .37821 .26303 L p F P
s
.37821 .26303 m .38833 .24995 L .36573 .23703 L p F P
s
.75565 .58055 m .77741 .5638 L .76413 .54011 L p F P
s
.78347 .52113 m .76413 .54011 L .77741 .5638 L p F P
s
.20162 .54491 m .22259 .5638 L .23587 .54011 L p F P
s
.23587 .54011 m .21653 .52113 L .20162 .54491 L p F P
s
.76413 .54011 m .78347 .52113 L .76725 .49917 L p F P
s
.78361 .47828 m .76725 .49917 L .78347 .52113 L p F P
s
.19836 .49994 m .21653 .52113 L .23275 .49917 L p F P
s
.23275 .49917 m .21639 .47828 L .19836 .49994 L p F P
s
.76725 .49917 m .78361 .47828 L .76451 .45861 L p F P
s
.75565 .41958 m .76476 .39657 L .74075 .38334 L p F P
s
.74593 .36046 m .74075 .38334 L .76476 .39657 L p F P
s
.22851 .37188 m .23524 .39657 L .25925 .38334 L p F P
s
.25925 .38334 m .25407 .36046 L .22851 .37188 L p F P
s
.58606 .22714 m .57087 .21793 L .55685 .23858 L p F P
s
.54353 .23279 m .55685 .23858 L .57087 .21793 L p F P
s
.44563 .2105 m .42913 .21793 L .44315 .23858 L p F P
s
.44315 .23858 m .45647 .23279 L .44563 .2105 L p F P
s
.69319 .3046 m .68866 .28434 L .66204 .28697 L p F P
s
.65516 .26973 m .66204 .28697 L .68866 .28434 L p F P
s
.31861 .26412 m .31134 .28434 L .33796 .28697 L p F P
s
.33796 .28697 m .34484 .26973 L .31861 .26412 L p F P
s
.77741 .43633 m .76451 .45861 L .78361 .47828 L p F P
s
.20162 .45522 m .21639 .47828 L .23549 .45861 L p F P
s
.23549 .45861 m .22259 .43633 L .20162 .45522 L p F P
s
.76451 .45861 m .77741 .43633 L .75565 .41958 L p F P
s
.74244 .61984 m .76605 .60547 L .75565 .58055 L p F P
s
.77741 .5638 m .75565 .58055 L .76605 .60547 L p F P
s
.2108 .58911 m .23395 .60547 L .24435 .58055 L p F P
s
.24435 .58055 m .22259 .5638 L .2108 .58911 L p F P
s
.76476 .39657 m .75565 .41958 L .77741 .43633 L p F P
s
.21169 .41203 m .22259 .43633 L .24435 .41958 L p F P
s
.24435 .41958 m .23524 .39657 L .21169 .41203 L p F P
s
.65506 .73403 m .6812 .72761 L .67876 .70182 L p F P
s
.70453 .69352 m .67876 .70182 L .6812 .72761 L p F P
s
.29259 .71999 m .3188 .72761 L .32124 .70182 L p F P
s
.32124 .70182 m .29547 .69352 L .29259 .71999 L p F P
s
.72517 .65757 m .75011 .64558 L .74244 .61984 L p F P
s
.76605 .60547 m .74244 .61984 L .75011 .64558 L p F P
s
.22518 .6318 m .24989 .64558 L .25756 .61984 L p F P
s
.25756 .61984 m .23395 .60547 L .22518 .6318 L p F P
s
.57087 .21793 m .55437 .2105 L .54353 .23279 L p F P
s
.52946 .22855 m .54353 .23279 L .55437 .2105 L p F P
s
.46316 .20504 m .44563 .2105 L .45647 .23279 L p F P
s
.45647 .23279 m .47054 .22855 L .46316 .20504 L p F P
s
.60355 .76845 m .62962 .76465 L .62902 .73932 L p F P
s
.65506 .73403 m .62902 .73932 L .62962 .76465 L p F P
s
.34421 .7599 m .37038 .76465 L .37098 .73932 L p F P
s
.37098 .73932 m .34494 .73403 L .34421 .7599 L p F P
s
.55437 .2105 m .53684 .20504 L .52946 .22855 L p F P
s
.51486 .22597 m .52946 .22855 L .53684 .20504 L p F P
s
.4814 .2017 m .46316 .20504 L .47054 .22855 L p F P
s
.47054 .22855 m .48514 .22597 L .4814 .2017 L p F P
s
.64591 .25298 m .63427 .23703 L .61167 .24995 L p F P
s
.59972 .2379 m .61167 .24995 L .63427 .23703 L p F P
s
.37969 .22223 m .36573 .23703 L .38833 .24995 L p F P
s
.38833 .24995 m .40028 .2379 L .37969 .22223 L p F P
s
.53684 .20504 m .5186 .2017 L .51486 .22597 L p F P
s
.5 .2251 m .51486 .22597 L .5186 .2017 L p F P
s
.5 .20058 m .4814 .2017 L .48514 .22597 L p F P
s
.48514 .22597 m .5 .2251 L .5 .20058 L p F P
s
.70453 .69352 m .73032 .6838 L .72517 .65757 L p F P
s
.75011 .64558 m .72517 .65757 L .73032 .6838 L p F P
s
.24395 .67252 m .26968 .6838 L .27483 .65757 L p F P
s
.27483 .65757 m .24989 .64558 L .24395 .67252 L p F P
s
.72167 .32939 m .72038 .30675 L .69319 .3046 L p F P
s
.68866 .28434 m .69319 .3046 L .72038 .30675 L p F P
s
.28386 .28361 m .27962 .30675 L .30681 .3046 L p F P
s
.30681 .3046 m .31134 .28434 L .28386 .28361 L p F P
s
.52582 .77462 m .5 .77503 L .5 .79955 L p F P
s
.47431 .79919 m .5 .79955 L .5 .77503 L p F P
s
.5 .77503 m .47418 .77462 L .47431 .79919 L p F P
s
.5186 .2017 m .5 .20058 L .5 .2251 L p F P
s
.5 .79955 m .52569 .79919 L .52582 .77462 L p F P
s
.55167 .7734 m .52582 .77462 L .52569 .79919 L p F P
s
.44859 .79813 m .47431 .79919 L .47418 .77462 L p F P
s
.47418 .77462 m .44833 .7734 L .44859 .79813 L p F P
s
.68866 .28434 m .68139 .26412 L .65516 .26973 L p F P
s
.64591 .25298 m .65516 .26973 L .68139 .26412 L p F P
s
.32874 .24429 m .31861 .26412 L .34484 .26973 L p F P
s
.34484 .26973 m .35409 .25298 L .32874 .24429 L p F P
s
.52569 .79919 m .55141 .79813 L .55167 .7734 L p F P
s
.57757 .77135 m .55167 .7734 L .55141 .79813 L p F P
s
.42282 .79634 m .44859 .79813 L .44833 .7734 L p F P
s
.44833 .7734 m .42243 .77135 L .42282 .79634 L p F P
s
.74593 .36046 m .7485 .3363 L .72167 .32939 L p F P
s
.72038 .30675 m .72167 .32939 L .7485 .3363 L p F P
s
.2519 .31108 m .2515 .3363 L .27833 .32939 L p F P
s
.27833 .32939 m .27962 .30675 L .2519 .31108 L p F P
s
.63427 .23703 m .62031 .22223 L .59972 .2379 L p F P
s
.58606 .22714 m .59972 .2379 L .62031 .22223 L p F P
s
.39585 .20893 m .37969 .22223 L .40028 .2379 L p F P
s
.40028 .2379 m .41394 .22714 L .39585 .20893 L p F P
s
.62962 .76465 m .65579 .7599 L .65506 .73403 L p F P
s
.6812 .72761 m .65506 .73403 L .65579 .7599 L p F P
s
.31792 .75414 m .34421 .7599 L .34494 .73403 L p F P
s
.34494 .73403 m .3188 .72761 L .31792 .75414 L p F P
s
.6812 .72761 m .70741 .71999 L .70453 .69352 L p F P
s
.73032 .6838 m .70453 .69352 L .70741 .71999 L p F P
s
.26633 .71104 m .29259 .71999 L .29547 .69352 L p F P
s
.29547 .69352 m .26968 .6838 L .26633 .71104 L p F P
s
.55141 .79813 m .57718 .79634 L .57757 .77135 L p F P
s
.60355 .76845 m .57757 .77135 L .57718 .79634 L p F P
s
.39698 .7938 m .42282 .79634 L .42243 .77135 L p F P
s
.42243 .77135 m .39645 .76845 L .39698 .7938 L p F P
s
.76476 .39657 m .77149 .37188 L .74593 .36046 L p F P
s
.7485 .3363 m .74593 .36046 L .77149 .37188 L p F P
s
.22455 .3456 m .22851 .37188 L .25407 .36046 L p F P
s
.25407 .36046 m .2515 .3363 L .22455 .3456 L p F P
s
.77741 .5638 m .79838 .54491 L .78347 .52113 L p F P
s
.80164 .49994 m .78347 .52113 L .79838 .54491 L p F P
s
.18172 .52372 m .20162 .54491 L .21653 .52113 L p F P
s
.21653 .52113 m .19836 .49994 L .18172 .52372 L p F P
s
.78347 .52113 m .80164 .49994 L .78361 .47828 L p F P
s
.77741 .43633 m .78831 .41203 L .76476 .39657 L p F P
s
.77149 .37188 m .76476 .39657 L .78831 .41203 L p F P
s
.20323 .38575 m .21169 .41203 L .23524 .39657 L p F P
s
.23524 .39657 m .22851 .37188 L .20323 .38575 L p F P
s
.79838 .45522 m .78361 .47828 L .80164 .49994 L p F P
s
.18172 .47641 m .19836 .49994 L .21639 .47828 L p F P
s
.21639 .47828 m .20162 .45522 L .18172 .47641 L p F P
s
.78361 .47828 m .79838 .45522 L .77741 .43633 L p F P
s
.76605 .60547 m .7892 .58911 L .77741 .5638 L p F P
s
.79838 .54491 m .77741 .5638 L .7892 .58911 L p F P
s
.18834 .57059 m .2108 .58911 L .22259 .5638 L p F P
s
.22259 .5638 m .20162 .54491 L .18834 .57059 L p F P
s
.78831 .41203 m .77741 .43633 L .79838 .45522 L p F P
s
.18884 .42991 m .20162 .45522 L .22259 .43633 L p F P
s
.22259 .43633 m .21169 .41203 L .18884 .42991 L p F P
s
.75011 .64558 m .77482 .6318 L .76605 .60547 L p F P
s
.7892 .58911 m .76605 .60547 L .77482 .6318 L p F P
s
.20083 .61607 m .22518 .6318 L .23395 .60547 L p F P
s
.23395 .60547 m .2108 .58911 L .20083 .61607 L p F P
s
.62031 .22223 m .60415 .20893 L .58606 .22714 L p F P
s
.57087 .21793 m .58606 .22714 L .60415 .20893 L p F P
s
.41402 .19749 m .39585 .20893 L .41394 .22714 L p F P
s
.41394 .22714 m .42913 .21793 L .41402 .19749 L p F P
s
.72038 .30675 m .71614 .28361 L .68866 .28434 L p F P
s
.68139 .26412 m .68866 .28434 L .71614 .28361 L p F P
s
.2913 .26032 m .28386 .28361 L .31134 .28434 L p F P
s
.31134 .28434 m .31861 .26412 L .2913 .26032 L p F P
s
.68139 .26412 m .67126 .24429 L .64591 .25298 L p F P
s
.63427 .23703 m .64591 .25298 L .67126 .24429 L p F P
s
.34179 .22527 m .32874 .24429 L .35409 .25298 L p F P
s
.35409 .25298 m .36573 .23703 L .34179 .22527 L p F P
s
.57718 .79634 m .60302 .7938 L .60355 .76845 L p F P
s
.62962 .76465 m .60355 .76845 L .60302 .7938 L p F P
s
.37105 .79048 m .39698 .7938 L .39645 .76845 L p F P
s
.39645 .76845 m .37038 .76465 L .37105 .79048 L p F P
s
.73032 .6838 m .75605 .67252 L .75011 .64558 L p F P
s
.77482 .6318 m .75011 .64558 L .75605 .67252 L p F P
s
.21837 .65956 m .24395 .67252 L .24989 .64558 L p F P
s
.24989 .64558 m .22518 .6318 L .21837 .65956 L p F P
s
.65579 .7599 m .68208 .75414 L .6812 .72761 L p F P
s
.70741 .71999 m .6812 .72761 L .68208 .75414 L p F P
s
.29155 .74729 m .31792 .75414 L .3188 .72761 L p F P
s
.3188 .72761 m .29259 .71999 L .29155 .74729 L p F P
s
.60415 .20893 m .58598 .19749 L .57087 .21793 L p F P
s
.55437 .2105 m .57087 .21793 L .58598 .19749 L p F P
s
.4339 .18821 m .41402 .19749 L .42913 .21793 L p F P
s
.42913 .21793 m .44563 .2105 L .4339 .18821 L p F P
s
.7485 .3363 m .7481 .31108 L .72038 .30675 L p F P
s
.71614 .28361 m .72038 .30675 L .7481 .31108 L p F P
s
.25562 .28509 m .2519 .31108 L .27962 .30675 L p F P
s
.27962 .30675 m .28386 .28361 L .25562 .28509 L p F P
s
.70741 .71999 m .73367 .71104 L .73032 .6838 L p F P
s
.75605 .67252 m .73032 .6838 L .73367 .71104 L p F P
s
.24007 .70067 m .26633 .71104 L .26968 .6838 L p F P
s
.26968 .6838 m .24395 .67252 L .24007 .70067 L p F P
s
.60302 .7938 m .62895 .79048 L .62962 .76465 L p F P
s
.65579 .7599 m .62962 .76465 L .62895 .79048 L p F P
s
.34503 .78633 m .37105 .79048 L .37038 .76465 L p F P
s
.37038 .76465 m .34421 .7599 L .34503 .78633 L p F P
s
.58598 .19749 m .5661 .18821 L .55437 .2105 L p F P
s
.53684 .20504 m .55437 .2105 L .5661 .18821 L p F P
s
.45514 .18137 m .4339 .18821 L .44563 .2105 L p F P
s
.44563 .2105 m .46316 .20504 L .45514 .18137 L p F P
s
.67126 .24429 m .65821 .22527 L .63427 .23703 L p F P
s
.62031 .22223 m .63427 .23703 L .65821 .22527 L p F P
s
.35773 .2075 m .34179 .22527 L .36573 .23703 L p F P
s
.36573 .23703 m .37969 .22223 L .35773 .2075 L p F P
s
.5661 .18821 m .54486 .18137 L .53684 .20504 L p F P
s
.5186 .2017 m .53684 .20504 L .54486 .18137 L p F P
s
.47733 .17718 m .45514 .18137 L .46316 .20504 L p F P
s
.46316 .20504 m .4814 .2017 L .47733 .17718 L p F P
s
.77149 .37188 m .77545 .3456 L .7485 .3363 L p F P
s
.7481 .31108 m .7485 .3363 L .77545 .3456 L p F P
s
.22381 .31793 m .22455 .3456 L .2515 .3363 L p F P
s
.2515 .3363 m .2519 .31108 L .22381 .31793 L p F P
s
.71614 .28361 m .7087 .26032 L .68139 .26412 L p F P
s
.67126 .24429 m .68139 .26412 L .7087 .26032 L p F P
s
.30213 .23729 m .2913 .26032 L .31861 .26412 L p F P
s
.31861 .26412 m .32874 .24429 L .30213 .23729 L p F P
s
.54486 .18137 m .52267 .17718 L .5186 .2017 L p F P
s
.5 .20058 m .5186 .2017 L .52267 .17718 L p F P
s
.5 .17577 m .47733 .17718 L .4814 .2017 L p F P
s
.4814 .2017 m .5 .20058 L .5 .17577 L p F P
s
.52569 .79919 m .5 .79955 L .5 .82436 L p F P
s
.47472 .82406 m .5 .82436 L .5 .79955 L p F P
s
.5 .79955 m .47431 .79919 L .47472 .82406 L p F P
s
.52267 .17718 m .5 .17577 L .5 .20058 L p F P
s
.5 .82436 m .52528 .82406 L .52569 .79919 L p F P
s
.55141 .79813 m .52569 .79919 L .52528 .82406 L p F P
s
.44943 .82316 m .47472 .82406 L .47431 .79919 L p F P
s
.47431 .79919 m .44859 .79813 L .44943 .82316 L p F P
s
.78831 .41203 m .79677 .38575 L .77149 .37188 L p F P
s
.77545 .3456 m .77149 .37188 L .79677 .38575 L p F P
s
.19768 .35757 m .20323 .38575 L .22851 .37188 L p F P
s
.22851 .37188 m .22455 .3456 L .19768 .35757 L p F P
s
.79838 .45522 m .81116 .42991 L .78831 .41203 L p F P
s
.79677 .38575 m .78831 .41203 L .81116 .42991 L p F P
s
.17853 .40235 m .18884 .42991 L .21169 .41203 L p F P
s
.21169 .41203 m .20323 .38575 L .17853 .40235 L p F P
s
.79838 .54491 m .81828 .52372 L .80164 .49994 L p F P
s
.81828 .47641 m .80164 .49994 L .81828 .52372 L p F P
s
.16324 .50006 m .18172 .52372 L .19836 .49994 L p F P
s
.19836 .49994 m .18172 .47641 L .16324 .50006 L p F P
s
.80164 .49994 m .81828 .47641 L .79838 .45522 L p F P
s
.81116 .42991 m .79838 .45522 L .81828 .47641 L p F P
s
.16702 .45043 m .18172 .47641 L .20162 .45522 L p F P
s
.20162 .45522 m .18884 .42991 L .16702 .45043 L p F P
s
.7892 .58911 m .81166 .57059 L .79838 .54491 L p F P
s
.81828 .52372 m .79838 .54491 L .81166 .57059 L p F P
s
.16682 .54972 m .18834 .57059 L .20162 .54491 L p F P
s
.20162 .54491 m .18172 .52372 L .16682 .54972 L p F P
s
.68208 .75414 m .70845 .74729 L .70741 .71999 L p F P
s
.73367 .71104 m .70741 .71999 L .70845 .74729 L p F P
s
.26512 .73926 m .29155 .74729 L .29259 .71999 L p F P
s
.29259 .71999 m .26633 .71104 L .26512 .73926 L p F P
s
.52528 .82406 m .55057 .82316 L .55141 .79813 L p F P
s
.57718 .79634 m .55141 .79813 L .55057 .82316 L p F P
s
.42409 .82165 m .44943 .82316 L .44859 .79813 L p F P
s
.44859 .79813 m .42282 .79634 L .42409 .82165 L p F P
s
.77482 .6318 m .79917 .61607 L .7892 .58911 L p F P
s
.81166 .57059 m .7892 .58911 L .79917 .61607 L p F P
s
.17706 .59822 m .20083 .61607 L .2108 .58911 L p F P
s
.2108 .58911 m .18834 .57059 L .17706 .59822 L p F P
s
.65821 .22527 m .64227 .2075 L .62031 .22223 L p F P
s
.60415 .20893 m .62031 .22223 L .64227 .2075 L p F P
s
.37645 .19142 m .35773 .2075 L .37969 .22223 L p F P
s
.37969 .22223 m .39585 .20893 L .37645 .19142 L p F P
s
.62895 .79048 m .65497 .78633 L .65579 .7599 L p F P
s
.68208 .75414 m .65579 .7599 L .65497 .78633 L p F P
s
.31892 .7813 m .34503 .78633 L .34421 .7599 L p F P
s
.34421 .7599 m .31792 .75414 L .31892 .7813 L p F P
s
.75605 .67252 m .78163 .65956 L .77482 .6318 L p F P
s
.79917 .61607 m .77482 .6318 L .78163 .65956 L p F P
s
.19308 .64472 m .21837 .65956 L .22518 .6318 L p F P
s
.22518 .6318 m .20083 .61607 L .19308 .64472 L p F P
s
.7481 .31108 m .74438 .28509 L .71614 .28361 L p F P
s
.7087 .26032 m .71614 .28361 L .74438 .28509 L p F P
s
.26299 .25869 m .25562 .28509 L .28386 .28361 L p F P
s
.28386 .28361 m .2913 .26032 L .26299 .25869 L p F P
s
.55057 .82316 m .57591 .82165 L .57718 .79634 L p F P
s
.60302 .7938 m .57718 .79634 L .57591 .82165 L p F P
s
.3987 .8195 m .42409 .82165 L .42282 .79634 L p F P
s
.42282 .79634 m .39698 .7938 L .3987 .8195 L p F P
s
.7087 .26032 m .69787 .23729 L .67126 .24429 L p F P
s
.65821 .22527 m .67126 .24429 L .69787 .23729 L p F P
s
.31647 .21502 m .30213 .23729 L .32874 .24429 L p F P
s
.32874 .24429 m .34179 .22527 L .31647 .21502 L p F P
s
.73367 .71104 m .75993 .70067 L .75605 .67252 L p F P
s
.78163 .65956 m .75605 .67252 L .75993 .70067 L p F P
s
.21392 .68871 m .24007 .70067 L .24395 .67252 L p F P
s
.24395 .67252 m .21837 .65956 L .21392 .68871 L p F P
s
.64227 .2075 m .62355 .19142 L .60415 .20893 L p F P
s
.58598 .19749 m .60415 .20893 L .62355 .19142 L p F P
s
.39771 .17749 m .37645 .19142 L .39585 .20893 L p F P
s
.39585 .20893 m .41402 .19749 L .39771 .17749 L p F P
s
.57591 .82165 m .6013 .8195 L .60302 .7938 L p F P
s
.62895 .79048 m .60302 .7938 L .6013 .8195 L p F P
s
.37325 .8167 m .3987 .8195 L .39698 .7938 L p F P
s
.39698 .7938 m .37105 .79048 L .37325 .8167 L p F P
s
.77545 .3456 m .77619 .31793 L .7481 .31108 L p F P
s
.74438 .28509 m .7481 .31108 L .77619 .31793 L p F P
s
.22673 .28916 m .22381 .31793 L .2519 .31108 L p F P
s
.2519 .31108 m .25562 .28509 L .22673 .28916 L p F P
s
.65497 .78633 m .68108 .7813 L .68208 .75414 L p F P
s
.70845 .74729 m .68208 .75414 L .68108 .7813 L p F P
s
.29272 .77533 m .31892 .7813 L .31792 .75414 L p F P
s
.31792 .75414 m .29155 .74729 L .29272 .77533 L p F P
s
.62355 .19142 m .60229 .17749 L .58598 .19749 L p F P
s
.5661 .18821 m .58598 .19749 L .60229 .17749 L p F P
s
.42118 .16614 m .39771 .17749 L .41402 .19749 L p F P
s
.41402 .19749 m .4339 .18821 L .42118 .16614 L p F P
s
.70845 .74729 m .73488 .73926 L .73367 .71104 L p F P
s
.75993 .70067 m .73367 .71104 L .73488 .73926 L p F P
s
.23868 .72994 m .26512 .73926 L .26633 .71104 L p F P
s
.26633 .71104 m .24007 .70067 L .23868 .72994 L p F P
s
.79677 .38575 m .80232 .35757 L .77545 .3456 L p F P
s
.77619 .31793 m .77545 .3456 L .80232 .35757 L p F P
s
.19557 .32766 m .19768 .35757 L .22455 .3456 L p F P
s
.22455 .3456 m .22381 .31793 L .19557 .32766 L p F P
s
.69787 .23729 m .68353 .21502 L .65821 .22527 L p F P
s
.64227 .2075 m .65821 .22527 L .68353 .21502 L p F P
s
.33433 .19403 m .31647 .21502 L .34179 .22527 L p F P
s
.34179 .22527 m .35773 .2075 L .33433 .19403 L p F P
s
.6013 .8195 m .62675 .8167 L .62895 .79048 L p F P
s
.65497 .78633 m .62895 .79048 L .62675 .8167 L p F P
s
.34773 .8132 m .37325 .8167 L .37105 .79048 L p F P
s
.37105 .79048 m .34503 .78633 L .34773 .8132 L p F P
s
.74438 .28509 m .73701 .25869 L .7087 .26032 L p F P
s
.69787 .23729 m .7087 .26032 L .73701 .25869 L p F P
s
.2743 .23237 m .26299 .25869 L .2913 .26032 L p F P
s
.2913 .26032 m .30213 .23729 L .2743 .23237 L p F P
s
.81116 .42991 m .82147 .40235 L .79677 .38575 L p F P
s
.80232 .35757 m .79677 .38575 L .82147 .40235 L p F P
s
.17121 .37256 m .17853 .40235 L .20323 .38575 L p F P
s
.20323 .38575 m .19768 .35757 L .17121 .37256 L p F P
s
.60229 .17749 m .57882 .16614 L .5661 .18821 L p F P
s
.54486 .18137 m .5661 .18821 L .57882 .16614 L p F P
s
.44642 .15774 m .42118 .16614 L .4339 .18821 L p F P
s
.4339 .18821 m .45514 .18137 L .44642 .15774 L p F P
s
.81828 .47641 m .83298 .45043 L .81116 .42991 L p F P
s
.82147 .40235 m .81116 .42991 L .83298 .45043 L p F P
s
.15475 .42194 m .16702 .45043 L .18884 .42991 L p F P
s
.18884 .42991 m .17853 .40235 L .15475 .42194 L p F P
s
.81166 .57059 m .83318 .54972 L .81828 .52372 L p F P
s
.83676 .50006 m .81828 .52372 L .83318 .54972 L p F P
s
.14662 .52633 m .16682 .54972 L .18172 .52372 L p F P
s
.18172 .52372 m .16324 .50006 L .14662 .52633 L p F P
s
.81828 .52372 m .83676 .50006 L .81828 .47641 L p F P
s
.83298 .45043 m .81828 .47641 L .83676 .50006 L p F P
s
.14662 .4738 m .16324 .50006 L .18172 .47641 L p F P
s
.18172 .47641 m .16702 .45043 L .14662 .4738 L p F P
s
.79917 .61607 m .82294 .59822 L .81166 .57059 L p F P
s
.83318 .54972 m .81166 .57059 L .82294 .59822 L p F P
s
.15413 .57804 m .17706 .59822 L .18834 .57059 L p F P
s
.18834 .57059 m .16682 .54972 L .15413 .57804 L p F P
s
.78163 .65956 m .80692 .64472 L .79917 .61607 L p F P
s
.82294 .59822 m .79917 .61607 L .80692 .64472 L p F P
s
.16826 .62784 m .19308 .64472 L .20083 .61607 L p F P
s
.20083 .61607 m .17706 .59822 L .16826 .62784 L p F P
s
.57882 .16614 m .55358 .15774 L .54486 .18137 L p F P
s
.52267 .17718 m .54486 .18137 L .55358 .15774 L p F P
s
.47289 .15258 m .44642 .15774 L .45514 .18137 L p F P
s
.45514 .18137 m .47733 .17718 L .47289 .15258 L p F P
s
.68108 .7813 m .70728 .77533 L .70845 .74729 L p F P
s
.73488 .73926 m .70845 .74729 L .70728 .77533 L p F P
s
.26648 .76832 m .29272 .77533 L .29155 .74729 L p F P
s
.29155 .74729 m .26512 .73926 L .26648 .76832 L p F P
s
.75993 .70067 m .78608 .68871 L .78163 .65956 L p F P
s
.80692 .64472 m .78163 .65956 L .78608 .68871 L p F P
s
.188 .67503 m .21392 .68871 L .21837 .65956 L p F P
s
.21837 .65956 m .19308 .64472 L .188 .67503 L p F P
s
.55358 .15774 m .52711 .15258 L .52267 .17718 L p F P
s
.5 .17577 m .52267 .17718 L .52711 .15258 L p F P
s
.5 .15084 m .47289 .15258 L .47733 .17718 L p F P
s
.47733 .17718 m .5 .17577 L .5 .15084 L p F P
s
.52528 .82406 m .5 .82436 L .5 .84928 L p F P
s
.47549 .84904 m .5 .84928 L .5 .82436 L p F P
s
.5 .82436 m .47472 .82406 L .47549 .84904 L p F P
s
.52711 .15258 m .5 .15084 L .5 .17577 L p F P
s
.5 .84928 m .52451 .84904 L .52528 .82406 L p F P
s
.55057 .82316 m .52528 .82406 L .52451 .84904 L p F P
s
.45098 .84831 m .47549 .84904 L .47472 .82406 L p F P
s
.47472 .82406 m .44943 .82316 L .45098 .84831 L p F P
s
.68353 .21502 m .66567 .19403 L .64227 .2075 L p F P
s
.62355 .19142 m .64227 .2075 L .66567 .19403 L p F P
s
.35563 .17491 m .33433 .19403 L .35773 .2075 L p F P
s
.35773 .2075 m .37645 .19142 L .35563 .17491 L p F P
s
.77619 .31793 m .77327 .28916 L .74438 .28509 L p F P
s
.73701 .25869 m .74438 .28509 L .77327 .28916 L p F P
s
.23377 .25969 m .22673 .28916 L .25562 .28509 L p F P
s
.25562 .28509 m .26299 .25869 L .23377 .25969 L p F P
s
.62675 .8167 m .65227 .8132 L .65497 .78633 L p F P
s
.68108 .7813 m .65497 .78633 L .65227 .8132 L p F P
s
.32215 .80896 m .34773 .8132 L .34503 .78633 L p F P
s
.34503 .78633 m .31892 .7813 L .32215 .80896 L p F P
s
.52451 .84904 m .54902 .84831 L .55057 .82316 L p F P
s
.57591 .82165 m .55057 .82316 L .54902 .84831 L p F P
s
.42644 .84709 m .45098 .84831 L .44943 .82316 L p F P
s
.44943 .82316 m .42409 .82165 L .42644 .84709 L p F P
s
.73488 .73926 m .76132 .72994 L .75993 .70067 L p F P
s
.78608 .68871 m .75993 .70067 L .76132 .72994 L p F P
s
.21232 .71919 m .23868 .72994 L .24007 .70067 L p F P
s
.24007 .70067 m .21392 .68871 L .21232 .71919 L p F P
s
.73701 .25869 m .7257 .23237 L .69787 .23729 L p F P
s
.68353 .21502 m .69787 .23729 L .7257 .23237 L p F P
s
.28976 .20669 m .2743 .23237 L .30213 .23729 L p F P
s
.30213 .23729 m .31647 .21502 L .28976 .20669 L p F P
s
.54902 .84831 m .57356 .84709 L .57591 .82165 L p F P
s
.6013 .8195 m .57591 .82165 L .57356 .84709 L p F P
s
.40188 .84535 m .42644 .84709 L .42409 .82165 L p F P
s
.42409 .82165 m .3987 .8195 L .40188 .84535 L p F P
s
.80232 .35757 m .80443 .32766 L .77619 .31793 L p F P
s
.77327 .28916 m .77619 .31793 L .80443 .32766 L p F P
s
.19744 .29628 m .19557 .32766 L .22381 .31793 L p F P
s
.22381 .31793 m .22673 .28916 L .19744 .29628 L p F P
s
.66567 .19403 m .64437 .17491 L .62355 .19142 L p F P
s
.60229 .17749 m .62355 .19142 L .64437 .17491 L p F P
s
.38012 .15825 m .35563 .17491 L .37645 .19142 L p F P
s
.37645 .19142 m .39771 .17749 L .38012 .15825 L p F P
s
.82147 .40235 m .82879 .37256 L .80232 .35757 L p F P
s
.80443 .32766 m .80232 .35757 L .82879 .37256 L p F P
s
.1675 .34068 m .17121 .37256 L .19768 .35757 L p F P
s
.19768 .35757 m .19557 .32766 L .1675 .34068 L p F P
s
.65227 .8132 m .67785 .80896 L .68108 .7813 L p F P
s
.70728 .77533 m .68108 .7813 L .67785 .80896 L p F P
s
.29654 .80392 m .32215 .80896 L .31892 .7813 L p F P
s
.31892 .7813 m .29272 .77533 L .29654 .80392 L p F P
s
.57356 .84709 m .59812 .84535 L .6013 .8195 L p F P
s
.62675 .8167 m .6013 .8195 L .59812 .84535 L p F P
s
.37729 .84308 m .40188 .84535 L .3987 .8195 L p F P
s
.3987 .8195 m .37325 .8167 L .37729 .84308 L p F P
s
.70728 .77533 m .73352 .76832 L .73488 .73926 L p F P
s
.76132 .72994 m .73488 .73926 L .73352 .76832 L p F P
s
.24025 .76019 m .26648 .76832 L .26512 .73926 L p F P
s
.26512 .73926 m .23868 .72994 L .24025 .76019 L p F P
s
.83298 .45043 m .84525 .42194 L .82147 .40235 L p F P
s
.82879 .37256 m .82147 .40235 L .84525 .42194 L p F P
s
.14554 .39092 m .15475 .42194 L .17853 .40235 L p F P
s
.17853 .40235 m .17121 .37256 L .14554 .39092 L p F P
s
.83676 .50006 m .85338 .4738 L .83298 .45043 L p F P
s
.84525 .42194 m .83298 .45043 L .85338 .4738 L p F P
s
.13238 .44481 m .14662 .4738 L .16702 .45043 L p F P
s
.16702 .45043 m .15475 .42194 L .13238 .44481 L p F P
s
.83318 .54972 m .85338 .52633 L .83676 .50006 L p F P
s
.85338 .4738 m .83676 .50006 L .85338 .52633 L p F P
s
.12816 .50021 m .14662 .52633 L .16324 .50006 L p F P
s
.16324 .50006 m .14662 .4738 L .12816 .50021 L p F P
s
.82294 .59822 m .84587 .57804 L .83318 .54972 L p F P
s
.85338 .52633 m .83318 .54972 L .84587 .57804 L p F P
s
.13238 .55532 m .15413 .57804 L .16682 .54972 L p F P
s
.16682 .54972 m .14662 .52633 L .13238 .55532 L p F P
s
.80692 .64472 m .83174 .62784 L .82294 .59822 L p F P
s
.84587 .57804 m .82294 .59822 L .83174 .62784 L p F P
s
.14419 .60871 m .16826 .62784 L .17706 .59822 L p F P
s
.17706 .59822 m .15413 .57804 L .14419 .60871 L p F P
s
.77327 .28916 m .76623 .25969 L .73701 .25869 L p F P
s
.7257 .23237 m .73701 .25869 L .76623 .25969 L p F P
s
.24533 .23003 m .23377 .25969 L .26299 .25869 L p F P
s
.26299 .25869 m .2743 .23237 L .24533 .23003 L p F P
s
.64437 .17491 m .61988 .15825 L .60229 .17749 L p F P
s
.57882 .16614 m .60229 .17749 L .61988 .15825 L p F P
s
.4074 .14459 m .38012 .15825 L .39771 .17749 L p F P
s
.39771 .17749 m .42118 .16614 L .4074 .14459 L p F P
s
.7257 .23237 m .71024 .20669 L .68353 .21502 L p F P
s
.66567 .19403 m .68353 .21502 L .71024 .20669 L p F P
s
.30946 .18228 m .28976 .20669 L .31647 .21502 L p F P
s
.31647 .21502 m .33433 .19403 L .30946 .18228 L p F P
s
.78608 .68871 m .812 .67503 L .80692 .64472 L p F P
s
.83174 .62784 m .80692 .64472 L .812 .67503 L p F P
s
.16249 .65942 m .188 .67503 L .19308 .64472 L p F P
s
.19308 .64472 m .16826 .62784 L .16249 .65942 L p F P
s
.59812 .84535 m .62271 .84308 L .62675 .8167 L p F P
s
.65227 .8132 m .62675 .8167 L .62271 .84308 L p F P
s
.35269 .84026 m .37729 .84308 L .37325 .8167 L p F P
s
.37325 .8167 m .34773 .8132 L .35269 .84026 L p F P
s
.76132 .72994 m .78768 .71919 L .78608 .68871 L p F P
s
.812 .67503 m .78608 .68871 L .78768 .71919 L p F P
s
.18617 .70688 m .21232 .71919 L .21392 .68871 L p F P
s
.21392 .68871 m .188 .67503 L .18617 .70688 L p F P
s
.61988 .15825 m .5926 .14459 L .57882 .16614 L p F P
s
.55358 .15774 m .57882 .16614 L .5926 .14459 L p F P
s
.43694 .13445 m .4074 .14459 L .42118 .16614 L p F P
s
.42118 .16614 m .44642 .15774 L .43694 .13445 L p F P
s
.67785 .80896 m .70346 .80392 L .70728 .77533 L p F P
s
.73352 .76832 m .70728 .77533 L .70346 .80392 L p F P
s
.27093 .79803 m .29654 .80392 L .29272 .77533 L p F P
s
.29272 .77533 m .26648 .76832 L .27093 .79803 L p F P
s
.80443 .32766 m .80256 .29628 L .77327 .28916 L p F P
s
.76623 .25969 m .77327 .28916 L .80256 .29628 L p F P
s
.20387 .26383 m .19744 .29628 L .22673 .28916 L p F P
s
.22673 .28916 m .23377 .25969 L .20387 .26383 L p F P
s
.5926 .14459 m .56306 .13445 L .55358 .15774 L p F P
s
.52711 .15258 m .55358 .15774 L .56306 .13445 L p F P
s
.46806 .12819 m .43694 .13445 L .44642 .15774 L p F P
s
.44642 .15774 m .47289 .15258 L .46806 .12819 L p F P
s
.71024 .20669 m .69054 .18228 L .66567 .19403 L p F P
s
.64437 .17491 m .66567 .19403 L .69054 .18228 L p F P
s
.33335 .15988 m .30946 .18228 L .33433 .19403 L p F P
s
.33433 .19403 m .35563 .17491 L .33335 .15988 L p F P
s
.73352 .76832 m .75975 .76019 L .76132 .72994 L p F P
s
.78768 .71919 m .76132 .72994 L .75975 .76019 L p F P
s
.21413 .75083 m .24025 .76019 L .23868 .72994 L p F P
s
.23868 .72994 m .21232 .71919 L .21413 .75083 L p F P
s
.62271 .84308 m .64731 .84026 L .65227 .8132 L p F P
s
.67785 .80896 m .65227 .8132 L .64731 .84026 L p F P
s
.32809 .83684 m .35269 .84026 L .34773 .8132 L p F P
s
.34773 .8132 m .32215 .80896 L .32809 .83684 L p F P
s
.56306 .13445 m .53194 .12819 L .52711 .15258 L p F P
s
.5 .15084 m .52711 .15258 L .53194 .12819 L p F P
s
.5 .12608 m .46806 .12819 L .47289 .15258 L p F P
s
.47289 .15258 m .5 .15084 L .5 .12608 L p F P
s
.53194 .12819 m .5 .12608 L .5 .15084 L p F P
s
.52451 .84904 m .5 .84928 L .5 .87404 L p F P
s
.47669 .87386 m .5 .87404 L .5 .84928 L p F P
s
.5 .84928 m .47549 .84904 L .47669 .87386 L p F P
s
.5 .87404 m .52331 .87386 L .52451 .84904 L p F P
s
.54902 .84831 m .52451 .84904 L .52331 .87386 L p F P
s
.45339 .8733 m .47669 .87386 L .47549 .84904 L p F P
s
.47549 .84904 m .45098 .84831 L .45339 .8733 L p F P
s
.82879 .37256 m .8325 .34068 L .80443 .32766 L p F P
s
.80256 .29628 m .80443 .32766 L .8325 .34068 L p F P
s
.16807 .30694 m .1675 .34068 L .19557 .32766 L p F P
s
.19557 .32766 m .19744 .29628 L .16807 .30694 L p F P
s
.76623 .25969 m .75467 .23003 L .7257 .23237 L p F P
s
.71024 .20669 m .7257 .23237 L .75467 .23003 L p F P
s
.26172 .20083 m .24533 .23003 L .2743 .23237 L p F P
s
.2743 .23237 m .28976 .20669 L .26172 .20083 L p F P
s
.52331 .87386 m .54661 .8733 L .54902 .84831 L p F P
s
.57356 .84709 m .54902 .84831 L .54661 .8733 L p F P
s
.43009 .87236 m .45339 .8733 L .45098 .84831 L p F P
s
.45098 .84831 m .42644 .84709 L .43009 .87236 L p F P
s
.84525 .42194 m .85446 .39092 L .82879 .37256 L p F P
s
.8325 .34068 m .82879 .37256 L .85446 .39092 L p F P
s
.14005 .35746 m .14554 .39092 L .17121 .37256 L p F P
s
.17121 .37256 m .1675 .34068 L .14005 .35746 L p F P
s
.85338 .4738 m .86762 .44481 L .84525 .42194 L p F P
s
.85446 .39092 m .84525 .42194 L .86762 .44481 L p F P
s
.12119 .41303 m .13238 .44481 L .15475 .42194 L p F P
s
.15475 .42194 m .14554 .39092 L .12119 .41303 L p F P
s
.84587 .57804 m .86762 .55532 L .85338 .52633 L p F P
s
.87184 .50021 m .85338 .52633 L .86762 .55532 L p F P
s
.11228 .52984 m .13238 .55532 L .14662 .52633 L p F P
s
.14662 .52633 m .12816 .50021 L .11228 .52984 L p F P
s
.85338 .52633 m .87184 .50021 L .85338 .4738 L p F P
s
.86762 .44481 m .85338 .4738 L .87184 .50021 L p F P
s
.11201 .47123 m .12816 .50021 L .14662 .4738 L p F P
s
.14662 .4738 m .13238 .44481 L .11201 .47123 L p F P
s
.83174 .62784 m .85581 .60871 L .84587 .57804 L p F P
s
.86762 .55532 m .84587 .57804 L .85581 .60871 L p F P
s
.12119 .58709 m .14419 .60871 L .15413 .57804 L p F P
s
.15413 .57804 m .13238 .55532 L .12119 .58709 L p F P
s
.54661 .8733 m .56991 .87236 L .57356 .84709 L p F P
s
.59812 .84535 m .57356 .84709 L .56991 .87236 L p F P
s
.40681 .87104 m .43009 .87236 L .42644 .84709 L p F P
s
.42644 .84709 m .40188 .84535 L .40681 .87104 L p F P
s
.812 .67503 m .83751 .65942 L .83174 .62784 L p F P
s
.85581 .60871 m .83174 .62784 L .83751 .65942 L p F P
s
.13765 .6417 m .16249 .65942 L .16826 .62784 L p F P
s
.16826 .62784 m .14419 .60871 L .13765 .6417 L p F P
s
.70346 .80392 m .72907 .79803 L .73352 .76832 L p F P
s
.75975 .76019 m .73352 .76832 L .72907 .79803 L p F P
s
.24539 .79119 m .27093 .79803 L .26648 .76832 L p F P
s
.26648 .76832 m .24025 .76019 L .24539 .79119 L p F P
s
.69054 .18228 m .66665 .15988 L .64437 .17491 L p F P
s
.61988 .15825 m .64437 .17491 L .66665 .15988 L p F P
s
.36117 .14022 m .33335 .15988 L .35563 .17491 L p F P
s
.35563 .17491 m .38012 .15825 L .36117 .14022 L p F P
s
.64731 .84026 m .67191 .83684 L .67785 .80896 L p F P
s
.70346 .80392 m .67785 .80896 L .67191 .83684 L p F P
s
.30352 .83279 m .32809 .83684 L .32215 .80896 L p F P
s
.32215 .80896 m .29654 .80392 L .30352 .83279 L p F P
s
.78768 .71919 m .81383 .70688 L .812 .67503 L p F P
s
.83751 .65942 m .812 .67503 L .81383 .70688 L p F P
s
.16041 .69284 m .18617 .70688 L .188 .67503 L p F P
s
.188 .67503 m .16249 .65942 L .16041 .69284 L p F P
s
.80256 .29628 m .79613 .26383 L .76623 .25969 L p F P
s
.75467 .23003 m .76623 .25969 L .79613 .26383 L p F P
s
.2154 .23088 m .20387 .26383 L .23377 .25969 L p F P
s
.23377 .25969 m .24533 .23003 L .2154 .23088 L p F P
s
.56991 .87236 m .59319 .87104 L .59812 .84535 L p F P
s
.62271 .84308 m .59812 .84535 L .59319 .87104 L p F P
s
.38356 .86931 m .40681 .87104 L .40188 .84535 L p F P
s
.40188 .84535 m .37729 .84308 L .38356 .86931 L p F P
s
.75467 .23003 m .73828 .20083 L .71024 .20669 L p F P
s
.69054 .18228 m .71024 .20669 L .73828 .20083 L p F P
s
.28313 .17284 m .26172 .20083 L .28976 .20669 L p F P
s
.28976 .20669 m .30946 .18228 L .28313 .17284 L p F P
s
.75975 .76019 m .78587 .75083 L .78768 .71919 L p F P
s
.81383 .70688 m .78768 .71919 L .78587 .75083 L p F P
s
.18824 .7401 m .21413 .75083 L .21232 .71919 L p F P
s
.21232 .71919 m .18617 .70688 L .18824 .7401 L p F P
s
.66665 .15988 m .63883 .14022 L .61988 .15825 L p F P
s
.5926 .14459 m .61988 .15825 L .63883 .14022 L p F P
s
.39248 .12402 m .36117 .14022 L .38012 .15825 L p F P
s
.38012 .15825 m .4074 .14459 L .39248 .12402 L p F P
s
.59319 .87104 m .61644 .86931 L .62271 .84308 L p F P
s
.64731 .84026 m .62271 .84308 L .61644 .86931 L p F P
s
.36037 .86716 m .38356 .86931 L .37729 .84308 L p F P
s
.37729 .84308 m .35269 .84026 L .36037 .86716 L p F P
s
.8325 .34068 m .83193 .30694 L .80256 .29628 L p F P
s
.79613 .26383 m .80256 .29628 L .83193 .30694 L p F P
s
.17361 .27175 m .16807 .30694 L .19744 .29628 L p F P
s
.19744 .29628 m .20387 .26383 L .17361 .27175 L p F P
s
.67191 .83684 m .69648 .83279 L .70346 .80392 L p F P
s
.72907 .79803 m .70346 .80392 L .69648 .83279 L p F P
s
.27905 .82805 m .30352 .83279 L .29654 .80392 L p F P
s
.29654 .80392 m .27093 .79803 L .27905 .82805 L p F P
s
.63883 .14022 m .60752 .12402 L .5926 .14459 L p F P
s
.56306 .13445 m .5926 .14459 L .60752 .12402 L p F P
s
.42663 .11192 m .39248 .12402 L .4074 .14459 L p F P
s
.4074 .14459 m .43694 .13445 L .42663 .11192 L p F P
s
.72907 .79803 m .75461 .79119 L .75975 .76019 L p F P
s
.78587 .75083 m .75975 .76019 L .75461 .79119 L p F P
s
.22002 .78334 m .24539 .79119 L .24025 .76019 L p F P
s
.24025 .76019 m .21413 .75083 L .22002 .78334 L p F P
s
.85446 .39092 m .85995 .35746 L .8325 .34068 L p F P
s
.83193 .30694 m .8325 .34068 L .85995 .35746 L p F P
s
.13908 .32175 m .14005 .35746 L .1675 .34068 L p F P
s
.1675 .34068 m .16807 .30694 L .13908 .32175 L p F P
s
.73828 .20083 m .71687 .17284 L .69054 .18228 L p F P
s
.66665 .15988 m .69054 .18228 L .71687 .17284 L p F P
s
.30958 .14694 m .28313 .17284 L .30946 .18228 L p F P
s
.30946 .18228 m .33335 .15988 L .30958 .14694 L p F P
s
.61644 .86931 m .63963 .86716 L .64731 .84026 L p F P
s
.67191 .83684 m .64731 .84026 L .63963 .86716 L p F P
s
.33727 .86456 m .36037 .86716 L .35269 .84026 L p F P
s
.35269 .84026 m .32809 .83684 L .33727 .86456 L p F P
s
.86762 .44481 m .87881 .41303 L .85446 .39092 L p F P
s
.85995 .35746 m .85446 .39092 L .87881 .41303 L p F P
s
.11382 .37848 m .12119 .41303 L .14554 .39092 L p F P
s
.14554 .39092 m .14005 .35746 L .11382 .37848 L p F P
s
.60752 .12402 m .57337 .11192 L .56306 .13445 L p F P
s
.53194 .12819 m .56306 .13445 L .57337 .11192 L p F P
s
.46279 .10444 m .42663 .11192 L .43694 .13445 L p F P
s
.43694 .13445 m .46806 .12819 L .46279 .10444 L p F P
s
.79613 .26383 m .7846 .23088 L .75467 .23003 L p F P
s
.73828 .20083 m .75467 .23003 L .7846 .23088 L p F P
s
.23249 .19813 m .2154 .23088 L .24533 .23003 L p F P
s
.24533 .23003 m .26172 .20083 L .23249 .19813 L p F P
s
.85581 .60871 m .87881 .58709 L .86762 .55532 L p F P
s
.88772 .52984 m .86762 .55532 L .87881 .58709 L p F P
s
.09974 .56278 m .12119 .58709 L .13238 .55532 L p F P
s
.13238 .55532 m .11228 .52984 L .09974 .56278 L p F P
s
.86762 .55532 m .88772 .52984 L .87184 .50021 L p F P
s
.87184 .50021 m .88799 .47123 L .86762 .44481 L p F P
s
.87881 .41303 m .86762 .44481 L .88799 .47123 L p F P
s
.09887 .43925 m .11201 .47123 L .13238 .44481 L p F P
s
.13238 .44481 m .12119 .41303 L .09887 .43925 L p F P
s
.88799 .47123 m .87184 .50021 L .88772 .52984 L p F P
s
.09439 .50142 m .11228 .52984 L .12816 .50021 L p F P
s
.12816 .50021 m .11201 .47123 L .09439 .50142 L p F P
s
.83751 .65942 m .86235 .6417 L .85581 .60871 L p F P
s
.87881 .58709 m .85581 .60871 L .86235 .6417 L p F P
s
.11382 .62164 m .13765 .6417 L .14419 .60871 L p F P
s
.14419 .60871 m .12119 .58709 L .11382 .62164 L p F P
s
.81383 .70688 m .83959 .69284 L .83751 .65942 L p F P
s
.86235 .6417 m .83751 .65942 L .83959 .69284 L p F P
s
.13528 .67688 m .16041 .69284 L .16249 .65942 L p F P
s
.16249 .65942 m .13765 .6417 L .13528 .67688 L p F P
s
.57337 .11192 m .53721 .10444 L .53194 .12819 L p F P
s
.5 .12608 m .53194 .12819 L .53721 .10444 L p F P
s
.5 .10191 m .46279 .10444 L .46806 .12819 L p F P
s
.46806 .12819 m .5 .12608 L .5 .10191 L p F P
s
.52331 .87386 m .5 .87404 L .5 .89821 L p F P
s
.47842 .89808 m .5 .89821 L .5 .87404 L p F P
s
.5 .87404 m .47669 .87386 L .47842 .89808 L p F P
s
.53721 .10444 m .5 .10191 L .5 .12608 L p F P
s
.5 .89821 m .52158 .89808 L .52331 .87386 L p F P
s
.54661 .8733 m .52331 .87386 L .52158 .89808 L p F P
s
.45686 .89769 m .47842 .89808 L .47669 .87386 L p F P
s
.47669 .87386 m .45339 .8733 L .45686 .89769 L p F P
s
.69648 .83279 m .72095 .82805 L .72907 .79803 L p F P
s
.75461 .79119 m .72907 .79803 L .72095 .82805 L p F P
s
.25475 .82258 m .27905 .82805 L .27093 .79803 L p F P
s
.27093 .79803 m .24539 .79119 L .25475 .82258 L p F P
s
.78587 .75083 m .81176 .7401 L .81383 .70688 L p F P
s
.83959 .69284 m .81383 .70688 L .81176 .7401 L p F P
s
.16276 .72788 m .18824 .7401 L .18617 .70688 L p F P
s
.18617 .70688 m .16041 .69284 L .16276 .72788 L p F P
s
.52158 .89808 m .54314 .89769 L .54661 .8733 L p F P
s
.56991 .87236 m .54661 .8733 L .54314 .89769 L p F P
s
.43534 .89703 m .45686 .89769 L .45339 .8733 L p F P
s
.45339 .8733 m .43009 .87236 L .43534 .89703 L p F P
s
.63963 .86716 m .66273 .86456 L .67191 .83684 L p F P
s
.69648 .83279 m .67191 .83684 L .66273 .86456 L p F P
s
.3143 .86149 m .33727 .86456 L .32809 .83684 L p F P
s
.32809 .83684 m .30352 .83279 L .3143 .86149 L p F P
s
.83193 .30694 m .82639 .27175 L .79613 .26383 L p F P
s
.7846 .23088 m .79613 .26383 L .82639 .27175 L p F P
s
.18483 .23566 m .17361 .27175 L .20387 .26383 L p F P
s
.20387 .26383 m .2154 .23088 L .18483 .23566 L p F P
s
.54314 .89769 m .56466 .89703 L .56991 .87236 L p F P
s
.59319 .87104 m .56991 .87236 L .56466 .89703 L p F P
s
.41389 .89609 m .43534 .89703 L .43009 .87236 L p F P
s
.43009 .87236 m .40681 .87104 L .41389 .89609 L p F P
s
.71687 .17284 m .69042 .14694 L .66665 .15988 L p F P
s
.63883 .14022 m .66665 .15988 L .69042 .14694 L p F P
s
.34082 .12404 m .30958 .14694 L .33335 .15988 L p F P
s
.33335 .15988 m .36117 .14022 L .34082 .12404 L p F P
s
.75461 .79119 m .77998 .78334 L .78587 .75083 L p F P
s
.81176 .7401 m .78587 .75083 L .77998 .78334 L p F P
s
.19496 .77436 m .22002 .78334 L .21413 .75083 L p F P
s
.21413 .75083 m .18824 .7401 L .19496 .77436 L p F P
s
.56466 .89703 m .58611 .89609 L .59319 .87104 L p F P
s
.61644 .86931 m .59319 .87104 L .58611 .89609 L p F P
s
.39255 .89488 m .41389 .89609 L .40681 .87104 L p F P
s
.40681 .87104 m .38356 .86931 L .39255 .89488 L p F P
s
.7846 .23088 m .76751 .19813 L .73828 .20083 L p F P
s
.71687 .17284 m .73828 .20083 L .76751 .19813 L p F P
s
.25545 .16646 m .23249 .19813 L .26172 .20083 L p F P
s
.26172 .20083 m .28313 .17284 L .25545 .16646 L p F P
s
.85995 .35746 m .86092 .32175 L .83193 .30694 L p F P
s
.82639 .27175 m .83193 .30694 L .86092 .32175 L p F P
s
.14348 .28415 m .13908 .32175 L .16807 .30694 L p F P
s
.16807 .30694 m .17361 .27175 L .14348 .28415 L p F P
s
.69042 .14694 m .65918 .12404 L .63883 .14022 L p F P
s
.60752 .12402 m .63883 .14022 L .65918 .12404 L p F P
s
.37637 .10505 m .34082 .12404 L .36117 .14022 L p F P
s
.36117 .14022 m .39248 .12402 L .37637 .10505 L p F P
s
.66273 .86456 m .6857 .86149 L .69648 .83279 L p F P
s
.72095 .82805 m .69648 .83279 L .6857 .86149 L p F P
s
.29155 .85792 m .3143 .86149 L .30352 .83279 L p F P
s
.30352 .83279 m .27905 .82805 L .29155 .85792 L p F P
s
.72095 .82805 m .74525 .82258 L .75461 .79119 L p F P
s
.77998 .78334 m .75461 .79119 L .74525 .82258 L p F P
s
.23074 .8163 m .25475 .82258 L .24539 .79119 L p F P
s
.24539 .79119 m .22002 .78334 L .23074 .8163 L p F P
s
.58611 .89609 m .60745 .89488 L .61644 .86931 L p F P
s
.63963 .86716 m .61644 .86931 L .60745 .89488 L p F P
s
.37134 .89337 m .39255 .89488 L .38356 .86931 L p F P
s
.38356 .86931 m .36037 .86716 L .37134 .89337 L p F P
s
.87881 .41303 m .88618 .37848 L .85995 .35746 L p F P
s
.86092 .32175 m .85995 .35746 L .88618 .37848 L p F P
s
.11114 .34131 m .11382 .37848 L .14005 .35746 L p F P
s
.14005 .35746 m .13908 .32175 L .11114 .34131 L p F P
s
.86235 .6417 m .88618 .62164 L .87881 .58709 L p F P
s
.90026 .56278 m .87881 .58709 L .88618 .62164 L p F P
s
.09145 .59903 m .11382 .62164 L .12119 .58709 L p F P
s
.12119 .58709 m .09974 .56278 L .09145 .59903 L p F P
s
.87881 .58709 m .90026 .56278 L .88772 .52984 L p F P
s
.88799 .47123 m .90113 .43925 L .87881 .41303 L p F P
s
.88618 .37848 m .87881 .41303 L .90113 .43925 L p F P
s
.08958 .40424 m .09887 .43925 L .12119 .41303 L p F P
s
.12119 .41303 m .11382 .37848 L .08958 .40424 L p F P
s
.90561 .50142 m .88772 .52984 L .90026 .56278 L p F P
s
.08041 .53555 m .09974 .56278 L .11228 .52984 L p F P
s
.11228 .52984 m .09439 .50142 L .08041 .53555 L p F P
s
.88772 .52984 m .90561 .50142 L .88799 .47123 L p F P
s
.83959 .69284 m .86472 .67688 L .86235 .6417 L p F P
s
.88618 .62164 m .86235 .6417 L .86472 .67688 L p F P
s
.11114 .65881 m .13528 .67688 L .13765 .6417 L p F P
s
.13765 .6417 m .11382 .62164 L .11114 .65881 L p F P
s
.90113 .43925 m .88799 .47123 L .90561 .50142 L p F P
s
.07944 .4699 m .09439 .50142 L .11201 .47123 L p F P
s
.11201 .47123 m .09887 .43925 L .07944 .4699 L p F P
s
.81176 .7401 m .83724 .72788 L .83959 .69284 L p F P
s
.86472 .67688 m .83959 .69284 L .83724 .72788 L p F P
s
.13795 .71399 m .16276 .72788 L .16041 .69284 L p F P
s
.16041 .69284 m .13528 .67688 L .13795 .71399 L p F P
s
.65918 .12404 m .62363 .10505 L .60752 .12402 L p F P
s
.57337 .11192 m .60752 .12402 L .62363 .10505 L p F P
s
.41546 .0908 m .37637 .10505 L .39248 .12402 L p F P
s
.39248 .12402 m .42663 .11192 L .41546 .0908 L p F P
s
.82639 .27175 m .81517 .23566 L .7846 .23088 L p F P
s
.76751 .19813 m .7846 .23088 L .81517 .23566 L p F P
s
.20235 .19945 m .18483 .23566 L .2154 .23088 L p F P
s
.2154 .23088 m .23249 .19813 L .20235 .19945 L p F P
s
.76751 .19813 m .74455 .16646 L .71687 .17284 L p F P
s
.69042 .14694 m .71687 .17284 L .74455 .16646 L p F P
s
.28438 .1369 m .25545 .16646 L .28313 .17284 L p F P
s
.28313 .17284 m .30958 .14694 L .28438 .1369 L p F P
s
.60745 .89488 m .62866 .89337 L .63963 .86716 L p F P
s
.66273 .86456 m .63963 .86716 L .62866 .89337 L p F P
s
.35033 .89155 m .37134 .89337 L .36037 .86716 L p F P
s
.36037 .86716 m .33727 .86456 L .35033 .89155 L p F P
s
.77998 .78334 m .80504 .77436 L .81176 .7401 L p F P
s
.83724 .72788 m .81176 .7401 L .80504 .77436 L p F P
s
.1704 .76414 m .19496 .77436 L .18824 .7401 L p F P
s
.18824 .7401 m .16276 .72788 L .1704 .76414 L p F P
s
.62363 .10505 m .58454 .0908 L .57337 .11192 L p F P
s
.53721 .10444 m .57337 .11192 L .58454 .0908 L p F P
s
.45707 .08196 m .41546 .0908 L .42663 .11192 L p F P
s
.42663 .11192 m .46279 .10444 L .45707 .08196 L p F P
s
.6857 .86149 m .70845 .85792 L .72095 .82805 L p F P
s
.74525 .82258 m .72095 .82805 L .70845 .85792 L p F P
s
.26911 .8538 m .29155 .85792 L .27905 .82805 L p F P
s
.27905 .82805 m .25475 .82258 L .26911 .8538 L p F P
s
.58454 .0908 m .54293 .08196 L .53721 .10444 L p F P
s
.5 .10191 m .53721 .10444 L .54293 .08196 L p F P
s
.5 .07896 m .45707 .08196 L .46279 .10444 L p F P
s
.46279 .10444 m .5 .10191 L .5 .07896 L p F P
s
.52158 .89808 m .5 .89821 L .5 .92116 L p F P
s
.48079 .92108 m .5 .92116 L .5 .89821 L p F P
s
.5 .89821 m .47842 .89808 L .48079 .92108 L p F P
s
.54293 .08196 m .5 .07896 L .5 .10191 L p F P
s
.74525 .82258 m .76926 .8163 L .77998 .78334 L p F P
s
.80504 .77436 m .77998 .78334 L .76926 .8163 L p F P
s
.20716 .80916 m .23074 .8163 L .22002 .78334 L p F P
s
.22002 .78334 m .19496 .77436 L .20716 .80916 L p F P
s
.86092 .32175 m .85652 .28415 L .82639 .27175 L p F P
s
.81517 .23566 m .82639 .27175 L .85652 .28415 L p F P
s
.15409 .24524 m .14348 .28415 L .17361 .27175 L p F P
s
.17361 .27175 m .18483 .23566 L .15409 .24524 L p F P
s
.5 .92116 m .51921 .92108 L .52158 .89808 L p F P
s
.54314 .89769 m .52158 .89808 L .51921 .92108 L p F P
s
.46163 .92083 m .48079 .92108 L .47842 .89808 L p F P
s
.47842 .89808 m .45686 .89769 L .46163 .92083 L p F P
s
.62866 .89337 m .64967 .89155 L .66273 .86456 L p F P
s
.6857 .86149 m .66273 .86456 L .64967 .89155 L p F P
s
.32959 .88942 m .35033 .89155 L .33727 .86456 L p F P
s
.33727 .86456 m .3143 .86149 L .32959 .88942 L p F P
s
.51921 .92108 m .53837 .92083 L .54314 .89769 L p F P
s
.56466 .89703 m .54314 .89769 L .53837 .92083 L p F P
s
.44254 .92042 m .46163 .92083 L .45686 .89769 L p F P
s
.45686 .89769 m .43534 .89703 L .44254 .92042 L p F P
s
.74455 .16646 m .71562 .1369 L .69042 .14694 L p F P
s
.65918 .12404 m .69042 .14694 L .71562 .1369 L p F P
s
.31909 .11056 m .28438 .1369 L .30958 .14694 L p F P
s
.30958 .14694 m .34082 .12404 L .31909 .11056 L p F P
s
.53837 .92083 m .55746 .92042 L .56466 .89703 L p F P
s
.58611 .89609 m .56466 .89703 L .55746 .92042 L p F P
s
.42358 .91983 m .44254 .92042 L .43534 .89703 L p F P
s
.43534 .89703 m .41389 .89609 L .42358 .91983 L p F P
s
.88618 .37848 m .88886 .34131 L .86092 .32175 L p F P
s
.85652 .28415 m .86092 .32175 L .88886 .34131 L p F P
s
.11416 .30184 m .11114 .34131 L .13908 .32175 L p F P
s
.13908 .32175 m .14348 .28415 L .11416 .30184 L p F P
s
.81517 .23566 m .79765 .19945 L .76751 .19813 L p F P
s
.74455 .16646 m .76751 .19813 L .79765 .19945 L p F P
s
.22664 .16412 m .20235 .19945 L .23249 .19813 L p F P
s
.23249 .19813 m .25545 .16646 L .22664 .16412 L p F P
s
.86472 .67688 m .88886 .65881 L .88618 .62164 L p F P
s
.90855 .59903 m .88618 .62164 L .88886 .65881 L p F P
s
.08844 .63842 m .11114 .65881 L .11382 .62164 L p F P
s
.11382 .62164 m .09145 .59903 L .08844 .63842 L p F P
s
.88618 .62164 m .90855 .59903 L .90026 .56278 L p F P
s
.90113 .43925 m .91042 .40424 L .88618 .37848 L p F P
s
.88886 .34131 m .88618 .37848 L .91042 .40424 L p F P
s
.08512 .36629 m .08958 .40424 L .11382 .37848 L p F P
s
.11382 .37848 m .11114 .34131 L .08512 .36629 L p F P
s
.91959 .53555 m .90026 .56278 L .90855 .59903 L p F P
s
.07113 .57364 m .09145 .59903 L .09974 .56278 L p F P
s
.09974 .56278 m .08041 .53555 L .07113 .57364 L p F P
s
.90026 .56278 m .91959 .53555 L .90561 .50142 L p F P
s
.70845 .85792 m .73089 .8538 L .74525 .82258 L p F P
s
.76926 .8163 m .74525 .82258 L .73089 .8538 L p F P
s
.2471 .84911 m .26911 .8538 L .25475 .82258 L p F P
s
.25475 .82258 m .23074 .8163 L .2471 .84911 L p F P
s
.55746 .92042 m .57642 .91983 L .58611 .89609 L p F P
s
.60745 .89488 m .58611 .89609 L .57642 .91983 L p F P
s
.40479 .91907 m .42358 .91983 L .41389 .89609 L p F P
s
.41389 .89609 m .39255 .89488 L .40479 .91907 L p F P
s
.83724 .72788 m .86205 .71399 L .86472 .67688 L p F P
s
.88886 .65881 m .86472 .67688 L .86205 .71399 L p F P
s
.11416 .69828 m .13795 .71399 L .13528 .67688 L p F P
s
.13528 .67688 m .11114 .65881 L .11416 .69828 L p F P
s
.92056 .4699 m .90561 .50142 L .91959 .53555 L p F P
s
.06395 .50522 m .08041 .53555 L .09439 .50142 L p F P
s
.09439 .50142 m .07944 .4699 L .06395 .50522 L p F P
s
.90561 .50142 m .92056 .4699 L .90113 .43925 L p F P
s
.91042 .40424 m .90113 .43925 L .92056 .4699 L p F P
s
.06833 .43518 m .07944 .4699 L .09887 .43925 L p F P
s
.09887 .43925 m .08958 .40424 L .06833 .43518 L p F P
s
.64967 .89155 m .67041 .88942 L .6857 .86149 L p F P
s
.70845 .85792 m .6857 .86149 L .67041 .88942 L p F P
s
.3092 .88694 m .32959 .88942 L .3143 .86149 L p F P
s
.3143 .86149 m .29155 .85792 L .3092 .88694 L p F P
s
.80504 .77436 m .8296 .76414 L .83724 .72788 L p F P
s
.86205 .71399 m .83724 .72788 L .8296 .76414 L p F P
s
.1466 .75257 m .1704 .76414 L .16276 .72788 L p F P
s
.16276 .72788 m .13795 .71399 L .1466 .75257 L p F P
s
.71562 .1369 m .68091 .11056 L .65918 .12404 L p F P
s
.62363 .10505 m .65918 .12404 L .68091 .11056 L p F P
s
.35907 .08857 m .31909 .11056 L .34082 .12404 L p F P
s
.34082 .12404 m .37637 .10505 L .35907 .08857 L p F P
s
.57642 .91983 m .59521 .91907 L .60745 .89488 L p F P
s
.62866 .89337 m .60745 .89488 L .59521 .91907 L p F P
s
.38625 .91814 m .40479 .91907 L .39255 .89488 L p F P
s
.39255 .89488 m .37134 .89337 L .38625 .91814 L p F P
s
.76926 .8163 m .79284 .80916 L .80504 .77436 L p F P
s
.8296 .76414 m .80504 .77436 L .79284 .80916 L p F P
s
.18422 .80106 m .20716 .80916 L .19496 .77436 L p F P
s
.19496 .77436 m .1704 .76414 L .18422 .80106 L p F P
s
.85652 .28415 m .84591 .24524 L .81517 .23566 L p F P
s
.79765 .19945 m .81517 .23566 L .84591 .24524 L p F P
s
.17176 .20583 m .15409 .24524 L .18483 .23566 L p F P
s
.18483 .23566 m .20235 .19945 L .17176 .20583 L p F P
s
.79765 .19945 m .77336 .16412 L .74455 .16646 L p F P
s
.71562 .1369 m .74455 .16646 L .77336 .16412 L p F P
s
.25794 .13083 m .22664 .16412 L .25545 .16646 L p F P
s
.25545 .16646 m .28438 .1369 L .25794 .13083 L p F P
s
.59521 .91907 m .61375 .91814 L .62866 .89337 L p F P
s
.64967 .89155 m .62866 .89337 L .61375 .91814 L p F P
s
.368 .91701 m .38625 .91814 L .37134 .89337 L p F P
s
.37134 .89337 m .35033 .89155 L .368 .91701 L p F P
s
.68091 .11056 m .64093 .08857 L .62363 .10505 L p F P
s
.58454 .0908 m .62363 .10505 L .64093 .08857 L p F P
s
.40341 .07198 m .35907 .08857 L .37637 .10505 L p F P
s
.37637 .10505 m .41546 .0908 L .40341 .07198 L p F P
s
.67041 .88942 m .6908 .88694 L .70845 .85792 L p F P
s
.73089 .8538 m .70845 .85792 L .6908 .88694 L p F P
s
.28927 .88411 m .3092 .88694 L .29155 .85792 L p F P
s
.29155 .85792 m .26911 .8538 L .28927 .88411 L p F P
s
.73089 .8538 m .7529 .84911 L .76926 .8163 L p F P
s
.79284 .80916 m .76926 .8163 L .7529 .84911 L p F P
s
.2257 .84378 m .2471 .84911 L .23074 .8163 L p F P
s
.23074 .8163 m .20716 .80916 L .2257 .84378 L p F P
s
.88886 .34131 m .88584 .30184 L .85652 .28415 L p F P
s
.84591 .24524 m .85652 .28415 L .88584 .30184 L p F P
s
.12391 .26061 m .11416 .30184 L .14348 .28415 L p F P
s
.14348 .28415 m .15409 .24524 L .12391 .26061 L p F P
s
.64093 .08857 m .59659 .07198 L .58454 .0908 L p F P
s
.54293 .08196 m .58454 .0908 L .59659 .07198 L p F P
s
.45088 .06165 m .40341 .07198 L .41546 .0908 L p F P
s
.41546 .0908 m .45707 .08196 L .45088 .06165 L p F P
s
.61375 .91814 m .632 .91701 L .64967 .89155 L p F P
s
.67041 .88942 m .64967 .89155 L .632 .91701 L p F P
s
.35016 .9157 m .368 .91701 L .35033 .89155 L p F P
s
.35033 .89155 m .32959 .88942 L .35016 .9157 L p F P
s
.86205 .71399 m .88584 .69828 L .88886 .65881 L p F P
s
.91156 .63842 m .88886 .65881 L .88584 .69828 L p F P
s
.09183 .68058 m .11416 .69828 L .11114 .65881 L p F P
s
.11114 .65881 m .08844 .63842 L .09183 .68058 L p F P
s
.88886 .65881 m .91156 .63842 L .90855 .59903 L p F P
s
.91042 .40424 m .91488 .36629 L .88886 .34131 L p F P
s
.88584 .30184 m .88886 .34131 L .91488 .36629 L p F P
s
.08662 .32567 m .08512 .36629 L .11114 .34131 L p F P
s
.11114 .34131 m .11416 .30184 L .08662 .32567 L p F P
s
.59659 .07198 m .54912 .06165 L .54293 .08196 L p F P
s
.5 .07896 m .54293 .08196 L .54912 .06165 L p F P
s
.5 .05814 m .45088 .06165 L .45707 .08196 L p F P
s
.45707 .08196 m .5 .07896 L .5 .05814 L p F P
s
.92887 .57364 m .90855 .59903 L .91156 .63842 L p F P
s
.06776 .6155 m .08844 .63842 L .09145 .59903 L p F P
s
.09145 .59903 m .07113 .57364 L .06776 .6155 L p F P
s
.90855 .59903 m .92887 .57364 L .91959 .53555 L p F P
s
.8296 .76414 m .8534 .75257 L .86205 .71399 L p F P
s
.88584 .69828 m .86205 .71399 L .8534 .75257 L p F P
s
.12391 .73951 m .1466 .75257 L .13795 .71399 L p F P
s
.13795 .71399 m .11416 .69828 L .12391 .73951 L p F P
s
.93605 .50522 m .91959 .53555 L .92887 .57364 L p F P
s
.05363 .54527 m .07113 .57364 L .08041 .53555 L p F P
s
.08041 .53555 m .06395 .50522 L .05363 .54527 L p F P
s
.91959 .53555 m .93605 .50522 L .92056 .4699 L p F P
s
.51921 .92108 m .5 .92116 L .5 .94198 L p F P
s
.48396 .94194 m .5 .94198 L .5 .92116 L p F P
s
.5 .92116 m .48079 .92108 L .48396 .94194 L p F P
s
.54912 .06165 m .5 .05814 L .5 .07896 L p F P
s
.5 .94198 m .51604 .94194 L .51921 .92108 L p F P
s
.53837 .92083 m .51921 .92108 L .51604 .94194 L p F P
s
.46798 .94181 m .48396 .94194 L .48079 .92108 L p F P
s
.48079 .92108 m .46163 .92083 L .46798 .94181 L p F P
s
.92056 .4699 m .93167 .43518 L .91042 .40424 L p F P
s
.91488 .36629 m .91042 .40424 L .93167 .43518 L p F P
s
.06214 .3973 m .06833 .43518 L .08958 .40424 L p F P
s
.08958 .40424 m .08512 .36629 L .06214 .3973 L p F P
s
.93167 .43518 m .92056 .4699 L .93605 .50522 L p F P
s
.0513 .47165 m .06395 .50522 L .07944 .4699 L p F P
s
.07944 .4699 m .06833 .43518 L .0513 .47165 L p F P
s
.79284 .80916 m .81578 .80106 L .8296 .76414 L p F P
s
.8534 .75257 m .8296 .76414 L .81578 .80106 L p F P
s
.16219 .79192 m .18422 .80106 L .1704 .76414 L p F P
s
.1704 .76414 m .1466 .75257 L .16219 .79192 L p F P
s
.77336 .16412 m .74206 .13083 L .71562 .1369 L p F P
s
.68091 .11056 m .71562 .1369 L .74206 .13083 L p F P
s
.29613 .10093 m .25794 .13083 L .28438 .1369 L p F P
s
.28438 .1369 m .31909 .11056 L .29613 .10093 L p F P
s
.6908 .88694 m .71073 .88411 L .73089 .8538 L p F P
s
.7529 .84911 m .73089 .8538 L .71073 .88411 L p F P
s
.26996 .88089 m .28927 .88411 L .26911 .8538 L p F P
s
.26911 .8538 m .2471 .84911 L .26996 .88089 L p F P
s
.51604 .94194 m .53202 .94181 L .53837 .92083 L p F P
s
.55746 .92042 m .53837 .92083 L .53202 .94181 L p F P
s
.4521 .9416 m .46798 .94181 L .46163 .92083 L p F P
s
.46163 .92083 m .44254 .92042 L .4521 .9416 L p F P
s
.84591 .24524 m .82824 .20583 L .79765 .19945 L p F P
s
.77336 .16412 m .79765 .19945 L .82824 .20583 L p F P
s
.19713 .167 m .17176 .20583 L .20235 .19945 L p F P
s
.20235 .19945 m .22664 .16412 L .19713 .167 L p F P
s
.53202 .94181 m .5479 .9416 L .55746 .92042 L p F P
s
.57642 .91983 m .55746 .92042 L .5479 .9416 L p F P
s
.43641 .94129 m .4521 .9416 L .44254 .92042 L p F P
s
.44254 .92042 m .42358 .91983 L .43641 .94129 L p F P
s
.632 .91701 m .64984 .9157 L .67041 .88942 L p F P
s
.6908 .88694 m .67041 .88942 L .64984 .9157 L p F P
s
.3328 .91419 m .35016 .9157 L .32959 .88942 L p F P
s
.32959 .88942 m .3092 .88694 L .3328 .91419 L p F P
s
.7529 .84911 m .7743 .84378 L .79284 .80916 L p F P
s
.81578 .80106 m .79284 .80916 L .7743 .84378 L p F P
s
.20512 .83779 m .2257 .84378 L .20716 .80916 L p F P
s
.20716 .80916 m .18422 .80106 L .20512 .83779 L p F P
s
.5479 .9416 m .56359 .94129 L .57642 .91983 L p F P
s
.59521 .91907 m .57642 .91983 L .56359 .94129 L p F P
s
.42096 .9409 m .43641 .94129 L .42358 .91983 L p F P
s
.42358 .91983 m .40479 .91907 L .42096 .9409 L p F P
s
.74206 .13083 m .70387 .10093 L .68091 .11056 L p F P
s
.64093 .08857 m .68091 .11056 L .70387 .10093 L p F P
s
.34066 .07579 m .29613 .10093 L .31909 .11056 L p F P
s
.31909 .11056 m .35907 .08857 L .34066 .07579 L p F P
s
.88584 .30184 m .87609 .26061 L .84591 .24524 L p F P
s
.82824 .20583 m .84591 .24524 L .87609 .26061 L p F P
s
.14143 .21847 m .12391 .26061 L .15409 .24524 L p F P
s
.15409 .24524 m .17176 .20583 L .14143 .21847 L p F P
s
.56359 .94129 m .57904 .9409 L .59521 .91907 L p F P
s
.61375 .91814 m .59521 .91907 L .57904 .9409 L p F P
s
.40582 .94042 m .42096 .9409 L .40479 .91907 L p F P
s
.40479 .91907 m .38625 .91814 L .40582 .94042 L p F P
s
.71073 .88411 m .73004 .88089 L .7529 .84911 L p F P
s
.7743 .84378 m .7529 .84911 L .73004 .88089 L p F P
s
.25143 .87727 m .26996 .88089 L .2471 .84911 L p F P
s
.2471 .84911 m .2257 .84378 L .25143 .87727 L p F P
s
.64984 .9157 m .6672 .91419 L .6908 .88694 L p F P
s
.71073 .88411 m .6908 .88694 L .6672 .91419 L p F P
s
.31607 .91247 m .3328 .91419 L .3092 .88694 L p F P
s
.3092 .88694 m .28927 .88411 L .31607 .91247 L p F P
s
.82824 .20583 m .80287 .167 L .77336 .16412 L p F P
s
.74206 .13083 m .77336 .16412 L .80287 .167 L p F P
s
.23061 .13009 m .19713 .167 L .22664 .16412 L p F P
s
.22664 .16412 m .25794 .13083 L .23061 .13009 L p F P
s
.57904 .9409 m .59418 .94042 L .61375 .91814 L p F P
s
.632 .91701 m .61375 .91814 L .59418 .94042 L p F P
s
.39108 .93985 m .40582 .94042 L .38625 .91814 L p F P
s
.38625 .91814 m .368 .91701 L .39108 .93985 L p F P
s
.8534 .75257 m .87609 .73951 L .88584 .69828 L p F P
s
.90817 .68058 m .88584 .69828 L .87609 .73951 L p F P
s
.10279 .72483 m .12391 .73951 L .11416 .69828 L p F P
s
.11416 .69828 m .09183 .68058 L .10279 .72483 L p F P
s
.88584 .69828 m .90817 .68058 L .91156 .63842 L p F P
s
.91488 .36629 m .91338 .32567 L .88584 .30184 L p F P
s
.87609 .26061 m .88584 .30184 L .91338 .32567 L p F P
s
.0953 .28287 m .08662 .32567 L .11416 .30184 L p F P
s
.11416 .30184 m .12391 .26061 L .0953 .28287 L p F P
s
.93224 .6155 m .91156 .63842 L .90817 .68058 L p F P
s
.07156 .66069 m .09183 .68058 L .08844 .63842 L p F P
s
.08844 .63842 m .06776 .6155 L .07156 .66069 L p F P
s
.91156 .63842 m .93224 .6155 L .92887 .57364 L p F P
s
.81578 .80106 m .83781 .79192 L .8534 .75257 L p F P
s
.87609 .73951 m .8534 .75257 L .83781 .79192 L p F P
s
.14143 .78166 m .16219 .79192 L .1466 .75257 L p F P
s
.1466 .75257 m .12391 .73951 L .14143 .78166 L p F P
s
.70387 .10093 m .65934 .07579 L .64093 .08857 L p F P
s
.59659 .07198 m .64093 .08857 L .65934 .07579 L p F P
s
.39052 .05672 m .34066 .07579 L .35907 .08857 L p F P
s
.35907 .08857 m .40341 .07198 L .39052 .05672 L p F P
s
.94637 .54527 m .92887 .57364 L .93224 .6155 L p F P
s
.04987 .58987 m .06776 .6155 L .07113 .57364 L p F P
s
.07113 .57364 m .05363 .54527 L .04987 .58987 L p F P
s
.92887 .57364 m .94637 .54527 L .93605 .50522 L p F P
s
.93167 .43518 m .93786 .3973 L .91488 .36629 L p F P
s
.91338 .32567 m .91488 .36629 L .93786 .3973 L p F P
s
.06211 .35645 m .06214 .3973 L .08512 .36629 L p F P
s
.08512 .36629 m .08662 .32567 L .06211 .35645 L p F P
s
.9487 .47165 m .93605 .50522 L .94637 .54527 L p F P
s
.0399 .51377 m .05363 .54527 L .06395 .50522 L p F P
s
.06395 .50522 m .0513 .47165 L .0399 .51377 L p F P
s
.93605 .50522 m .9487 .47165 L .93167 .43518 L p F P
s
.7743 .84378 m .79488 .83779 L .81578 .80106 L p F P
s
.83781 .79192 m .81578 .80106 L .79488 .83779 L p F P
s
.18564 .83106 m .20512 .83779 L .18422 .80106 L p F P
s
.18422 .80106 m .16219 .79192 L .18564 .83106 L p F P
s
.93786 .3973 m .93167 .43518 L .9487 .47165 L p F P
s
.0436 .43482 m .0513 .47165 L .06833 .43518 L p F P
s
.06833 .43518 m .06214 .3973 L .0436 .43482 L p F P
s
.59418 .94042 m .60892 .93985 L .632 .91701 L p F P
s
.64984 .9157 m .632 .91701 L .60892 .93985 L p F P
s
.37683 .93919 m .39108 .93985 L .368 .91701 L p F P
s
.368 .91701 m .35016 .9157 L .37683 .93919 L p F P
s
.6672 .91419 m .68393 .91247 L .71073 .88411 L p F P
s
.73004 .88089 m .71073 .88411 L .68393 .91247 L p F P
s
.30009 .91053 m .31607 .91247 L .28927 .88411 L p F P
s
.28927 .88411 m .26996 .88089 L .30009 .91053 L p F P
s
.65934 .07579 m .60948 .05672 L .59659 .07198 L p F P
s
.54912 .06165 m .59659 .07198 L .60948 .05672 L p F P
s
.44425 .0448 m .39052 .05672 L .40341 .07198 L p F P
s
.40341 .07198 m .45088 .06165 L .44425 .0448 L p F P
s
.73004 .88089 m .74857 .87727 L .7743 .84378 L p F P
s
.79488 .83779 m .7743 .84378 L .74857 .87727 L p F P
s
.23391 .87323 m .25143 .87727 L .2257 .84378 L p F P
s
.2257 .84378 m .20512 .83779 L .23391 .87323 L p F P
s
.87609 .26061 m .85857 .21847 L .82824 .20583 L p F P
s
.80287 .167 m .82824 .20583 L .85857 .21847 L p F P
s
.1676 .17655 m .14143 .21847 L .17176 .20583 L p F P
s
.17176 .20583 m .19713 .167 L .1676 .17655 L p F P
s
.60948 .05672 m .55575 .0448 L .54912 .06165 L p F P
s
.5 .05814 m .54912 .06165 L .55575 .0448 L p F P
s
.5 .04074 m .44425 .0448 L .45088 .06165 L p F P
s
.45088 .06165 m .5 .05814 L .5 .04074 L p F P
s
.80287 .167 m .76939 .13009 L .74206 .13083 L p F P
s
.70387 .10093 m .74206 .13083 L .76939 .13009 L p F P
s
.2722 .09665 m .23061 .13009 L .25794 .13083 L p F P
s
.25794 .13083 m .29613 .10093 L .2722 .09665 L p F P
s
.60892 .93985 m .62317 .93919 L .64984 .9157 L p F P
s
.6672 .91419 m .64984 .9157 L .62317 .93919 L p F P
s
.36317 .93843 m .37683 .93919 L .35016 .9157 L p F P
s
.35016 .9157 m .3328 .91419 L .36317 .93843 L p F P
s
.51604 .94194 m .5 .94198 L .5 .95939 L p F P
s
.48809 .95937 m .5 .95939 L .5 .94198 L p F P
s
.5 .94198 m .48396 .94194 L .48809 .95937 L p F P
s
.55575 .0448 m .5 .04074 L .5 .05814 L p F P
s
.5 .95939 m .51191 .95937 L .51604 .94194 L p F P
s
.53202 .94181 m .51604 .94194 L .51191 .95937 L p F P
s
.47624 .95932 m .48809 .95937 L .48396 .94194 L p F P
s
.48396 .94194 m .46798 .94181 L .47624 .95932 L p F P
s
.51191 .95937 m .52376 .95932 L .53202 .94181 L p F P
s
.5479 .9416 m .53202 .94181 L .52376 .95932 L p F P
s
.46452 .95925 m .47624 .95932 L .46798 .94181 L p F P
s
.46798 .94181 m .4521 .9416 L .46452 .95925 L p F P
s
.52376 .95932 m .53548 .95925 L .5479 .9416 L p F P
s
.56359 .94129 m .5479 .9416 L .53548 .95925 L p F P
s
.453 .95914 m .46452 .95925 L .4521 .9416 L p F P
s
.4521 .9416 m .43641 .94129 L .453 .95914 L p F P
s
.68393 .91247 m .69991 .91053 L .73004 .88089 L p F P
s
.74857 .87727 m .73004 .88089 L .69991 .91053 L p F P
s
.28506 .90838 m .30009 .91053 L .26996 .88089 L p F P
s
.26996 .88089 m .25143 .87727 L .28506 .90838 L p F P
s
.53548 .95925 m .547 .95914 L .56359 .94129 L p F P
s
.57904 .9409 m .56359 .94129 L .547 .95914 L p F P
s
.44175 .95899 m .453 .95914 L .43641 .94129 L p F P
s
.43641 .94129 m .42096 .9409 L .44175 .95899 L p F P
s
.83781 .79192 m .85857 .78166 L .87609 .73951 L p F P
s
.89721 .72483 m .87609 .73951 L .85857 .78166 L p F P
s
.12238 .77019 m .14143 .78166 L .12391 .73951 L p F P
s
.12391 .73951 m .10279 .72483 L .12238 .77019 L p F P
s
.87609 .73951 m .89721 .72483 L .90817 .68058 L p F P
s
.91338 .32567 m .9047 .28287 L .87609 .26061 L p F P
s
.85857 .21847 m .87609 .26061 L .9047 .28287 L p F P
s
.11241 .23873 m .0953 .28287 L .12391 .26061 L p F P
s
.12391 .26061 m .14143 .21847 L .11241 .23873 L p F P
s
.92844 .66069 m .90817 .68058 L .89721 .72483 L p F P
s
.08381 .70841 m .10279 .72483 L .09183 .68058 L p F P
s
.09183 .68058 m .07156 .66069 L .08381 .70841 L p F P
s
.90817 .68058 m .92844 .66069 L .93224 .6155 L p F P
s
.79488 .83779 m .81436 .83106 L .83781 .79192 L p F P
s
.85857 .78166 m .83781 .79192 L .81436 .83106 L p F P
s
.1676 .82357 m .18564 .83106 L .16219 .79192 L p F P
s
.16219 .79192 m .14143 .78166 L .1676 .82357 L p F P
s
.62317 .93919 m .63683 .93843 L .6672 .91419 L p F P
s
.68393 .91247 m .6672 .91419 L .63683 .93843 L p F P
s
.35023 .93757 m .36317 .93843 L .3328 .91419 L p F P
s
.3328 .91419 m .31607 .91247 L .35023 .93757 L p F P
s
.95013 .58987 m .93224 .6155 L .92844 .66069 L p F P
s
.05411 .63848 m .07156 .66069 L .06776 .6155 L p F P
s
.06776 .6155 m .04987 .58987 L .05411 .63848 L p F P
s
.93224 .6155 m .95013 .58987 L .94637 .54527 L p F P
s
.547 .95914 m .55825 .95899 L .57904 .9409 L p F P
s
.59418 .94042 m .57904 .9409 L .55825 .95899 L p F P
s
.43084 .95882 m .44175 .95899 L .42096 .9409 L p F P
s
.42096 .9409 m .40582 .94042 L .43084 .95882 L p F P
s
.76939 .13009 m .7278 .09665 L .70387 .10093 L p F P
s
.65934 .07579 m .70387 .10093 L .7278 .09665 L p F P
s
.32136 .06833 m .2722 .09665 L .29613 .10093 L p F P
s
.29613 .10093 m .34066 .07579 L .32136 .06833 L p F P
s
.74857 .87727 m .76609 .87323 L .79488 .83779 L p F P
s
.81436 .83106 m .79488 .83779 L .76609 .87323 L p F P
s
.21767 .86874 m .23391 .87323 L .20512 .83779 L p F P
s
.20512 .83779 m .18564 .83106 L .21767 .86874 L p F P
s
.9601 .51377 m .94637 .54527 L .95013 .58987 L p F P
s
.03574 .56137 m .04987 .58987 L .05363 .54527 L p F P
s
.05363 .54527 m .0399 .51377 L .03574 .56137 L p F P
s
.94637 .54527 m .9601 .51377 L .9487 .47165 L p F P
s
.93786 .3973 m .93789 .35645 L .91338 .32567 L p F P
s
.9047 .28287 m .91338 .32567 L .93789 .35645 L p F P
s
.06963 .31309 m .06211 .35645 L .08662 .32567 L p F P
s
.08662 .32567 m .0953 .28287 L .06963 .31309 L p F P
s
.9564 .43482 m .9487 .47165 L .9601 .51377 L p F P
s
.03114 .47909 m .0399 .51377 L .0513 .47165 L p F P
s
.0513 .47165 m .0436 .43482 L .03114 .47909 L p F P
s
.9487 .47165 m .9564 .43482 L .93786 .3973 L p F P
s
.93789 .35645 m .93786 .3973 L .9564 .43482 L p F P
s
.0422 .39488 m .0436 .43482 L .06214 .3973 L p F P
s
.06214 .3973 m .06211 .35645 L .0422 .39488 L p F P
s
.85857 .21847 m .8324 .17655 L .80287 .167 L p F P
s
.76939 .13009 m .80287 .167 L .8324 .17655 L p F P
s
.20303 .13635 m .1676 .17655 L .19713 .167 L p F P
s
.19713 .167 m .23061 .13009 L .20303 .13635 L p F P
s
.55825 .95899 m .56916 .95882 L .59418 .94042 L p F P
s
.60892 .93985 m .59418 .94042 L .56916 .95882 L p F P
s
.42035 .95862 m .43084 .95882 L .40582 .94042 L p F P
s
.40582 .94042 m .39108 .93985 L .42035 .95862 L p F P
s
.63683 .93843 m .64977 .93757 L .68393 .91247 L p F P
s
.69991 .91053 m .68393 .91247 L .64977 .93757 L p F P
s
.33813 .93662 m .35023 .93757 L .31607 .91247 L p F P
s
.31607 .91247 m .30009 .91053 L .33813 .93662 L p F P
s
.69991 .91053 m .71494 .90838 L .74857 .87727 L p F P
s
.76609 .87323 m .74857 .87727 L .71494 .90838 L p F P
s
.27118 .90599 m .28506 .90838 L .25143 .87727 L p F P
s
.25143 .87727 m .23391 .87323 L .27118 .90599 L p F P
s
.56916 .95882 m .57965 .95862 L .60892 .93985 L p F P
s
.62317 .93919 m .60892 .93985 L .57965 .95862 L p F P
s
.41036 .95838 m .42035 .95862 L .39108 .93985 L p F P
s
.39108 .93985 m .37683 .93919 L .41036 .95838 L p F P
s
.7278 .09665 m .67864 .06833 L .65934 .07579 L p F P
s
.60948 .05672 m .65934 .07579 L .67864 .06833 L p F P
s
.37695 .04671 m .32136 .06833 L .34066 .07579 L p F P
s
.34066 .07579 m .39052 .05672 L .37695 .04671 L p F P
s
.81436 .83106 m .8324 .82357 L .85857 .78166 L p F P
s
.87762 .77019 m .85857 .78166 L .8324 .82357 L p F P
s
.15144 .81526 m .1676 .82357 L .14143 .78166 L p F P
s
.14143 .78166 m .12238 .77019 L .15144 .81526 L p F P
s
.85857 .78166 m .87762 .77019 L .89721 .72483 L p F P
s
.9047 .28287 m .88759 .23873 L .85857 .21847 L p F P
s
.8324 .17655 m .85857 .21847 L .88759 .23873 L p F P
s
.13909 .19444 m .11241 .23873 L .14143 .21847 L p F P
s
.14143 .21847 m .1676 .17655 L .13909 .19444 L p F P
s
.57965 .95862 m .58964 .95838 L .62317 .93919 L p F P
s
.63683 .93843 m .62317 .93919 L .58964 .95838 L p F P
s
.40098 .95812 m .41036 .95838 L .37683 .93919 L p F P
s
.37683 .93919 m .36317 .93843 L .40098 .95812 L p F P
s
.91619 .70841 m .89721 .72483 L .87762 .77019 L p F P
s
.10561 .75743 m .12238 .77019 L .10279 .72483 L p F P
s
.10279 .72483 m .08381 .70841 L .10561 .75743 L p F P
s
.89721 .72483 m .91619 .70841 L .92844 .66069 L p F P
s
.76609 .87323 m .78233 .86874 L .81436 .83106 L p F P
s
.8324 .82357 m .81436 .83106 L .78233 .86874 L p F P
s
.20303 .86378 m .21767 .86874 L .18564 .83106 L p F P
s
.18564 .83106 m .1676 .82357 L .20303 .86378 L p F P
s
.64977 .93757 m .66187 .93662 L .69991 .91053 L p F P
s
.71494 .90838 m .69991 .91053 L .66187 .93662 L p F P
s
.32704 .93558 m .33813 .93662 L .30009 .91053 L p F P
s
.30009 .91053 m .28506 .90838 L .32704 .93558 L p F P
s
.67864 .06833 m .62305 .04671 L .60948 .05672 L p F P
s
.55575 .0448 m .60948 .05672 L .62305 .04671 L p F P
s
.43723 .03314 m .37695 .04671 L .39052 .05672 L p F P
s
.39052 .05672 m .44425 .0448 L .43723 .03314 L p F P
s
.94589 .63848 m .92844 .66069 L .91619 .70841 L p F P
s
.06773 .69013 m .08381 .70841 L .07156 .66069 L p F P
s
.07156 .66069 m .05411 .63848 L .06773 .69013 L p F P
s
.92844 .66069 m .94589 .63848 L .95013 .58987 L p F P
s
.8324 .17655 m .79697 .13635 L .76939 .13009 L p F P
s
.7278 .09665 m .76939 .13009 L .79697 .13635 L p F P
s
.24785 .09961 m .20303 .13635 L .23061 .13009 L p F P
s
.23061 .13009 m .2722 .09665 L .24785 .09961 L p F P
s
.71494 .90838 m .72882 .90599 L .76609 .87323 L p F P
s
.78233 .86874 m .76609 .87323 L .72882 .90599 L p F P
s
.25868 .90337 m .27118 .90599 L .23391 .87323 L p F P
s
.23391 .87323 m .21767 .86874 L .25868 .90337 L p F P
s
.62305 .04671 m .56277 .03314 L .55575 .0448 L p F P
s
.5 .04074 m .55575 .0448 L .56277 .03314 L p F P
s
.5 .02851 m .43723 .03314 L .44425 .0448 L p F P
s
.44425 .0448 m .5 .04074 L .5 .02851 L p F P
s
.96426 .56137 m .95013 .58987 L .94589 .63848 L p F P
s
.04044 .61382 m .05411 .63848 L .04987 .58987 L p F P
s
.04987 .58987 m .03574 .56137 L .04044 .61382 L p F P
s
.95013 .58987 m .96426 .56137 L .9601 .51377 L p F P
s
.58964 .95838 m .59902 .95812 L .63683 .93843 L p F P
s
.64977 .93757 m .63683 .93843 L .59902 .95812 L p F P
s
.39228 .95782 m .40098 .95812 L .36317 .93843 L p F P
s
.36317 .93843 m .35023 .93757 L .39228 .95782 L p F P
s
.93789 .35645 m .93037 .31309 L .9047 .28287 L p F P
s
.88759 .23873 m .9047 .28287 L .93037 .31309 L p F P
s
.08615 .26802 m .06963 .31309 L .0953 .28287 L p F P
s
.0953 .28287 m .11241 .23873 L .08615 .26802 L p F P
s
.51191 .95937 m .5 .95939 L .5 .97161 L p F P
s
.49337 .97161 m .5 .97161 L .5 .95939 L p F P
s
.5 .95939 m .48809 .95937 L .49337 .97161 L p F P
s
.56277 .03314 m .5 .02851 L .5 .04074 L p F P
s
.5 .97161 m .50663 .97161 L .51191 .95937 L p F P
s
.52376 .95932 m .51191 .95937 L .50663 .97161 L p F P
s
.48679 .9716 m .49337 .97161 L .48809 .95937 L p F P
s
.48809 .95937 m .47624 .95932 L .48679 .9716 L p F P
s
.50663 .97161 m .51321 .9716 L .52376 .95932 L p F P
s
.53548 .95925 m .52376 .95932 L .51321 .9716 L p F P
s
.48031 .97159 m .48679 .9716 L .47624 .95932 L p F P
s
.47624 .95932 m .46452 .95925 L .48031 .97159 L p F P
s
.96886 .47909 m .9601 .51377 L .96426 .56137 L p F P
s
.02657 .52996 m .03574 .56137 L .0399 .51377 L p F P
s
.0399 .51377 m .03114 .47909 L .02657 .52996 L p F P
s
.9601 .51377 m .96886 .47909 L .9564 .43482 L p F P
s
.51321 .9716 m .51969 .97159 L .53548 .95925 L p F P
s
.547 .95914 m .53548 .95925 L .51969 .97159 L p F P
s
.47399 .97157 m .48031 .97159 L .46452 .95925 L p F P
s
.46452 .95925 m .453 .95914 L .47399 .97157 L p F P
s
.9564 .43482 m .9578 .39488 L .93789 .35645 L p F P
s
.93037 .31309 m .93789 .35645 L .9578 .39488 L p F P
s
.04862 .35223 m .0422 .39488 L .06211 .35645 L p F P
s
.06211 .35645 m .06963 .31309 L .04862 .35223 L p F P
s
.9578 .39488 m .9564 .43482 L .96886 .47909 L p F P
s
.02875 .44134 m .03114 .47909 L .0436 .43482 L p F P
s
.0436 .43482 m .0422 .39488 L .02875 .44134 L p F P
s
.66187 .93662 m .67296 .93558 L .71494 .90838 L p F P
s
.72882 .90599 m .71494 .90838 L .67296 .93558 L p F P
s
.31712 .93443 m .32704 .93558 L .28506 .90838 L p F P
s
.28506 .90838 m .27118 .90599 L .31712 .93443 L p F P
s
.51969 .97159 m .52601 .97157 L .547 .95914 L p F P
s
.55825 .95899 m .547 .95914 L .52601 .97157 L p F P
s
.46788 .97155 m .47399 .97157 L .453 .95914 L p F P
s
.453 .95914 m .44175 .95899 L .46788 .97155 L p F P
s
.59902 .95812 m .60772 .95782 L .64977 .93757 L p F P
s
.66187 .93662 m .64977 .93757 L .60772 .95782 L p F P
s
.38438 .9575 m .39228 .95782 L .35023 .93757 L p F P
s
.35023 .93757 m .33813 .93662 L .38438 .9575 L p F P
s
.52601 .97157 m .53212 .97155 L .55825 .95899 L p F P
s
.56916 .95882 m .55825 .95899 L .53212 .97155 L p F P
s
.46204 .97153 m .46788 .97155 L .44175 .95899 L p F P
s
.44175 .95899 m .43084 .95882 L .46204 .97153 L p F P
s
.79697 .13635 m .75215 .09961 L .7278 .09665 L p F P
s
.67864 .06833 m .7278 .09665 L .75215 .09961 L p F P
s
.30158 .06826 m .24785 .09961 L .2722 .09665 L p F P
s
.2722 .09665 m .32136 .06833 L .30158 .06826 L p F P
s
.78233 .86874 m .79697 .86378 L .8324 .82357 L p F P
s
.84856 .81526 m .8324 .82357 L .79697 .86378 L p F P
s
.19038 .85834 m .20303 .86378 L .1676 .82357 L p F P
s
.1676 .82357 m .15144 .81526 L .19038 .85834 L p F P
s
.8324 .82357 m .84856 .81526 L .87762 .77019 L p F P
s
.88759 .23873 m .86091 .19444 L .8324 .17655 L p F P
s
.79697 .13635 m .8324 .17655 L .86091 .19444 L p F P
s
.17616 .15157 m .13909 .19444 L .1676 .17655 L p F P
s
.1676 .17655 m .20303 .13635 L .17616 .15157 L p F P
s
.53212 .97155 m .53796 .97153 L .56916 .95882 L p F P
s
.57965 .95862 m .56916 .95882 L .53796 .97153 L p F P
s
.45651 .97149 m .46204 .97153 L .43084 .95882 L p F P
s
.43084 .95882 m .42035 .95862 L .45651 .97149 L p F P
s
.89439 .75743 m .87762 .77019 L .84856 .81526 L p F P
s
.13768 .80611 m .15144 .81526 L .12238 .77019 L p F P
s
.12238 .77019 m .10561 .75743 L .13768 .80611 L p F P
s
.87762 .77019 m .89439 .75743 L .91619 .70841 L p F P
s
.72882 .90599 m .74132 .90337 L .78233 .86874 L p F P
s
.79697 .86378 m .78233 .86874 L .74132 .90337 L p F P
s
.24785 .90052 m .25868 .90337 L .21767 .86874 L p F P
s
.21767 .86874 m .20303 .86378 L .24785 .90052 L p F P
s
.53796 .97153 m .54349 .97149 L .57965 .95862 L p F P
s
.58964 .95838 m .57965 .95862 L .54349 .97149 L p F P
s
.45135 .97146 m .45651 .97149 L .42035 .95862 L p F P
s
.42035 .95862 m .41036 .95838 L .45135 .97146 L p F P
s
.93227 .69013 m .91619 .70841 L .89439 .75743 L p F P
s
.09183 .74333 m .10561 .75743 L .08381 .70841 L p F P
s
.08381 .70841 m .06773 .69013 L .09183 .74333 L p F P
s
.91619 .70841 m .93227 .69013 L .94589 .63848 L p F P
s
.60772 .95782 m .61562 .9575 L .66187 .93662 L p F P
s
.67296 .93558 m .66187 .93662 L .61562 .9575 L p F P
s
.37738 .95715 m .38438 .9575 L .33813 .93662 L p F P
s
.33813 .93662 m .32704 .93558 L .37738 .95715 L p F P
s
.67296 .93558 m .68288 .93443 L .72882 .90599 L p F P
s
.74132 .90337 m .72882 .90599 L .68288 .93443 L p F P
s
.30856 .9332 m .31712 .93443 L .27118 .90599 L p F P
s
.27118 .90599 m .25868 .90337 L .30856 .9332 L p F P
s
.95956 .61382 m .94589 .63848 L .93227 .69013 L p F P
s
.05547 .66992 m .06773 .69013 L .05411 .63848 L p F P
s
.05411 .63848 m .04044 .61382 L .05547 .66992 L p F P
s
.94589 .63848 m .95956 .61382 L .96426 .56137 L p F P
s
.54349 .97149 m .54865 .97146 L .58964 .95838 L p F P
s
.59902 .95812 m .58964 .95838 L .54865 .97146 L p F P
s
.44662 .97142 m .45135 .97146 L .41036 .95838 L p F P
s
.41036 .95838 m .40098 .95812 L .44662 .97142 L p F P
s
.75215 .09961 m .69842 .06826 L .67864 .06833 L p F P
s
.62305 .04671 m .67864 .06833 L .69842 .06826 L p F P
s
.36296 .04418 m .30158 .06826 L .32136 .06833 L p F P
s
.32136 .06833 m .37695 .04671 L .36296 .04418 L p F P
s
.93037 .31309 m .91385 .26802 L .88759 .23873 L p F P
s
.86091 .19444 m .88759 .23873 L .91385 .26802 L p F P
s
.11306 .22241 m .08615 .26802 L .11241 .23873 L p F P
s
.11241 .23873 m .13909 .19444 L .11306 .22241 L p F P
s
.97343 .52996 m .96426 .56137 L .95956 .61382 L p F P
s
.03172 .58668 m .04044 .61382 L .03574 .56137 L p F P
s
.03574 .56137 m .02657 .52996 L .03172 .58668 L p F P
s
.96426 .56137 m .97343 .52996 L .96886 .47909 L p F P
s
.61562 .9575 m .62262 .95715 L .67296 .93558 L p F P
s
.68288 .93443 m .67296 .93558 L .62262 .95715 L p F P
s
.3714 .95677 m .37738 .95715 L .32704 .93558 L p F P
s
.32704 .93558 m .31712 .93443 L .3714 .95677 L p F P
s
.54865 .97146 m .55338 .97142 L .59902 .95812 L p F P
s
.60772 .95782 m .59902 .95812 L .55338 .97142 L p F P
s
.44236 .97138 m .44662 .97142 L .40098 .95812 L p F P
s
.40098 .95812 m .39228 .95782 L .44236 .97138 L p F P
s
.9578 .39488 m .95138 .35223 L .93037 .31309 L p F P
s
.91385 .26802 m .93037 .31309 L .95138 .35223 L p F P
s
.06451 .30759 m .04862 .35223 L .06963 .31309 L p F P
s
.06963 .31309 m .08615 .26802 L .06451 .30759 L p F P
s
.97125 .44134 m .96886 .47909 L .97343 .52996 L p F P
s
.02381 .49572 m .02657 .52996 L .03114 .47909 L p F P
s
.03114 .47909 m .02875 .44134 L .02381 .49572 L p F P
s
.96886 .47909 m .97125 .44134 L .9578 .39488 L p F P
s
.74132 .90337 m .75215 .90052 L .79697 .86378 L p F P
s
.80962 .85834 m .79697 .86378 L .75215 .90052 L p F P
s
.23902 .89743 m .24785 .90052 L .20303 .86378 L p F P
s
.20303 .86378 m .19038 .85834 L .23902 .89743 L p F P
s
.79697 .86378 m .80962 .85834 L .84856 .81526 L p F P
s
.86091 .19444 m .82384 .15157 L .79697 .13635 L p F P
s
.75215 .09961 m .79697 .13635 L .82384 .15157 L p F P
s
.22395 .11208 m .17616 .15157 L .20303 .13635 L p F P
s
.20303 .13635 m .24785 .09961 L .22395 .11208 L p F P
s
.95138 .35223 m .9578 .39488 L .97125 .44134 L p F P
s
.03436 .40086 m .02875 .44134 L .0422 .39488 L p F P
s
.0422 .39488 m .04862 .35223 L .03436 .40086 L p F P
s
.69842 .06826 m .63704 .04418 L .62305 .04671 L p F P
s
.56277 .03314 m .62305 .04671 L .63704 .04418 L p F P
s
.42998 .029 m .36296 .04418 L .37695 .04671 L p F P
s
.37695 .04671 m .43723 .03314 L .42998 .029 L p F P
s
.86232 .80611 m .84856 .81526 L .80962 .85834 L p F P
s
.1802 .85242 m .19038 .85834 L .15144 .81526 L p F P
s
.15144 .81526 m .13768 .80611 L .1802 .85242 L p F P
s
.84856 .81526 m .86232 .80611 L .89439 .75743 L p F P
s
.68288 .93443 m .69144 .9332 L .74132 .90337 L p F P
s
.75215 .90052 m .74132 .90337 L .69144 .9332 L p F P
s
.30158 .93187 m .30856 .9332 L .25868 .90337 L p F P
s
.25868 .90337 m .24785 .90052 L .30158 .93187 L p F P
s
.55338 .97142 m .55764 .97138 L .60772 .95782 L p F P
s
.61562 .9575 m .60772 .95782 L .55764 .97138 L p F P
s
.43863 .97133 m .44236 .97138 L .39228 .95782 L p F P
s
.39228 .95782 m .38438 .9575 L .43863 .97133 L p F P
s
.90817 .74333 m .89439 .75743 L .86232 .80611 L p F P
s
.12698 .79609 m .13768 .80611 L .10561 .75743 L p F P
s
.10561 .75743 m .09183 .74333 L .12698 .79609 L p F P
s
.89439 .75743 m .90817 .74333 L .93227 .69013 L p F P
s
.63704 .04418 m .57002 .029 L .56277 .03314 L p F P
s
.5 .02851 m .56277 .03314 L .57002 .029 L p F P
s
.5 .02381 m .42998 .029 L .43723 .03314 L p F P
s
.43723 .03314 m .5 .02851 L .5 .02381 L p F P
s
.62262 .95715 m .6286 .95677 L .68288 .93443 L p F P
s
.69144 .9332 m .68288 .93443 L .6286 .95677 L p F P
s
.36655 .95637 m .3714 .95677 L .31712 .93443 L p F P
s
.31712 .93443 m .30856 .9332 L .36655 .95637 L p F P
s
.50663 .97161 m .5 .97161 L .5 .97631 L closepath p F P
s
.5 .97161 m .49337 .97161 L .5 .97631 L closepath p F P
s
.57002 .029 m .5 .02381 L .5 .02851 L p F P
s
.51321 .9716 m .50663 .97161 L .5 .97631 L closepath p F P
s
.49337 .97161 m .48679 .9716 L .5 .97631 L closepath p F P
s
.51969 .97159 m .51321 .9716 L .5 .97631 L closepath p F P
s
.48679 .9716 m .48031 .97159 L .5 .97631 L closepath p F P
s
.55764 .97138 m .56137 .97133 L .61562 .9575 L p F P
s
.62262 .95715 m .61562 .9575 L .56137 .97133 L p F P
s
.43548 .97128 m .43863 .97133 L .38438 .9575 L p F P
s
.38438 .9575 m .37738 .95715 L .43548 .97128 L p F P
s
.52601 .97157 m .51969 .97159 L .5 .97631 L closepath p F P
s
.48031 .97159 m .47399 .97157 L .5 .97631 L closepath p F P
s
.94453 .66992 m .93227 .69013 L .90817 .74333 L p F P
s
.08189 .72786 m .09183 .74333 L .06773 .69013 L p F P
s
.06773 .69013 m .05547 .66992 L .08189 .72786 L p F P
s
.93227 .69013 m .94453 .66992 L .95956 .61382 L p F P
s
.53212 .97155 m .52601 .97157 L .5 .97631 L closepath p F P
s
.47399 .97157 m .46788 .97155 L .5 .97631 L closepath p F P
s
.53796 .97153 m .53212 .97155 L .5 .97631 L closepath p F P
s
.46788 .97155 m .46204 .97153 L .5 .97631 L closepath p F P
s
.91385 .26802 m .88694 .22241 L .86091 .19444 L p F P
s
.82384 .15157 m .86091 .19444 L .88694 .22241 L p F P
s
.15142 .17793 m .11306 .22241 L .13909 .19444 L p F P
s
.13909 .19444 m .17616 .15157 L .15142 .17793 L p F P
s
.54349 .97149 m .53796 .97153 L .5 .97631 L closepath p F P
s
.46204 .97153 m .45651 .97149 L .5 .97631 L closepath p F P
s
.69144 .9332 m .69842 .93187 L .75215 .90052 L p F P
s
.76098 .89743 m .75215 .90052 L .69842 .93187 L p F P
s
.2964 .93046 m .30158 .93187 L .24785 .90052 L p F P
s
.24785 .90052 m .23902 .89743 L .2964 .93046 L p F P
s
.75215 .90052 m .76098 .89743 L .80962 .85834 L p F P
s
.82384 .15157 m .77605 .11208 L .75215 .09961 L p F P
s
.69842 .06826 m .75215 .09961 L .77605 .11208 L p F P
s
.28203 .07813 m .22395 .11208 L .24785 .09961 L p F P
s
.24785 .09961 m .30158 .06826 L .28203 .07813 L p F P
s
.56137 .97133 m .56452 .97128 L .62262 .95715 L p F P
s
.6286 .95677 m .62262 .95715 L .56452 .97128 L p F P
s
.43296 .97123 m .43548 .97128 L .37738 .95715 L p F P
s
.37738 .95715 m .3714 .95677 L .43296 .97123 L p F P
s
.96828 .58668 m .95956 .61382 L .94453 .66992 L p F P
s
.04814 .64779 m .05547 .66992 L .04044 .61382 L p F P
s
.04044 .61382 m .03172 .58668 L .04814 .64779 L p F P
s
.95956 .61382 m .96828 .58668 L .97343 .52996 L p F P
s
.54865 .97146 m .54349 .97149 L .5 .97631 L closepath p F P
s
.45651 .97149 m .45135 .97146 L .5 .97631 L closepath p F P
s
.8198 .85242 m .80962 .85834 L .76098 .89743 L p F P
s
.23255 .89412 m .23902 .89743 L .19038 .85834 L p F P
s
.19038 .85834 m .1802 .85242 L .23255 .89412 L p F P
s
.80962 .85834 m .8198 .85242 L .86232 .80611 L p F P
s
.6286 .95677 m .63345 .95637 L .69144 .9332 L p F P
s
.69842 .93187 m .69144 .9332 L .63345 .95637 L p F P
s
.36296 .95594 m .36655 .95637 L .30856 .9332 L p F P
s
.30856 .9332 m .30158 .93187 L .36296 .95594 L p F P
s
.55338 .97142 m .54865 .97146 L .5 .97631 L closepath p F P
s
.45135 .97146 m .44662 .97142 L .5 .97631 L closepath p F P
s
.87302 .79609 m .86232 .80611 L .8198 .85242 L p F P
s
.17301 .84603 m .1802 .85242 L .13768 .80611 L p F P
s
.13768 .80611 m .12698 .79609 L .17301 .84603 L p F P
s
.86232 .80611 m .87302 .79609 L .90817 .74333 L p F P
s
.97343 .52996 m .97619 .49572 L .97125 .44134 L p F P
s
.97619 .49572 m .97343 .52996 L .96828 .58668 L p 0 1 .4 r
F P
0 0 0 r
s
.02938 .55714 m .03172 .58668 L .02657 .52996 L p 0 0 .4 r
F P
0 0 0 r
s
.02657 .52996 m .02381 .49572 L .02938 .55714 L p 0 0 .4 r
F P
0 0 0 r
s
.55764 .97138 m .55338 .97142 L .5 .97631 L closepath p F P
s
.44662 .97142 m .44236 .97138 L .5 .97631 L closepath p F P
s
.95138 .35223 m .93549 .30759 L .91385 .26802 L p F P
s
.88694 .22241 m .91385 .26802 L .93549 .30759 L p 0 1 .4 r
F P
0 0 0 r
s
.09145 .26213 m .06451 .30759 L .08615 .26802 L p 0 .041 .4 r
F P
0 0 0 r
s
.08615 .26802 m .11306 .22241 L .09145 .26213 L p 0 .041 .4 r
F P
0 0 0 r
s
.56452 .97128 m .56704 .97123 L .6286 .95677 L p F P
s
.63345 .95637 m .6286 .95677 L .56704 .97123 L p F P
s
.43111 .97118 m .43296 .97123 L .3714 .95677 L p F P
s
.3714 .95677 m .36655 .95637 L .43111 .97118 L p F P
s
.56137 .97133 m .55764 .97138 L .5 .97631 L closepath p F P
s
.44236 .97138 m .43863 .97133 L .5 .97631 L closepath p F P
s
.97125 .44134 m .96564 .40086 L .95138 .35223 L p F P
s
.96564 .40086 m .97125 .44134 L .97619 .49572 L p 0 1 .4 r
F P
0 0 0 r
s
.02911 .45894 m .02381 .49572 L .02875 .44134 L p 0 0 .4 r
F P
0 0 0 r
s
.02875 .44134 m .03436 .40086 L .02911 .45894 L p 0 0 .4 r
F P
0 0 0 r
s
.93549 .30759 m .95138 .35223 L .96564 .40086 L p 0 1 .4 r
F P
0 0 0 r
s
.04973 .35831 m .03436 .40086 L .04862 .35223 L p 0 .015 .4 r
F P
0 0 0 r
s
.04862 .35223 m .06451 .30759 L .04973 .35831 L p 0 .015 .4 r
F P
0 0 0 r
s
.90817 .74333 m .91811 .72786 L .94453 .66992 L p F P
s
.91811 .72786 m .90817 .74333 L .87302 .79609 L p 0 1 .4 r
F P
0 0 0 r
s
.12007 .78521 m .12698 .79609 L .09183 .74333 L p 0 .049 .4 r
F P
0 0 0 r
s
.09183 .74333 m .08189 .72786 L .12007 .78521 L p 0 .049 .4 r
F P
0 0 0 r
s
.63345 .95637 m .63704 .95594 L .69842 .93187 L p F P
s
.7036 .93046 m .69842 .93187 L .63704 .95594 L p F P
s
.36075 .9555 m .36296 .95594 L .30158 .93187 L p F P
s
.30158 .93187 m .2964 .93046 L .36075 .9555 L p F P
s
.69842 .93187 m .7036 .93046 L .76098 .89743 L p F P
s
.77605 .11208 m .71797 .07813 L .69842 .06826 L p F P
s
.63704 .04418 m .69842 .06826 L .71797 .07813 L p 0 .751 .4 r
F P
0 0 0 r
s
.34906 .0519 m .28203 .07813 L .30158 .06826 L p 0 .284 .4 r
F P
0 0 0 r
s
.30158 .06826 m .36296 .04418 L .34906 .0519 L p 0 .284 .4 r
F P
0 0 0 r
s
.56452 .97128 m .56137 .97133 L .5 .97631 L closepath p F P
s
.43863 .97133 m .43548 .97128 L .5 .97631 L closepath p F P
s
.76745 .89412 m .76098 .89743 L .7036 .93046 L p F P
s
.29326 .92897 m .2964 .93046 L .23902 .89743 L p F P
s
.23902 .89743 m .23255 .89412 L .29326 .92897 L p F P
s
.76098 .89743 m .76745 .89412 L .8198 .85242 L p F P
s
.56704 .97123 m .56889 .97118 L .63345 .95637 L p F P
s
.63704 .95594 m .63345 .95637 L .56889 .97118 L p F P
s
.42998 .97112 m .43111 .97118 L .36655 .95637 L p F P
s
.36655 .95637 m .36296 .95594 L .42998 .97112 L p F P
s
.56704 .97123 m .56452 .97128 L .5 .97631 L closepath p F P
s
.43548 .97128 m .43296 .97123 L .5 .97631 L closepath p F P
s
.88694 .22241 m .84858 .17793 L .82384 .15157 L p F P
s
.77605 .11208 m .82384 .15157 L .84858 .17793 L p 0 .993 .4 r
F P
0 0 0 r
s
.20177 .13663 m .15142 .17793 L .17616 .15157 L p 0 .161 .4 r
F P
0 0 0 r
s
.17616 .15157 m .22395 .11208 L .20177 .13663 L p 0 .161 .4 r
F P
0 0 0 r
s
.8198 .85242 m .82699 .84603 L .87302 .79609 L p F P
s
.82699 .84603 m .8198 .85242 L .76745 .89412 L p 0 .947 .4 r
F P
0 0 0 r
s
.22882 .8906 m .23255 .89412 L .1802 .85242 L p 0 .149 .4 r
F P
0 0 0 r
s
.1802 .85242 m .17301 .84603 L .22882 .8906 L p 0 .149 .4 r
F P
0 0 0 r
s
.94453 .66992 m .95186 .64779 L .96828 .58668 L p F P
s
.95186 .64779 m .94453 .66992 L .91811 .72786 L p 0 1 .4 r
F P
0 0 0 r
s
.07682 .71104 m .08189 .72786 L .05547 .66992 L p 0 .039 .4 r
F P
0 0 0 r
s
.05547 .66992 m .04814 .64779 L .07682 .71104 L p 0 .039 .4 r
F P
0 0 0 r
s
.56889 .97118 m .56704 .97123 L .5 .97631 L closepath p F P
s
.43296 .97123 m .43111 .97118 L .5 .97631 L closepath p F P
s
.56889 .97118 m .57002 .97112 L .63704 .95594 L p F P
s
.63925 .9555 m .63704 .95594 L .57002 .97112 L p F P
s
.4296 .97107 m .42998 .97112 L .36296 .95594 L p F P
s
.36296 .95594 m .36075 .9555 L .4296 .97107 L p F P
s
.63704 .95594 m .63925 .9555 L .7036 .93046 L p F P
s
.71797 .07813 m .65094 .0519 L .63704 .04418 L p 0 .751 .4 r
F P
0 0 0 r
s
.57002 .029 m .63704 .04418 L .65094 .0519 L p 0 .667 .4 r
F P
0 0 0 r
s
.42275 .03529 m .34906 .0519 L .36296 .04418 L p 0 .382 .4 r
F P
0 0 0 r
s
.36296 .04418 m .42998 .029 L .42275 .03529 L p 0 .382 .4 r
F P
0 0 0 r
s
.7036 .93046 m .70674 .92897 L .76745 .89412 L p F P
s
.70674 .92897 m .7036 .93046 L .63925 .9555 L p 0 .737 .4 r
F P
0 0 0 r
s
.36004 .95504 m .36075 .9555 L .2964 .93046 L p 0 .278 .4 r
F P
0 0 0 r
s
.2964 .93046 m .29326 .92897 L .36004 .95504 L p 0 .278 .4 r
F P
0 0 0 r
s
.57002 .97112 m .56889 .97118 L .5 .97631 L closepath p F P
s
.43111 .97118 m .42998 .97112 L .5 .97631 L closepath p F P
s
.87993 .78521 m .87302 .79609 L .82699 .84603 L p 0 1 .4 r
F P
0 0 0 r
s
.16941 .83919 m .17301 .84603 L .12698 .79609 L p 0 .119 .4 r
F P
0 0 0 r
s
.12698 .79609 m .12007 .78521 L .16941 .83919 L p 0 .119 .4 r
F P
0 0 0 r
s
.87302 .79609 m .87993 .78521 L .91811 .72786 L p 0 1 .4 r
F P
0 0 0 r
s
.97062 .55714 m .96828 .58668 L .95186 .64779 L p 0 1 .4 r
F P
0 0 0 r
s
.04709 .62382 m .04814 .64779 L .03172 .58668 L p 0 .04 .4 r
F P
0 0 0 r
s
.03172 .58668 m .02938 .55714 L .04709 .62382 L p 0 .04 .4 r
F P
0 0 0 r
s
.96828 .58668 m .97062 .55714 L .97619 .49572 L p 0 1 .4 r
F P
0 0 0 r
s
.57002 .97112 m .5704 .97107 L .63925 .9555 L p F P
s
.5704 .97107 m .57002 .97112 L .5 .97631 L closepath p 0 .531 .4 r
F P
0 0 0 r
s
.42998 .97112 m .4296 .97107 L .5 .97631 L closepath p 0 .438 .4 r
F P
0 0 0 r
s
.65094 .0519 m .57725 .03529 L .57002 .029 L p 0 .667 .4 r
F P
0 0 0 r
s
.5 .02381 m .57002 .029 L .57725 .03529 L p 0 .576 .4 r
F P
0 0 0 r
s
.5 .0296 m .42275 .03529 L .42998 .029 L p 0 .48 .4 r
F P
0 0 0 r
s
.42998 .029 m .5 .02381 L .5 .0296 L p 0 .48 .4 r
F P
0 0 0 r
s
.77118 .8906 m .76745 .89412 L .70674 .92897 L p 0 .859 .4 r
F P
0 0 0 r
s
.29239 .92742 m .29326 .92897 L .23255 .89412 L p 0 .226 .4 r
F P
0 0 0 r
s
.23255 .89412 m .22882 .8906 L .29239 .92742 L p 0 .226 .4 r
F P
0 0 0 r
s
.76745 .89412 m .77118 .8906 L .82699 .84603 L p 0 .947 .4 r
F P
0 0 0 r
s
.93549 .30759 m .90855 .26213 L .88694 .22241 L p 0 1 .4 r
F P
0 0 0 r
s
.84858 .17793 m .88694 .22241 L .90855 .26213 L p 0 1 .4 r
F P
0 0 0 r
s
.13074 .21749 m .09145 .26213 L .11306 .22241 L p 0 .131 .4 r
F P
0 0 0 r
s
.11306 .22241 m .15142 .17793 L .13074 .21749 L p 0 .131 .4 r
F P
0 0 0 r
s
.63996 .95504 m .63925 .9555 L .5704 .97107 L p 0 .639 .4 r
F P
0 0 0 r
s
.43 .97101 m .4296 .97107 L .36075 .9555 L p 0 .362 .4 r
F P
0 0 0 r
s
.36075 .9555 m .36004 .95504 L .43 .97101 L p 0 .362 .4 r
F P
0 0 0 r
s
.63925 .9555 m .63996 .95504 L .70674 .92897 L p 0 .737 .4 r
F P
0 0 0 r
s
.57 .97101 m .5704 .97107 L .5 .97631 L closepath p 0 .535 .4 r
F P
0 0 0 r
s
.5688 .97095 m .57 .97101 L .5 .97631 L closepath p 0 .539 .4 r
F P
0 0 0 r
s
.56679 .97089 m .5688 .97095 L .5 .97631 L closepath p 0 .542 .4 r
F P
0 0 0 r
s
.56396 .97084 m .56679 .97089 L .5 .97631 L closepath p 0 .545 .4 r
F P
0 0 0 r
s
.56033 .97079 m .56396 .97084 L .5 .97631 L closepath p 0 .547 .4 r
F P
0 0 0 r
s
.55592 .97073 m .56033 .97079 L .5 .97631 L closepath p 0 .548 .4 r
F P
0 0 0 r
s
.55077 .97069 m .55592 .97073 L .5 .97631 L closepath p 0 .548 .4 r
F P
0 0 0 r
s
.54493 .97065 m .55077 .97069 L .5 .97631 L closepath p 0 .548 .4 r
F P
0 0 0 r
s
.53847 .97061 m .54493 .97065 L .5 .97631 L closepath p 0 .547 .4 r
F P
0 0 0 r
s
.53147 .97058 m .53847 .97061 L .5 .97631 L closepath p 0 .545 .4 r
F P
0 0 0 r
s
.52401 .97055 m .53147 .97058 L .5 .97631 L closepath p 0 .542 .4 r
F P
0 0 0 r
s
.51621 .97054 m .52401 .97055 L .5 .97631 L closepath p 0 .539 .4 r
F P
0 0 0 r
s
.50816 .97052 m .51621 .97054 L .5 .97631 L closepath p 0 .535 .4 r
F P
0 0 0 r
s
.5 .97052 m .50816 .97052 L .5 .97631 L closepath p 0 .531 .4 r
F P
0 0 0 r
s
.49184 .97052 m .5 .97052 L .5 .97631 L closepath p 0 .526 .4 r
F P
0 0 0 r
s
.48379 .97054 m .49184 .97052 L .5 .97631 L closepath p 0 .52 .4 r
F P
0 0 0 r
s
.47599 .97055 m .48379 .97054 L .5 .97631 L closepath p 0 .514 .4 r
F P
0 0 0 r
s
.46853 .97058 m .47599 .97055 L .5 .97631 L closepath p 0 .508 .4 r
F P
0 0 0 r
s
.46153 .97061 m .46853 .97058 L .5 .97631 L closepath p 0 .501 .4 r
F P
0 0 0 r
s
.45507 .97065 m .46153 .97061 L .5 .97631 L closepath p 0 .495 .4 r
F P
0 0 0 r
s
.44923 .97069 m .45507 .97065 L .5 .97631 L closepath p 0 .488 .4 r
F P
0 0 0 r
s
.44408 .97073 m .44923 .97069 L .5 .97631 L closepath p 0 .481 .4 r
F P
0 0 0 r
s
.43967 .97079 m .44408 .97073 L .5 .97631 L closepath p 0 .474 .4 r
F P
0 0 0 r
s
.43604 .97084 m .43967 .97079 L .5 .97631 L closepath p 0 .467 .4 r
F P
0 0 0 r
s
.43321 .97089 m .43604 .97084 L .5 .97631 L closepath p 0 .461 .4 r
F P
0 0 0 r
s
.4312 .97095 m .43321 .97089 L .5 .97631 L closepath p 0 .455 .4 r
F P
0 0 0 r
s
.43 .97101 m .4312 .97095 L .5 .97631 L closepath p 0 .449 .4 r
F P
0 0 0 r
s
.4296 .97107 m .43 .97101 L .5 .97631 L closepath p 0 .443 .4 r
F P
0 0 0 r
s
.57725 .03529 m .5 .0296 L .5 .02381 L p 0 .576 .4 r
F P
0 0 0 r
s
.5704 .97107 m .57 .97101 L .63996 .95504 L p 0 .639 .4 r
F P
0 0 0 r
s
.97089 .45894 m .97619 .49572 L .97062 .55714 L p 0 1 .4 r
F P
0 0 0 r
s
.03503 .52546 m .02938 .55714 L .02381 .49572 L p 0 .053 .4 r
F P
0 0 0 r
s
.02381 .49572 m .02911 .45894 L .03503 .52546 L p 0 .053 .4 r
F P
0 0 0 r
s
.97619 .49572 m .97089 .45894 L .96564 .40086 L p 0 1 .4 r
F P
0 0 0 r
s
.84858 .17793 m .79823 .13663 L .77605 .11208 L p 0 .993 .4 r
F P
0 0 0 r
s
.71797 .07813 m .77605 .11208 L .79823 .13663 L p 0 .929 .4 r
F P
0 0 0 r
s
.26378 .10088 m .20177 .13663 L .22395 .11208 L p 0 .259 .4 r
F P
0 0 0 r
s
.22395 .11208 m .28203 .07813 L .26378 .10088 L p 0 .259 .4 r
F P
0 0 0 r
s
.70761 .92742 m .70674 .92897 L .63996 .95504 L p 0 .759 .4 r
F P
0 0 0 r
s
.36092 .95458 m .36004 .95504 L .29326 .92897 L p 0 .302 .4 r
F P
0 0 0 r
s
.29326 .92897 m .29239 .92742 L .36092 .95458 L p 0 .302 .4 r
F P
0 0 0 r
s
.70674 .92897 m .70761 .92742 L .77118 .8906 L p 0 .859 .4 r
F P
0 0 0 r
s
.92318 .71104 m .91811 .72786 L .87993 .78521 L p 0 1 .4 r
F P
0 0 0 r
s
.11782 .77353 m .12007 .78521 L .08189 .72786 L p 0 .104 .4 r
F P
0 0 0 r
s
.08189 .72786 m .07682 .71104 L .11782 .77353 L p 0 .104 .4 r
F P
0 0 0 r
s
.91811 .72786 m .92318 .71104 L .95186 .64779 L p 0 1 .4 r
F P
0 0 0 r
s
.96564 .40086 m .95027 .35831 L .93549 .30759 L p 0 1 .4 r
F P
0 0 0 r
s
.90855 .26213 m .93549 .30759 L .95027 .35831 L p 0 1 .4 r
F P
0 0 0 r
s
.07661 .31477 m .04973 .35831 L .06451 .30759 L p 0 .1 .4 r
F P
0 0 0 r
s
.06451 .30759 m .09145 .26213 L .07661 .31477 L p 0 .1 .4 r
F P
0 0 0 r
s
.57 .97101 m .5688 .97095 L .63908 .95458 L p 0 .652 .4 r
F P
0 0 0 r
s
.63908 .95458 m .63996 .95504 L .57 .97101 L p 0 .652 .4 r
F P
0 0 0 r
s
.4312 .97095 m .43 .97101 L .36004 .95504 L p 0 .377 .4 r
F P
0 0 0 r
s
.95027 .35831 m .96564 .40086 L .97089 .45894 L p 0 1 .4 r
F P
0 0 0 r
s
.04427 .42022 m .02911 .45894 L .03436 .40086 L p 0 .073 .4 r
F P
0 0 0 r
s
.03436 .40086 m .04973 .35831 L .04427 .42022 L p 0 .073 .4 r
F P
0 0 0 r
s
.83059 .83919 m .82699 .84603 L .77118 .8906 L p 0 .984 .4 r
F P
0 0 0 r
s
.22828 .8869 m .22882 .8906 L .17301 .84603 L p 0 .19 .4 r
F P
0 0 0 r
s
.17301 .84603 m .16941 .83919 L .22828 .8869 L p 0 .19 .4 r
F P
0 0 0 r
s
.82699 .84603 m .83059 .83919 L .87993 .78521 L p 0 1 .4 r
F P
0 0 0 r
s
.36004 .95504 m .36092 .95458 L .4312 .97095 L p 0 .377 .4 r
F P
0 0 0 r
s
.63996 .95504 m .63908 .95458 L .70761 .92742 L p 0 .759 .4 r
F P
0 0 0 r
s
.5688 .97095 m .56679 .97089 L .63649 .95411 L p 0 .662 .4 r
F P
0 0 0 r
s
.63649 .95411 m .63908 .95458 L .5688 .97095 L p 0 .662 .4 r
F P
0 0 0 r
s
.43321 .97089 m .4312 .97095 L .36092 .95458 L p 0 .394 .4 r
F P
0 0 0 r
s
.56679 .97089 m .56396 .97084 L .63212 .95364 L p 0 .671 .4 r
F P
0 0 0 r
s
.63212 .95364 m .63649 .95411 L .56679 .97089 L p 0 .671 .4 r
F P
0 0 0 r
s
.43604 .97084 m .43321 .97089 L .36351 .95411 L p 0 .412 .4 r
F P
0 0 0 r
s
.36092 .95458 m .36351 .95411 L .43321 .97089 L p 0 .394 .4 r
F P
0 0 0 r
s
.77172 .8869 m .77118 .8906 L .70761 .92742 L p 0 .887 .4 r
F P
0 0 0 r
s
.29406 .92582 m .29239 .92742 L .22882 .8906 L p 0 .26 .4 r
F P
0 0 0 r
s
.22882 .8906 m .22828 .8869 L .29406 .92582 L p 0 .26 .4 r
F P
0 0 0 r
s
.77118 .8906 m .77172 .8869 L .83059 .83919 L p 0 .984 .4 r
F P
0 0 0 r
s
.95291 .62382 m .95186 .64779 L .92318 .71104 L p 0 1 .4 r
F P
0 0 0 r
s
.07779 .693 m .07682 .71104 L .04814 .64779 L p 0 .102 .4 r
F P
0 0 0 r
s
.04814 .64779 m .04709 .62382 L .07779 .693 L p 0 .102 .4 r
F P
0 0 0 r
s
.95186 .64779 m .95291 .62382 L .97062 .55714 L p 0 1 .4 r
F P
0 0 0 r
s
.63908 .95458 m .63649 .95411 L .70594 .92582 L p 0 .778 .4 r
F P
0 0 0 r
s
.70594 .92582 m .70761 .92742 L .63908 .95458 L p 0 .778 .4 r
F P
0 0 0 r
s
.36351 .95411 m .36092 .95458 L .29239 .92742 L p 0 .329 .4 r
F P
0 0 0 r
s
.29239 .92742 m .29406 .92582 L .36351 .95411 L p 0 .329 .4 r
F P
0 0 0 r
s
.70761 .92742 m .70594 .92582 L .77172 .8869 L p 0 .887 .4 r
F P
0 0 0 r
s
.56396 .97084 m .56033 .97079 L .62593 .95318 L p 0 .677 .4 r
F P
0 0 0 r
s
.62593 .95318 m .63212 .95364 L .56396 .97084 L p 0 .677 .4 r
F P
0 0 0 r
s
.43967 .97079 m .43604 .97084 L .36788 .95364 L p 0 .431 .4 r
F P
0 0 0 r
s
.36351 .95411 m .36788 .95364 L .43604 .97084 L p 0 .412 .4 r
F P
0 0 0 r
s
.88218 .77353 m .87993 .78521 L .83059 .83919 L p 0 1 .4 r
F P
0 0 0 r
s
.17008 .83195 m .16941 .83919 L .12007 .78521 L p 0 .17 .4 r
F P
0 0 0 r
s
.12007 .78521 m .11782 .77353 L .17008 .83195 L p 0 .17 .4 r
F P
0 0 0 r
s
.87993 .78521 m .88218 .77353 L .92318 .71104 L p 0 1 .4 r
F P
0 0 0 r
s
.79823 .13663 m .73622 .10088 L .71797 .07813 L p 0 .929 .4 r
F P
0 0 0 r
s
.65094 .0519 m .71797 .07813 L .73622 .10088 L p 0 .851 .4 r
F P
0 0 0 r
s
.33602 .0731 m .26378 .10088 L .28203 .07813 L p 0 .359 .4 r
F P
0 0 0 r
s
.28203 .07813 m .34906 .0519 L .33602 .0731 L p 0 .359 .4 r
F P
0 0 0 r
s
.90855 .26213 m .86926 .21749 L .84858 .17793 L p 0 1 .4 r
F P
0 0 0 r
s
.79823 .13663 m .84858 .17793 L .86926 .21749 L p 0 1 .4 r
F P
0 0 0 r
s
.1831 .17578 m .13074 .21749 L .15142 .17793 L p 0 .227 .4 r
F P
0 0 0 r
s
.15142 .17793 m .20177 .13663 L .1831 .17578 L p 0 .227 .4 r
F P
0 0 0 r
s
.56033 .97079 m .55592 .97073 L .61789 .95273 L p 0 .68 .4 r
F P
0 0 0 r
s
.61789 .95273 m .62593 .95318 L .56033 .97079 L p 0 .68 .4 r
F P
0 0 0 r
s
.44408 .97073 m .43967 .97079 L .37407 .95318 L p 0 .451 .4 r
F P
0 0 0 r
s
.36788 .95364 m .37407 .95318 L .43967 .97079 L p 0 .431 .4 r
F P
0 0 0 r
s
.63649 .95411 m .63212 .95364 L .70152 .92419 L p 0 .793 .4 r
F P
0 0 0 r
s
.70152 .92419 m .70594 .92582 L .63649 .95411 L p 0 .793 .4 r
F P
0 0 0 r
s
.36788 .95364 m .36351 .95411 L .29406 .92582 L p 0 .358 .4 r
F P
0 0 0 r
s
.96497 .52546 m .97062 .55714 L .95291 .62382 L p 0 1 .4 r
F P
0 0 0 r
s
.05379 .59825 m .04709 .62382 L .02938 .55714 L p 0 .112 .4 r
F P
0 0 0 r
s
.02938 .55714 m .03503 .52546 L .05379 .59825 L p 0 .112 .4 r
F P
0 0 0 r
s
.97062 .55714 m .96497 .52546 L .97089 .45894 L p 0 1 .4 r
F P
0 0 0 r
s
.55592 .97073 m .55077 .97069 L .60803 .95231 L p 0 .682 .4 r
F P
0 0 0 r
s
.60803 .95231 m .61789 .95273 L .55592 .97073 L p 0 .682 .4 r
F P
0 0 0 r
s
.44923 .97069 m .44408 .97073 L .38211 .95273 L p 0 .471 .4 r
F P
0 0 0 r
s
.37407 .95318 m .38211 .95273 L .44408 .97073 L p 0 .451 .4 r
F P
0 0 0 r
s
.82992 .83195 m .83059 .83919 L .77172 .8869 L p 0 1 .4 r
F P
0 0 0 r
s
.23135 .88306 m .22828 .8869 L .16941 .83919 L p 0 .235 .4 r
F P
0 0 0 r
s
.16941 .83919 m .17008 .83195 L .23135 .88306 L p 0 .235 .4 r
F P
0 0 0 r
s
.83059 .83919 m .82992 .83195 L .88218 .77353 L p 0 1 .4 r
F P
0 0 0 r
s
.55077 .97069 m .54493 .97065 L .59642 .95193 L p 0 .68 .4 r
F P
0 0 0 r
s
.59642 .95193 m .60803 .95231 L .55077 .97069 L p 0 .68 .4 r
F P
0 0 0 r
s
.45507 .97065 m .44923 .97069 L .39197 .95231 L p 0 .492 .4 r
F P
0 0 0 r
s
.38211 .95273 m .39197 .95231 L .44923 .97069 L p 0 .471 .4 r
F P
0 0 0 r
s
.29406 .92582 m .29848 .92419 L .36788 .95364 L p 0 .358 .4 r
F P
0 0 0 r
s
.70594 .92582 m .70152 .92419 L .76865 .88306 L p 0 .909 .4 r
F P
0 0 0 r
s
.76865 .88306 m .77172 .8869 L .70594 .92582 L p 0 .909 .4 r
F P
0 0 0 r
s
.29848 .92419 m .29406 .92582 L .22828 .8869 L p 0 .298 .4 r
F P
0 0 0 r
s
.73622 .10088 m .66398 .0731 L .65094 .0519 L p 0 .851 .4 r
F P
0 0 0 r
s
.57725 .03529 m .65094 .0519 L .66398 .0731 L p 0 .763 .4 r
F P
0 0 0 r
s
.41595 .05545 m .33602 .0731 L .34906 .0519 L p 0 .462 .4 r
F P
0 0 0 r
s
.34906 .0519 m .42275 .03529 L .41595 .05545 L p 0 .462 .4 r
F P
0 0 0 r
s
.92221 .693 m .92318 .71104 L .88218 .77353 L p 0 1 .4 r
F P
0 0 0 r
s
.12119 .76116 m .11782 .77353 L .07682 .71104 L p 0 .164 .4 r
F P
0 0 0 r
s
.07682 .71104 m .07779 .693 L .12119 .76116 L p 0 .164 .4 r
F P
0 0 0 r
s
.92318 .71104 m .92221 .693 L .95291 .62382 L p 0 1 .4 r
F P
0 0 0 r
s
.95027 .35831 m .92339 .31477 L .90855 .26213 L p 0 1 .4 r
F P
0 0 0 r
s
.86926 .21749 m .90855 .26213 L .92339 .31477 L p 0 1 .4 r
F P
0 0 0 r
s
.11646 .27182 m .07661 .31477 L .09145 .26213 L p 0 .192 .4 r
F P
0 0 0 r
s
.09145 .26213 m .13074 .21749 L .11646 .27182 L p 0 .192 .4 r
F P
0 0 0 r
s
.22828 .8869 m .23135 .88306 L .29848 .92419 L p 0 .298 .4 r
F P
0 0 0 r
s
.77172 .8869 m .76865 .88306 L .82992 .83195 L p 0 1 .4 r
F P
0 0 0 r
s
.54493 .97065 m .53847 .97061 L .58317 .95159 L p 0 .677 .4 r
F P
0 0 0 r
s
.58317 .95159 m .59642 .95193 L .54493 .97065 L p 0 .677 .4 r
F P
0 0 0 r
s
.46153 .97061 m .45507 .97065 L .40358 .95193 L p 0 .513 .4 r
F P
0 0 0 r
s
.39197 .95231 m .40358 .95193 L .45507 .97065 L p 0 .492 .4 r
F P
0 0 0 r
s
.95573 .42022 m .97089 .45894 L .96497 .52546 L p 0 1 .4 r
F P
0 0 0 r
s
.05043 .49217 m .03503 .52546 L .02911 .45894 L p 0 .132 .4 r
F P
0 0 0 r
s
.02911 .45894 m .04427 .42022 L .05043 .49217 L p 0 .132 .4 r
F P
0 0 0 r
s
.97089 .45894 m .95573 .42022 L .95027 .35831 L p 0 1 .4 r
F P
0 0 0 r
s
.63212 .95364 m .62593 .95318 L .69414 .92256 L p 0 .804 .4 r
F P
0 0 0 r
s
.69414 .92256 m .70152 .92419 L .63212 .95364 L p 0 .804 .4 r
F P
0 0 0 r
s
.37407 .95318 m .36788 .95364 L .29848 .92419 L p 0 .388 .4 r
F P
0 0 0 r
s
.53847 .97061 m .53147 .97058 L .56846 .95129 L p 0 .671 .4 r
F P
0 0 0 r
s
.56846 .95129 m .58317 .95159 L .53847 .97061 L p 0 .671 .4 r
F P
0 0 0 r
s
.46853 .97058 m .46153 .97061 L .41683 .95159 L p 0 .533 .4 r
F P
0 0 0 r
s
.40358 .95193 m .41683 .95159 L .46153 .97061 L p 0 .513 .4 r
F P
0 0 0 r
s
.92339 .31477 m .95027 .35831 L .95573 .42022 L p 0 1 .4 r
F P
0 0 0 r
s
.07111 .38053 m .04427 .42022 L .04973 .35831 L p 0 .16 .4 r
F P
0 0 0 r
s
.04973 .35831 m .07661 .31477 L .07111 .38053 L p 0 .16 .4 r
F P
0 0 0 r
s
.53147 .97058 m .52401 .97055 L .55251 .95106 L p 0 .662 .4 r
F P
0 0 0 r
s
.55251 .95106 m .56846 .95129 L .53147 .97058 L p 0 .662 .4 r
F P
0 0 0 r
s
.47599 .97055 m .46853 .97058 L .43154 .95129 L p 0 .553 .4 r
F P
0 0 0 r
s
.41683 .95159 m .43154 .95129 L .46853 .97058 L p 0 .533 .4 r
F P
0 0 0 r
s
.66398 .0731 m .58405 .05545 L .57725 .03529 L p 0 .763 .4 r
F P
0 0 0 r
s
.5 .0296 m .57725 .03529 L .58405 .05545 L p 0 .667 .4 r
F P
0 0 0 r
s
.5 .04938 m .41595 .05545 L .42275 .03529 L p 0 .566 .4 r
F P
0 0 0 r
s
.42275 .03529 m .5 .0296 L .5 .04938 L p 0 .566 .4 r
F P
0 0 0 r
s
.52401 .97055 m .51621 .97054 L .53557 .95088 L p 0 .652 .4 r
F P
0 0 0 r
s
.53557 .95088 m .55251 .95106 L .52401 .97055 L p 0 .652 .4 r
F P
0 0 0 r
s
.48379 .97054 m .47599 .97055 L .44749 .95106 L p 0 .573 .4 r
F P
0 0 0 r
s
.43154 .95129 m .44749 .95106 L .47599 .97055 L p 0 .553 .4 r
F P
0 0 0 r
s
.51621 .97054 m .50816 .97052 L .51796 .95078 L p 0 .639 .4 r
F P
0 0 0 r
s
.51796 .95078 m .53557 .95088 L .51621 .97054 L p 0 .639 .4 r
F P
0 0 0 r
s
.49184 .97052 m .48379 .97054 L .46443 .95088 L p 0 .591 .4 r
F P
0 0 0 r
s
.44749 .95106 m .46443 .95088 L .48379 .97054 L p 0 .573 .4 r
F P
0 0 0 r
s
.50816 .97052 m .5 .97052 L .5 .95074 L p 0 .625 .4 r
F P
0 0 0 r
s
.5 .95074 m .51796 .95078 L .50816 .97052 L p 0 .625 .4 r
F P
0 0 0 r
s
.5 .97052 m .49184 .97052 L .48204 .95078 L p 0 .608 .4 r
F P
0 0 0 r
s
.46443 .95088 m .48204 .95078 L .49184 .97052 L p 0 .591 .4 r
F P
0 0 0 r
s
.48204 .95078 m .5 .95074 L .5 .97052 L p 0 .608 .4 r
F P
0 0 0 r
s
.58405 .05545 m .5 .04938 L .5 .0296 L p 0 .667 .4 r
F P
0 0 0 r
s
.62593 .95318 m .61789 .95273 L .68366 .92096 L p 0 .811 .4 r
F P
0 0 0 r
s
.68366 .92096 m .69414 .92256 L .62593 .95318 L p 0 .811 .4 r
F P
0 0 0 r
s
.38211 .95273 m .37407 .95318 L .30586 .92256 L p 0 .419 .4 r
F P
0 0 0 r
s
.29848 .92419 m .30586 .92256 L .37407 .95318 L p 0 .388 .4 r
F P
0 0 0 r
s
.86926 .21749 m .8169 .17578 L .79823 .13663 L p 0 1 .4 r
F P
0 0 0 r
s
.73622 .10088 m .79823 .13663 L .8169 .17578 L p 0 1 .4 r
F P
0 0 0 r
s
.24832 .13946 m .1831 .17578 L .20177 .13663 L p 0 .327 .4 r
F P
0 0 0 r
s
.20177 .13663 m .26378 .10088 L .24832 .13946 L p 0 .327 .4 r
F P
0 0 0 r
s
.87881 .76116 m .88218 .77353 L .82992 .83195 L p 0 1 .4 r
F P
0 0 0 r
s
.17569 .82441 m .17008 .83195 L .11782 .77353 L p 0 .225 .4 r
F P
0 0 0 r
s
.11782 .77353 m .12119 .76116 L .17569 .82441 L p 0 .225 .4 r
F P
0 0 0 r
s
.88218 .77353 m .87881 .76116 L .92221 .693 L p 0 1 .4 r
F P
0 0 0 r
s
.70152 .92419 m .69414 .92256 L .76154 .87913 L p 0 .926 .4 r
F P
0 0 0 r
s
.76154 .87913 m .76865 .88306 L .70152 .92419 L p 0 .926 .4 r
F P
0 0 0 r
s
.30586 .92256 m .29848 .92419 L .23135 .88306 L p 0 .338 .4 r
F P
0 0 0 r
s
.94621 .59825 m .95291 .62382 L .92221 .693 L p 0 1 .4 r
F P
0 0 0 r
s
.08608 .67394 m .07779 .693 L .04709 .62382 L p 0 .171 .4 r
F P
0 0 0 r
s
.04709 .62382 m .05379 .59825 L .08608 .67394 L p 0 .171 .4 r
F P
0 0 0 r
s
.95291 .62382 m .94621 .59825 L .96497 .52546 L p 0 1 .4 r
F P
0 0 0 r
s
.82431 .82441 m .82992 .83195 L .76865 .88306 L p 0 1 .4 r
F P
0 0 0 r
s
.23846 .87913 m .23135 .88306 L .17008 .83195 L p 0 .283 .4 r
F P
0 0 0 r
s
.17008 .83195 m .17569 .82441 L .23846 .87913 L p 0 .283 .4 r
F P
0 0 0 r
s
.82992 .83195 m .82431 .82441 L .87881 .76116 L p 0 1 .4 r
F P
0 0 0 r
s
.23135 .88306 m .23846 .87913 L .30586 .92256 L p 0 .338 .4 r
F P
0 0 0 r
s
.76865 .88306 m .76154 .87913 L .82431 .82441 L p 0 1 .4 r
F P
0 0 0 r
s
.61789 .95273 m .60803 .95231 L .66998 .91941 L p 0 .813 .4 r
F P
0 0 0 r
s
.66998 .91941 m .68366 .92096 L .61789 .95273 L p 0 .813 .4 r
F P
0 0 0 r
s
.39197 .95231 m .38211 .95273 L .31634 .92096 L p 0 .452 .4 r
F P
0 0 0 r
s
.30586 .92256 m .31634 .92096 L .38211 .95273 L p 0 .419 .4 r
F P
0 0 0 r
s
.94957 .49217 m .96497 .52546 L .94621 .59825 L p .002 1 .402 r
F P
0 0 0 r
s
.06985 .57155 m .05379 .59825 L .03503 .52546 L p 0 .19 .4 r
F P
0 0 0 r
s
.03503 .52546 m .05043 .49217 L .06985 .57155 L p 0 .19 .4 r
F P
0 0 0 r
s
.96497 .52546 m .94957 .49217 L .95573 .42022 L p 0 1 .4 r
F P
0 0 0 r
s
.60803 .95231 m .59642 .95193 L .65312 .91796 L p 0 .811 .4 r
F P
0 0 0 r
s
.65312 .91796 m .66998 .91941 L .60803 .95231 L p 0 .811 .4 r
F P
0 0 0 r
s
.40358 .95193 m .39197 .95231 L .33002 .91941 L p 0 .486 .4 r
F P
0 0 0 r
s
.31634 .92096 m .33002 .91941 L .39197 .95231 L p 0 .452 .4 r
F P
0 0 0 r
s
.92339 .31477 m .88354 .27182 L .86926 .21749 L p 0 1 .4 r
F P
0 0 0 r
s
.8169 .17578 m .86926 .21749 L .88354 .27182 L p 0 1 .4 r
F P
0 0 0 r
s
.17014 .23151 m .11646 .27182 L .13074 .21749 L p 0 .29 .4 r
F P
0 0 0 r
s
.13074 .21749 m .1831 .17578 L .17014 .23151 L p 0 .29 .4 r
F P
0 0 0 r
s
.69414 .92256 m .68366 .92096 L .75001 .87518 L p 0 .936 .4 r
F P
0 0 0 r
s
.75001 .87518 m .76154 .87913 L .69414 .92256 L p 0 .936 .4 r
F P
0 0 0 r
s
.31634 .92096 m .30586 .92256 L .23846 .87913 L p 0 .38 .4 r
F P
0 0 0 r
s
.91392 .67394 m .92221 .693 L .87881 .76116 L p 0 1 .4 r
F P
0 0 0 r
s
.13118 .74826 m .12119 .76116 L .07779 .693 L p 0 .229 .4 r
F P
0 0 0 r
s
.07779 .693 m .08608 .67394 L .13118 .74826 L p 0 .229 .4 r
F P
0 0 0 r
s
.92221 .693 m .91392 .67394 L .94621 .59825 L p 0 1 .4 r
F P
0 0 0 r
s
.8169 .17578 m .75168 .13946 L .73622 .10088 L p 0 1 .4 r
F P
0 0 0 r
s
.66398 .0731 m .73622 .10088 L .75168 .13946 L p 0 .94 .4 r
F P
0 0 0 r
s
.32493 .11112 m .24832 .13946 L .26378 .10088 L p 0 .432 .4 r
F P
0 0 0 r
s
.26378 .10088 m .33602 .0731 L .32493 .11112 L p 0 .432 .4 r
F P
0 0 0 r
s
.92889 .38053 m .95573 .42022 L .94957 .49217 L p .004 1 .404 r
F P
0 0 0 r
s
.07731 .45812 m .05043 .49217 L .04427 .42022 L p 0 .218 .4 r
F P
0 0 0 r
s
.04427 .42022 m .07111 .38053 L .07731 .45812 L p 0 .218 .4 r
F P
0 0 0 r
s
.95573 .42022 m .92889 .38053 L .92339 .31477 L p 0 1 .4 r
F P
0 0 0 r
s
.88354 .27182 m .92339 .31477 L .92889 .38053 L p .002 1 .402 r
F P
0 0 0 r
s
.11114 .34131 m .07111 .38053 L .07661 .31477 L p 0 .252 .4 r
F P
0 0 0 r
s
.07661 .31477 m .11646 .27182 L .11114 .34131 L p 0 .252 .4 r
F P
0 0 0 r
s
.59642 .95193 m .58317 .95159 L .63319 .91665 L p 0 .804 .4 r
F P
0 0 0 r
s
.63319 .91665 m .65312 .91796 L .59642 .95193 L p 0 .804 .4 r
F P
0 0 0 r
s
.41683 .95159 m .40358 .95193 L .34688 .91796 L p 0 .52 .4 r
F P
0 0 0 r
s
.33002 .91941 m .34688 .91796 L .40358 .95193 L p 0 .486 .4 r
F P
0 0 0 r
s
.23846 .87913 m .24999 .87518 L .31634 .92096 L p 0 .38 .4 r
F P
0 0 0 r
s
.76154 .87913 m .75001 .87518 L .81306 .81668 L p 0 1 .4 r
F P
0 0 0 r
s
.81306 .81668 m .82431 .82441 L .76154 .87913 L p 0 1 .4 r
F P
0 0 0 r
s
.24999 .87518 m .23846 .87913 L .17569 .82441 L p 0 .335 .4 r
F P
0 0 0 r
s
.86882 .74826 m .87881 .76116 L .82431 .82441 L p 0 1 .4 r
F P
0 0 0 r
s
.18694 .81668 m .17569 .82441 L .12119 .76116 L p 0 .284 .4 r
F P
0 0 0 r
s
.12119 .76116 m .13118 .74826 L .18694 .81668 L p 0 .284 .4 r
F P
0 0 0 r
s
.87881 .76116 m .86882 .74826 L .91392 .67394 L p 0 1 .4 r
F P
0 0 0 r
s
.68366 .92096 m .66998 .91941 L .73375 .8713 L p 0 .939 .4 r
F P
0 0 0 r
s
.73375 .8713 m .75001 .87518 L .68366 .92096 L p 0 .939 .4 r
F P
0 0 0 r
s
.33002 .91941 m .31634 .92096 L .24999 .87518 L p 0 .425 .4 r
F P
0 0 0 r
s
.58317 .95159 m .56846 .95129 L .61042 .9155 L p 0 .793 .4 r
F P
0 0 0 r
s
.61042 .9155 m .63319 .91665 L .58317 .95159 L p 0 .793 .4 r
F P
0 0 0 r
s
.43154 .95129 m .41683 .95159 L .36681 .91665 L p 0 .554 .4 r
F P
0 0 0 r
s
.34688 .91796 m .36681 .91665 L .41683 .95159 L p 0 .52 .4 r
F P
0 0 0 r
s
.17569 .82441 m .18694 .81668 L .24999 .87518 L p 0 .335 .4 r
F P
0 0 0 r
s
.82431 .82441 m .81306 .81668 L .86882 .74826 L p 0 1 .4 r
F P
0 0 0 r
s
.75168 .13946 m .67507 .11112 L .66398 .0731 L p 0 .94 .4 r
F P
0 0 0 r
s
.58405 .05545 m .66398 .0731 L .67507 .11112 L p 0 .849 .4 r
F P
0 0 0 r
s
.41014 .09304 m .32493 .11112 L .33602 .0731 L p 0 .538 .4 r
F P
0 0 0 r
s
.33602 .0731 m .41595 .05545 L .41014 .09304 L p 0 .538 .4 r
F P
0 0 0 r
s
.93015 .57155 m .94621 .59825 L .91392 .67394 L p .005 1 .405 r
F P
0 0 0 r
s
.103 .65423 m .08608 .67394 L .05379 .59825 L p 0 .245 .4 r
F P
0 0 0 r
s
.05379 .59825 m .06985 .57155 L .103 .65423 L p 0 .245 .4 r
F P
0 0 0 r
s
.94621 .59825 m .93015 .57155 L .94957 .49217 L p .002 1 .402 r
F P
0 0 0 r
s
.56846 .95129 m .55251 .95106 L .58518 .91457 L p 0 .778 .4 r
F P
0 0 0 r
s
.58518 .91457 m .61042 .9155 L .56846 .95129 L p 0 .778 .4 r
F P
0 0 0 r
s
.44749 .95106 m .43154 .95129 L .38958 .9155 L p 0 .588 .4 r
F P
0 0 0 r
s
.36681 .91665 m .38958 .9155 L .43154 .95129 L p 0 .554 .4 r
F P
0 0 0 r
s
.55251 .95106 m .53557 .95088 L .55795 .91388 L p 0 .759 .4 r
F P
0 0 0 r
s
.55795 .91388 m .58518 .91457 L .55251 .95106 L p 0 .759 .4 r
F P
0 0 0 r
s
.46443 .95088 m .44749 .95106 L .41482 .91457 L p 0 .621 .4 r
F P
0 0 0 r
s
.38958 .9155 m .41482 .91457 L .44749 .95106 L p 0 .588 .4 r
F P
0 0 0 r
s
.88354 .27182 m .82986 .23151 L .8169 .17578 L p 0 1 .4 r
F P
0 0 0 r
s
.75168 .13946 m .8169 .17578 L .82986 .23151 L p 0 1 .4 r
F P
0 0 0 r
s
.23754 .19627 m .17014 .23151 L .1831 .17578 L p 0 .393 .4 r
F P
0 0 0 r
s
.1831 .17578 m .24832 .13946 L .23754 .19627 L p 0 .393 .4 r
F P
0 0 0 r
s
.66998 .91941 m .65312 .91796 L .7126 .86759 L p 0 .936 .4 r
F P
0 0 0 r
s
.7126 .86759 m .73375 .8713 L .66998 .91941 L p 0 .936 .4 r
F P
0 0 0 r
s
.34688 .91796 m .33002 .91941 L .26625 .8713 L p 0 .47 .4 r
F P
0 0 0 r
s
.24999 .87518 m .26625 .8713 L .33002 .91941 L p 0 .425 .4 r
F P
0 0 0 r
s
.67507 .11112 m .58986 .09304 L .58405 .05545 L p 0 .849 .4 r
F P
0 0 0 r
s
.5 .04938 m .58405 .05545 L .58986 .09304 L p 0 .749 .4 r
F P
0 0 0 r
s
.5 .08682 m .41014 .09304 L .41595 .05545 L p 0 .645 .4 r
F P
0 0 0 r
s
.41595 .05545 m .5 .04938 L .5 .08682 L p 0 .645 .4 r
F P
0 0 0 r
s
.53557 .95088 m .51796 .95078 L .52933 .91345 L p 0 .737 .4 r
F P
0 0 0 r
s
.52933 .91345 m .55795 .91388 L .53557 .95088 L p 0 .737 .4 r
F P
0 0 0 r
s
.48204 .95078 m .46443 .95088 L .44205 .91388 L p 0 .653 .4 r
F P
0 0 0 r
s
.41482 .91457 m .44205 .91388 L .46443 .95088 L p 0 .621 .4 r
F P
0 0 0 r
s
.51796 .95078 m .5 .95074 L .5 .91331 L p 0 .712 .4 r
F P
0 0 0 r
s
.5 .91331 m .52933 .91345 L .51796 .95078 L p 0 .712 .4 r
F P
0 0 0 r
s
.5 .95074 m .48204 .95078 L .47067 .91345 L p 0 .684 .4 r
F P
0 0 0 r
s
.44205 .91388 m .47067 .91345 L .48204 .95078 L p 0 .653 .4 r
F P
0 0 0 r
s
.75001 .87518 m .73375 .8713 L .79556 .80893 L p 0 1 .4 r
F P
0 0 0 r
s
.79556 .80893 m .81306 .81668 L .75001 .87518 L p 0 1 .4 r
F P
0 0 0 r
s
.26625 .8713 m .24999 .87518 L .18694 .81668 L p 0 .389 .4 r
F P
0 0 0 r
s
.47067 .91345 m .5 .91331 L .5 .95074 L p 0 .684 .4 r
F P
0 0 0 r
s
.58986 .09304 m .5 .08682 L .5 .04938 L p 0 .749 .4 r
F P
0 0 0 r
s
.92269 .45812 m .94957 .49217 L .93015 .57155 L p .022 1 .422 r
F P
0 0 0 r
s
.0968 .54439 m .06985 .57155 L .05043 .49217 L p 0 .273 .4 r
F P
0 0 0 r
s
.05043 .49217 m .07731 .45812 L .0968 .54439 L p 0 .273 .4 r
F P
0 0 0 r
s
.94957 .49217 m .92269 .45812 L .92889 .38053 L p .004 1 .404 r
F P
0 0 0 r
s
.897 .65423 m .91392 .67394 L .86882 .74826 L p .004 1 .404 r
F P
0 0 0 r
s
.14876 .73511 m .13118 .74826 L .08608 .67394 L p 0 .298 .4 r
F P
0 0 0 r
s
.08608 .67394 m .103 .65423 L .14876 .73511 L p 0 .298 .4 r
F P
0 0 0 r
s
.91392 .67394 m .897 .65423 L .93015 .57155 L p .005 1 .405 r
F P
0 0 0 r
s
.92889 .38053 m .88886 .34131 L .88354 .27182 L p .002 1 .402 r
F P
0 0 0 r
s
.82986 .23151 m .88354 .27182 L .88886 .34131 L p .011 1 .411 r
F P
0 0 0 r
s
.16531 .30445 m .11114 .34131 L .11646 .27182 L p 0 .35 .4 r
F P
0 0 0 r
s
.11646 .27182 m .17014 .23151 L .16531 .30445 L p 0 .35 .4 r
F P
0 0 0 r
s
.18694 .81668 m .20444 .80893 L .26625 .8713 L p 0 .389 .4 r
F P
0 0 0 r
s
.81306 .81668 m .79556 .80893 L .85124 .73511 L p .001 1 .401 r
F P
0 0 0 r
s
.85124 .73511 m .86882 .74826 L .81306 .81668 L p .001 1 .401 r
F P
0 0 0 r
s
.20444 .80893 m .18694 .81668 L .13118 .74826 L p 0 .346 .4 r
F P
0 0 0 r
s
.88886 .34131 m .92889 .38053 L .92269 .45812 L p .03 1 .43 r
F P
0 0 0 r
s
.11713 .42454 m .07731 .45812 L .07111 .38053 L p 0 .309 .4 r
F P
0 0 0 r
s
.07111 .38053 m .11114 .34131 L .11713 .42454 L p 0 .309 .4 r
F P
0 0 0 r
s
.65312 .91796 m .63319 .91665 L .68656 .86415 L p 0 .926 .4 r
F P
0 0 0 r
s
.68656 .86415 m .7126 .86759 L .65312 .91796 L p 0 .926 .4 r
F P
0 0 0 r
s
.36681 .91665 m .34688 .91796 L .2874 .86759 L p 0 .517 .4 r
F P
0 0 0 r
s
.26625 .8713 m .2874 .86759 L .34688 .91796 L p 0 .47 .4 r
F P
0 0 0 r
s
.13118 .74826 m .14876 .73511 L .20444 .80893 L p 0 .346 .4 r
F P
0 0 0 r
s
.86882 .74826 m .85124 .73511 L .897 .65423 L p .004 1 .404 r
F P
0 0 0 r
s
.82986 .23151 m .76246 .19627 L .75168 .13946 L p 0 1 .4 r
F P
0 0 0 r
s
.67507 .11112 m .75168 .13946 L .76246 .19627 L p 0 1 .4 r
F P
0 0 0 r
s
.23754 .19627 m .24832 .13946 L .32493 .11112 L p 0 .5 .4 r
F P
0 0 0 r
s
.73375 .8713 m .7126 .86759 L .77135 .80138 L p 0 1 .4 r
F P
0 0 0 r
s
.77135 .80138 m .79556 .80893 L .73375 .8713 L p 0 1 .4 r
F P
0 0 0 r
s
.2874 .86759 m .26625 .8713 L .20444 .80893 L p 0 .446 .4 r
F P
0 0 0 r
s
.63319 .91665 m .61042 .9155 L .65586 .86112 L p 0 .909 .4 r
F P
0 0 0 r
s
.65586 .86112 m .68656 .86415 L .63319 .91665 L p 0 .909 .4 r
F P
0 0 0 r
s
.38958 .9155 m .36681 .91665 L .31344 .86415 L p 0 .565 .4 r
F P
0 0 0 r
s
.2874 .86759 m .31344 .86415 L .36681 .91665 L p 0 .517 .4 r
F P
0 0 0 r
s
.9032 .54439 m .93015 .57155 L .897 .65423 L p .041 1 .441 r
F P
0 0 0 r
s
.12978 .63439 m .103 .65423 L .06985 .57155 L p 0 .325 .4 r
F P
0 0 0 r
s
.06985 .57155 m .0968 .54439 L .12978 .63439 L p 0 .325 .4 r
F P
0 0 0 r
s
.93015 .57155 m .9032 .54439 L .92269 .45812 L p .022 1 .422 r
F P
0 0 0 r
s
.65586 .86112 m .61042 .9155 L .58518 .91457 L p 0 .889 .4 r
F P
0 0 0 r
s
.41482 .91457 m .38958 .9155 L .34414 .86112 L p 0 .613 .4 r
F P
0 0 0 r
s
.31344 .86415 m .34414 .86112 L .38958 .9155 L p 0 .565 .4 r
F P
0 0 0 r
s
.20444 .80893 m .22865 .80138 L .2874 .86759 L p 0 .446 .4 r
F P
0 0 0 r
s
.79556 .80893 m .77135 .80138 L .82524 .72205 L p .007 1 .407 r
F P
0 0 0 r
s
.82524 .72205 m .85124 .73511 L .79556 .80893 L p .007 1 .407 r
F P
0 0 0 r
s
.22865 .80138 m .20444 .80893 L .14876 .73511 L p 0 .412 .4 r
F P
0 0 0 r
s
.70731 .17716 m .68182 .16115 L .67507 .11112 L p 0 1 .4 r
F P
0 0 0 r
s
.76246 .19627 m .70731 .17716 L p .67507 .11112 L 0 1 .4 r
F P
0 0 0 r
s
.58986 .09304 m .67507 .11112 L .68182 .16115 L p 0 .919 .4 r
F P
0 0 0 r
s
.40766 .12839 m .31818 .16115 L .32493 .11112 L p 0 .605 .4 r
F P
0 0 0 r
s
.32493 .11112 m .41014 .09304 L .40766 .12839 L p 0 .605 .4 r
F P
0 0 0 r
s
.32493 .11112 m .31818 .16115 L p .23754 .19627 L 0 .5 .4 r
F P
0 0 0 r
s
.87022 .63439 m .897 .65423 L .85124 .73511 L p .03 1 .43 r
F P
0 0 0 r
s
.17476 .72205 m .14876 .73511 L .103 .65423 L p 0 .372 .4 r
F P
0 0 0 r
s
.103 .65423 m .12978 .63439 L .17476 .72205 L p 0 .372 .4 r
F P
0 0 0 r
s
.897 .65423 m .87022 .63439 L .9032 .54439 L p .041 1 .441 r
F P
0 0 0 r
s
.88886 .34131 m .83469 .30445 L .82986 .23151 L p .011 1 .411 r
F P
0 0 0 r
s
.76246 .19627 m .82986 .23151 L .83469 .30445 L p .023 1 .423 r
F P
0 0 0 r
s
.16531 .30445 m .17014 .23151 L .23754 .19627 L p 0 .451 .4 r
F P
0 0 0 r
s
.88287 .42454 m .92269 .45812 L .9032 .54439 L p .111 1 .511 r
F P
0 0 0 r
s
.0968 .54439 m .07731 .45812 L .11713 .42454 L p 0 .361 .4 r
F P
0 0 0 r
s
.92269 .45812 m .88287 .42454 L .88886 .34131 L p .03 1 .43 r
F P
0 0 0 r
s
.77135 .80138 m .7126 .86759 L .68656 .86415 L p .001 1 .401 r
F P
0 0 0 r
s
.31344 .86415 m .2874 .86759 L .22865 .80138 L p 0 .505 .4 r
F P
0 0 0 r
s
.58518 .91457 m .61584 .86668 L p .65586 .86112 L 0 .889 .4 r
F P
0 0 0 r
s
.57438 .87595 m .61584 .86668 L .58518 .91457 L p 0 .856 .4 r
F P
0 0 0 r
s
.58518 .91457 m .55795 .91388 L .57438 .87595 L p 0 .856 .4 r
F P
0 0 0 r
s
.44205 .91388 m .41482 .91457 L .38416 .86668 L p 0 .658 .4 r
F P
0 0 0 r
s
.36172 .85985 m .38416 .86668 L .41482 .91457 L p 0 .613 .4 r
F P
0 0 0 r
s
.34414 .86112 m .36172 .85985 L p .41482 .91457 L 0 .613 .4 r
F P
0 0 0 r
s
.14876 .73511 m .17476 .72205 L .22865 .80138 L p 0 .412 .4 r
F P
0 0 0 r
s
.85124 .73511 m .82524 .72205 L .87022 .63439 L p .03 1 .43 r
F P
0 0 0 r
s
.83469 .30445 m .88886 .34131 L .88287 .42454 L p .096 1 .496 r
F P
0 0 0 r
s
.11713 .42454 m .11114 .34131 L .16531 .30445 L p 0 .404 .4 r
F P
0 0 0 r
s
.53639 .88116 m .57438 .87595 L .55795 .91388 L p 0 .822 .4 r
F P
0 0 0 r
s
.55795 .91388 m .52933 .91345 L .53639 .88116 L p 0 .822 .4 r
F P
0 0 0 r
s
.47067 .91345 m .44205 .91388 L .42562 .87595 L p 0 .703 .4 r
F P
0 0 0 r
s
.38416 .86668 m .42562 .87595 L .44205 .91388 L p 0 .658 .4 r
F P
0 0 0 r
s
.68182 .16115 m .59234 .12839 L .58986 .09304 L p 0 .919 .4 r
F P
0 0 0 r
s
.5 .08682 m .58986 .09304 L .59234 .12839 L p 0 .817 .4 r
F P
0 0 0 r
s
.5 .11728 m .40766 .12839 L .41014 .09304 L p 0 .712 .4 r
F P
0 0 0 r
s
.41014 .09304 m .5 .08682 L .5 .11728 L p 0 .712 .4 r
F P
0 0 0 r
s
.5 .88284 m .53639 .88116 L .52933 .91345 L p 0 .785 .4 r
F P
0 0 0 r
s
.52933 .91345 m .5 .91331 L .5 .88284 L p 0 .785 .4 r
F P
0 0 0 r
s
.5 .91331 m .47067 .91345 L .46361 .88116 L p 0 .745 .4 r
F P
0 0 0 r
s
.42562 .87595 m .46361 .88116 L .47067 .91345 L p 0 .703 .4 r
F P
0 0 0 r
s
.46361 .88116 m .5 .88284 L .5 .91331 L p 0 .745 .4 r
F P
0 0 0 r
s
.59234 .12839 m .5 .11728 L .5 .08682 L p 0 .817 .4 r
F P
0 0 0 r
s
.68656 .86415 m .72992 .80767 L p .77135 .80138 L .001 1 .401 r
F P
0 0 0 r
s
.66503 .84665 m .72992 .80767 L .68656 .86415 L p .002 1 .402 r
F P
0 0 0 r
s
.68656 .86415 m .65586 .86112 L .66503 .84665 L p .002 1 .402 r
F P
0 0 0 r
s
.34414 .86112 m .31344 .86415 L .27008 .80767 L p 0 .564 .4 r
F P
0 0 0 r
s
.25286 .79584 m .27008 .80767 L .31344 .86415 L p 0 .505 .4 r
F P
0 0 0 r
s
.22865 .80138 m .25286 .79584 L p .31344 .86415 L 0 .505 .4 r
F P
0 0 0 r
s
.86229 .63032 m .88299 .53062 L .9032 .54439 L p .152 1 .552 r
F P
0 0 0 r
s
.9032 .54439 m .87022 .63439 L .86229 .63032 L p .152 1 .552 r
F P
0 0 0 r
s
.12978 .63439 m .0968 .54439 L .11701 .53062 L p 0 .405 .4 r
F P
0 0 0 r
s
.9032 .54439 m .88299 .53062 L p .88287 .42454 L .111 1 .511 r
F P
0 0 0 r
s
.12049 .44124 m .11701 .53062 L .0968 .54439 L p 0 .361 .4 r
F P
0 0 0 r
s
.11713 .42454 m .12049 .44124 L p .0968 .54439 L 0 .361 .4 r
F P
0 0 0 r
s
.72992 .80767 m .74714 .79584 L .77135 .80138 L p .001 1 .401 r
F P
0 0 0 r
s
.82524 .72205 m .77135 .80138 L .74714 .79584 L p .026 1 .426 r
F P
0 0 0 r
s
.18316 .71905 m .25286 .79584 L .22865 .80138 L p 0 .478 .4 r
F P
0 0 0 r
s
.22865 .80138 m .17476 .72205 L .18316 .71905 L p 0 .478 .4 r
F P
0 0 0 r
s
.8312 .30279 m .76385 .22244 L .76246 .19627 L p .023 1 .423 r
F P
0 0 0 r
s
.83469 .30445 m .8312 .30279 L p .76246 .19627 L .023 1 .423 r
F P
0 0 0 r
s
.76246 .19627 m .76385 .22244 L .70731 .17716 L closepath p .017 1 .417 r
F P
0 0 0 r
s
.23754 .19627 m .29269 .17716 L .23615 .22244 L closepath p 0 .549 .4 r
F P
0 0 0 r
s
.23754 .19627 m .23615 .22244 L p .16531 .30445 L 0 .451 .4 r
F P
0 0 0 r
s
.31818 .16115 m .29269 .17716 L .23754 .19627 L p 0 .5 .4 r
F P
0 0 0 r
s
.81684 .71905 m .86229 .63032 L .87022 .63439 L p .099 1 .499 r
F P
0 0 0 r
s
.87022 .63439 m .82524 .72205 L .81684 .71905 L p .099 1 .499 r
F P
0 0 0 r
s
.17476 .72205 m .12978 .63439 L .13771 .63032 L p 0 .444 .4 r
F P
0 0 0 r
s
.11701 .53062 m .13771 .63032 L .12978 .63439 L p 0 .405 .4 r
F P
0 0 0 r
s
.74714 .79584 m .81684 .71905 L .82524 .72205 L p .026 1 .426 r
F P
0 0 0 r
s
.13771 .63032 m .18316 .71905 L .17476 .72205 L p 0 .444 .4 r
F P
0 0 0 r
s
.61584 .86668 m .63828 .85985 L .65586 .86112 L p 0 .889 .4 r
F P
0 0 0 r
s
.65586 .86112 m .63828 .85985 L .66503 .84665 L closepath p .002 .977 .402 r
F P
0 0 0 r
s
.34414 .86112 m .33497 .84665 L .36172 .85985 L closepath p 0 .62 .4 r
F P
0 0 0 r
s
.27008 .80767 m .33497 .84665 L .34414 .86112 L p 0 .564 .4 r
F P
0 0 0 r
s
.88299 .53062 m .87951 .44124 L .88287 .42454 L p .111 1 .511 r
F P
0 0 0 r
s
.88287 .42454 m .87951 .44124 L .87692 .42104 L closepath p .249 1 .649 r
F P
0 0 0 r
s
.11713 .42454 m .12308 .42104 L .12049 .44124 L closepath p 0 .443 .4 r
F P
0 0 0 r
s
.88287 .42454 m .87692 .42104 L p .83469 .30445 L .096 1 .496 r
F P
0 0 0 r
s
.16556 .30855 m .12308 .42104 L .11713 .42454 L p 0 .404 .4 r
F P
0 0 0 r
s
.16531 .30445 m .16556 .30855 L p .11713 .42454 L 0 .404 .4 r
F P
0 0 0 r
s
.87692 .42104 m .83444 .30855 L .83469 .30445 L p .096 1 .496 r
F P
0 0 0 r
s
.83469 .30445 m .83444 .30855 L .8312 .30279 L closepath p .138 1 .538 r
F P
0 0 0 r
s
.16531 .30445 m .1688 .30279 L .16556 .30855 L closepath p 0 .492 .4 r
F P
0 0 0 r
s
.23615 .22244 m .1688 .30279 L .16531 .30445 L p 0 .451 .4 r
F P
0 0 0 r
s
0 g
.25 Mabswid
1 0 m
1 1.00012 L
s
1 1.00012 m
1 1.00012 L
s
1 1.00012 m
1 0 L
s
1 0 m
1 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{197.5, 197.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000350000aB000`400?l00000o`00003oa@3oool0
0<D0oooo000[0?ooo`D00000=`3oool2000003/0oooo1@00000L0?ooo`00;@3oool00`000000oooo
0?ooo`0f0?ooo`040000003oool0oooo000003`0oooo00<000000?ooo`3oool0703oool002d0oooo
00<000000?ooo`3oool0=P3oool010000000oooo0?ooo`00000l0?ooo`030000003oool0oooo01`0
oooo000U0?ooo`@00000103oool00`000000oooo0?ooo`0f0?ooo`040000003oool0oooo000003`0
oooo00<000000?ooo`3oool0703oool002d0oooo00<000000?ooo`3oool0=P3oool010000000oooo
0?ooo`00000l0?ooo`030000003oool0oooo01`0oooo000[0?ooo`<00000>03oool010000000oooo
0?ooo`00000j0?ooo`<000007P3oool002d0oooo00<000000?ooo`3oool0=`3oool2000003d0oooo
00<000000?ooo`3oool0703oool00<D0oooo00350?ooo`00303oooni00000000303oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`0K0?ooo`400000000<0?ooo`030000003oool0oooo0;D0oooo0@00000000`0oooo00<0
00000?ooo`3oool0]@3oool100000000303oool00`000000oooo0?ooo`2e0?ooo`400000000<0?oo
o`030000003oool0oooo05<0oooo3P00001D0?ooo`400000000<0?ooo`800000BP3ooolQ000004/0
oooo0@00000000`0oooo00<000000?ooo`3oool0@`3oool?000000L0091V00<00000002ZIP00ZVH0
1@00ZVH?000004D0oooo0@00000000`0oooo00<000000?ooo`3oool0?`3oool400000003001QIP00
0000000000<000000P00MVH00`000000091V002@IP0;002@IP0300000000ZVH00:YV00/00:YV00<0
00000033IP00`fH01@0000000`00ZVH000000000000200000440oooo0@00000000`0oooo00<00000
0?ooo`3oool0?@3oool7000000H007IV00<00000002@IP00T6H01@00T6H@000000H00:YV00<00000
0033IP00`fH01000`fH8000003h0oooo0@00000000`0oooo00<000000?ooo`3oool0>P3oool50000
00T007IV2P000007002UIP0300000000_fH00;mV00H00;mV2P0000080033IPD00000?03oool10000
0000303oool00`000000oooo0?ooo`0h0?ooo`@0000000<005]V00000000MVH01@00MVH400000080
08UV00<00000002UIP00YFH03000YFH00`0000000;mV002oIP0=002oIP0300000000fFH00=UV00<0
00001P00`fH00`0000000=UV00000003000003X0oooo0@00000000`0oooo00<000000?ooo`3oool0
=P3oool3000000<005]V00<00000001fIP00MVH00P00MVH3000000H008UV00<00000002UIP00YFH0
3000YFH00`0000000;mV002oIP0=002oIP0300000000fFH00=UV00<00=UV100000030033IP040000
0000fFH00=UV003IIP@00000=`3oool100000000303oool00`000000oooo0?ooo`0d0?ooo`<00000
1@00FfH5000000T008UV00<00000002UIP00YFH03000YFH00`0000000;mV002oIP0=002oIP030000
0000fFH00=UV00L00=UV10000005003IIP@00000=@3oool100000000303oool00`000000oooo0?oo
o`0b0?ooo`<000001@00FfH3000000`008UV00<00000002UIP00YFH03@00YFH00`0000000;mV002o
IP0>002oIP0300000000fFH00=UV00T00=UV0`000005003IIP<00000=03oool100000000303oool0
0`000000oooo0?ooo`0`0?ooo`8000001@00FfH300000003001^IP00000008UV00`008UV00<00000
002UIP00YFH03@00YFH00`0000000;mV002oIP0>002oIP0300000000fFH00=UV00X00=UV00<00000
003`IP0000000P000005003IIP800000<P3oool100000000303oool00`000000oooo0?ooo`0^0?oo
o`80000000@0049V00000000FfH005]V0`000004001^IP0300000000RFH008UV00/008UV00<00000
002UIP00YFH01@00YFHB000000L00;mV00<00000003IIP00fFH02P00fFH00`0000000?1V003`IP02
003`IP<000000`00fFH300000300oooo0@00000000`0oooo00<000000?ooo`3oool0;03oool20000
0080049V00@00000001KIP00000000001P00KVH00`00000008UV0029IP0:0029IPX000002000]VH0
0`0000000=5V003AIP07003AIPX000002`00fFH00`0000000?1V003`IP04003`IP<0000000<00=UV
00000000kFH00P00000^0?ooo`400000000<0?ooo`800000;03oool010000000049V0012IP00@VH3
000000P006iV00<000000029IP00RFH01P00RFH40000008009YV00<00000002fIP00]VH03@00]VH0
0`0000000=5V003AIP0>003AIP0300000000jfH00>]V00@000001`00fFH00`0000000?1V003`IP07
003`IP<000000P00kFH00`000000oooo0?ooo`0[0?ooo`400000000<0?ooo`030000003oool0oooo
02T0oooo0P0000020012IP8000002`00KVH00`00000008UV0029IP020029IP@000001P00VVH00`00
00000;IV002fIP0=002fIP0300000000dFH00=5V00h00=5V00<00000003[IP00jfH01000jfH30000
00@00=UV00<00000003`IP00l6H02P00l6H200000003003]IP000000000002/0oooo0@00000000`0
oooo00<000000?ooo`3oool09`3oool200000080049V0P0000000`00DfH00000001^IP09001^IP03
00000000RFH0000000<000002P00VVH00`0000000;IV002fIP0=002fIP0300000000dFH00=5V00h0
0=5V00<00000003[IP00jfH01`00jfH400000003003IIP0000000?1V00X00?1V00D00000003oIP00
00000000003]IP02000002T0oooo0@00000000`0oooo00<000000?ooo`3oool09@3oool200000080
049V0P000002001CIP0300000000KVH006iV00P006iV0`00000=002JIP0300000000]VH00;IV00h0
0;IV00<00000003AIP00dFH03P00dFH00`0000000>]V003[IP0;003[IP<000002P00l6H010000000
0?mV003oIP00ofH200000003003]IP000000000002L0oooo0@00000000`0oooo00<000000?ooo`3o
ool0903oool2000000030012IP000000000000@005=V00<00000001^IP00KVH01@00KVH300000003
001oIP00000009YV00d009YV00<00000002fIP00]VH02P00]VH300000003002fIP000000000000<0
00003000dFH00`0000000>]V003[IP0<003[IP0300000000ofH00000008000002000l6H00`000000
0?mV003oIP02003oIP0400000000kFH00000000002H0oooo0@00000000`0oooo00<000000?ooo`3o
ool08`3oool4000000D005=V00<00000001^IP00KVH00`00KVH3000000@007mV00<00000002JIP00
VVH03000VVH0100000000;IV002fIP00]VHK000000<00=5V00<00000003[IP00jfH03000jfH00`00
00000?mV003oIP02003oIP<000001@00l6H00`0000000?mV003oIP03003oIP@000009@3oool10000
0000303oool00`000000oooo0?ooo`0R0?ooo`<000001`00DfH00`00000006iV001^IP03000000L0
07mV00<00000002JIP00VVH03000VVHT000000h00>]V00<00000003oIP00ofH01000ofH300000080
0?1V00<00000003oIP00ofH01@00ofH4000002<0oooo0@00000000`0oooo00<000000?ooo`3oool0
8@3oool2000000T005=V0`00000:001oIP0300000000VVH009YV00P009YV:`00000;003[IP030000
0000ofH00?mV00L00?mV10000008003oIP<000008P3oool100000000303oool00`000000oooo0?oo
o`0P0?ooo`0300000000>VH0000000L005=V0P00000<001oIP0300000000VVH009YV00H009YV<@00
0008003[IP0300000000ofH00?mV00X00?mV0P000007003oIP0400000000ofH0000000000240oooo
0@00000000`0oooo00<000000?ooo`3oool07`3oool00`00000003YV00000006001CIP80000000<0
06AV00000000OfH02`00OfH00`00000009YV002JIP04002JISH000001@00jfH00`0000000?mV003o
IP0:003oIP0400000000ofH00000000000H00?mV00@00000003oIP0000000000803oool100000000
1`3oool600000200oooo00@00000000jIP00>VH000001@00DfH01@00000006AV001TIP00I6H00000
00`007mV00@00000002JIP00VVH009YV?0000002003[IP0300000000ofH00?mV00X00?mV00D00000
003oIP00ofH00?mV00000005003oIP0300000000ofH00?mV008000007`3oool1000000002@3oool0
10000000oooo0?ooo`00000O0?ooo`0500000000>VH003YV000jIP0000000`00DfH2000000<006AV
00<00000001oIP00OfH02`00OfI4000000`00?mV00@00000003oIP00ofH00?mV0P000003003oIP05
00000000ofH00?mV003oIP0000007`3oool1000000002@3oool00`000000oooo0?ooo`02000001d0
oooo00D00000000jIP00>VH003YV00000002001CIP8000001@00I6H00`00000007mV001oIP0:001o
ITH000002`00ofH00`0000000?mV003oIP03003oIP8000000P00ofH01@0000000?mV003oIP00ofH0
000001h0oooo0@00000000030?ooo`000000000000800000103oool010000000oooo0?ooo`00000M
0?ooo`0300000000>VH003YV008003YV00<00000001CIP0000001`00I6H00`00000007mV001oIP08
001oITT000002P00ofH00`0000000?mV003oIP05003oIP0300000000ofH0000000@00?mV00<00000
0?ooo`3oool06`3oool1000000002@3oool010000000oooo0?ooo`00000L0?ooo`0300000000>VH0
03YV00<003YV0P000008001TIP0300000000OfH007mV00L007mVBP00000:003oIP0300000000ofH0
0?mV00H00?mV0P000005003oIP030000003oool0oooo01X0oooo0@00000000L0oooo0`0000020?oo
o`030000003oool0oooo01T0oooo00<00000000jIP00>VH00P00>VH2000000X006AV00<00000001o
IP00OfH01000OfIA000000H00?mV00<00000003oIP00ofH02000ofH2000000@00?mV00<000000?oo
o`3oool06@3oool1000000002@3oool010000000oooo0?ooo`00000K0?ooo`0700000000>VH003YV
000jIP00000004YV00000009001TIP0300000000OfH007mV008007mVE`000004003oIP0300000000
ofH00?mV00L00?mV00<00000003oIP0000000`00ofH00`000000oooo0?ooo`0I0?ooo`400000000<
0?ooo`030000003oool0oooo01P0oooo00<00000000jIP00>VH00P000002001:IP0300000000I6H0
06AV00L006AV00<00000001oIP0000000P000002002<IU<000000P04ofX300000003003oIP000000
0?mV00P00?mV00<00000003oIP00ofH00P000002003oIP030000003oool0oooo01P0oooo0@000000
00`0oooo00<000000?ooo`3oool05`3oool200000003000jIP00000004YV008004YV00<00000001T
IP00I6H01`00I6H3000000@008aVEP00000300CoJP<000002@00ofH01P0000000?mV003oIP00ofH0
0000003oIP8000006@3oool100000000303oool00`000000oooo0?ooo`0F0?ooo`80000000<003YV
00000000BVH00`00BVH00`00000006AV001TIP05001TIP80000000<007=V00000000S6H00P00S6II
000000<01?mZ00@0000000GoK000000000001`00ofH00`0000000?mV003oIP02003oIP0400000000
ofH00000000001P0oooo0@00000000`0oooo00<000000?ooo`3oool05@3oool4000000D004YV00<0
0000001TIP00I6H01000I6H01@00000007=V001cIP00LfH00000008008aVG00000000`04ofX00000
00GoK00200GoK08000001@00ofH00`0000000?mV003oIP03003oIP@000005`3oool100000000303o
ool00`000000oooo0?ooo`0D0?ooo`03000000008FH0000000L004YV00<00000001TIP00I6H00P00
I6H2000000@007=V00<00000002<IP000000G@0000000`04ofX0000000GoK00300GoK08000001000
ofH00`0000000?mV003oIP04003oIP0300000000ofH0000001H0oooo0@00000000`0oooo00<00000
0?ooo`3oool04`3oool00`000000025V00000008001:IP0300000000I6H006AV008000001P00LfIR
000000H01Om/00D00000003oIP00ofH00?mV00000007003oIP0300000000ofH0000001D0oooo0@00
000000`0oooo00<000000?ooo`3oool04P3oool010000000025V000QIP000007001:IP0400000000
I6H006AV000000P007=VHP00000700GoK080000000<00?mV00000000ofH01P00ofH0100000000?mV
003oIP00000D0?ooo`400000000<0?ooo`030000003oool0oooo0180oooo00@00000000QIP000000
00001`00BVH3000000T007=VHP00000900GoK0<000001P00ofH200000003003oIP000000oooo01<0
oooo0@00000000`0oooo0P00000B0?ooo`04000000008FH00000000000L004YV0P00000:001cIV@0
00002P05of`2000000H00?mV0P0000000`00ofH000000?ooo`0B0?ooo`400000000<0?ooo`030000
003oool0oooo0140oooo0P0000000`00<FH00000001:IP05001:IP0300000000FFH0000000T007=V
IP00000900GoK00300000002ofT0000000D00?mV00@00000003oIP00000000004`3oool100000000
303oool00`000000oooo0?ooo`0@0?ooo`8000000P00<FH00`00000004YV001:IP02001:IP800000
0P00FFH00`00000007=V001cIP06001cIVP000002005of`00`0000000_mY00;oJ@02000000<00?mV
00<00000003oIP00ofH00P00000B0?ooo`400000000<0?ooo`030000003oool0oooo00l0oooo0P00
0003000aIP0500000000BVH004YV001:IP0000001000FFH00`00000007=V001cIP05001cIVX00000
1`05of`00`0000000_mY00;oJ@0200;oJ@0500000000ofH00?mV003oIP0000000P00ofH200000140
oooo0@00000000`0oooo00<000000?ooo`3oool03`3oool00`000000035V000aIP02000aIP040000
0000BVH004YV000000D005UV00<00000001cIP00LfH01000LfI[000000L01Om/00<0000000;oJ@02
ofT00`02ofT0100000000?mV003oIP000003003oIP030000003oool0oooo00l0oooo0@00000000`0
oooo00<000000?ooo`3oool03P3oool00`000000035V000aIP02000aIP0400000000BVH000000000
00H005UV00<00000001cIP00LfH00`00LfI]000000H01Om/00<0000000;oJ@02ofT01002ofT30000
00@00?mV00<000000?ooo`3oool03P3oool100000000303oool00`000000oooo0?ooo`0>0?ooo`03
00000000<FH0035V0080035V0P000008001IIP0300000000LfH007=V008007=VK`00000500GoK003
00000002ofT00_mY00H00_mY0P000003003oIP030000003oool0oooo00h0oooo0@00000000`0oooo
00<000000?ooo`3oool03@3oool2000000@0035V00<00000001IIP00FFH01P00FFH00`00000007=V
001cIP03001cIW0000001@05of`00`0000000_mY00;oJ@0600;oJ@0400000000ofH00?mV003oIP80
00003`3oool100000000303oool00`000000oooo0?ooo`0=0?ooo`0300000000<FH0035V0080035V
0P000008001IIP0300000000LfH007=V008007=VL@00000500GoK00300000002ofT00_mY00H00_mY
00<00000003oIP00ofH00P00ofH00`000000oooo0?ooo`0=0?ooo`400000000<0?ooo`030000003o
ool0oooo00`0oooo0P000003000aIP0300000000@6H0000000P005UV00@00000001cIP00LfH007=V
L`00000400GoK00300000002ofT00_mY00H00_mY0P000003003oIP8000003P3oool100000000303o
ool00`000000oooo0?ooo`0;0?ooo`03000000006FH000000080035V00@000000010IP00@6H00000
2000FFH00`00000007=V001cIP1e000000<01Om/00<0000000;oJ@02ofT01P02ofT00`0000000?mV
00000002003oIP0300000000ofH0000000d0oooo0@00000000`0oooo00<000000?ooo`3oool02`3o
ool200000080035V00D000000010IP00@6H0041V00000008001IIP0300000000LfH0000007D00000
0`05of`00`0000000_mY00;oJ@0600;oJ@0400000000ofH00?mV000000800?mV0P00000=0?ooo`40
0000000<0?ooo`8000002`3oool01@00000001UV00000000<FH0000000@0041V00<00000001IIP00
FFH01P00FFIi000000801Om/00<0000000;oJ@02ofT01P02ofT02@0000000?mV003oIP00ofH00000
003oIP0000000?mV0000000<0?ooo`400000000<0?ooo`030000003oool0oooo00X0oooo00@00000
000IIP00000000001@00@6H00`00000005UV001IIP05001IIWh000001`02ofT00`0000000?mV003o
IP02003oIP80000000<00?mV0000003oool02`3oool100000000303oool00`000000oooo0?ooo`09
0?ooo`04000000006FH00000000000D0041V00<00000001IIP00FFH01@00FFH00`00000006MV0000
001k0000000301SoOP0000000_mY00H00_mY00<00000003oIP00ofH00P00ofH200000003003oIP00
0000oooo00X0oooo0@00000000`0oooo00<000000?ooo`3oool02@3oool00`00000001UV00000006
0010IP0300000000FFH005UV00<005UV0P000002001WIW`000000P0Hogh2000000D00_mY00<00000
003oIP00ofH00`00ofH00`0000000?mV0000000;0?ooo`400000000<0?ooo`030000003oool0oooo
00P0oooo00@00000000IIP006FH000001P00@6H00`00000005UV001IIP02001IIP0300000000IfH0
06MV008006MVO@00000301SoOP0300000002ofT00_mY00800_mY00<00000003oIP00ofH00`00ofH0
100000000?mV003oIP00000:0?ooo`400000000<0?ooo`030000003oool0oooo00P0oooo00@00000
000IIP00000000001P00@6H01@00000005UV001IIP00FFH0000000@006MVOP00000401SoOP050000
0002ofT00_mY00;oJ@0000001@00ofH200000003003oIP000000oooo00T0oooo0@00000000`0oooo
00<000000?ooo`3oool0203oool200000003000XIP000000041V00D0041V00@00000001IIP000000
00001@00IfIn000000D06?mn0P0000000`02ofT00000003oIP04003oIP0400000000ofH000000000
00X0oooo0@00000000`0oooo00<000000?ooo`3oool01`3oool01@00000001UV00000000:6H00000
00H0041V0P000006001WIX0000001P0Hogh2000000D00?mV00D00000003oIP0000000?mV00000009
0?ooo`400000000<0?ooo`030000003oool0oooo00L0oooo0P000002000XIP0300000000@6H0041V
00<0041V0P000007001WIX0000001`0Hogh00`0000000?mV003oIP03003oIP0300000000ofH00?mV
008000002@3oool100000000303oool00`000000oooo0?ooo`070?ooo`8000000P00:6H00`000000
041V0010IP020010IP0300000000CfH0000000L006MVP000000701SoOP8000001000ofH00`000000
0?mV003oIP02000000T0oooo0@00000000`0oooo00<000000?ooo`3oool01P3oool20000008002QV
00<000000010IP00@6H00P00@6H01000000004mV001?IP000006001WIX8000001P0Hogh00`000000
1om^00000004003oIP0300000000ofH00?mV00800000203oool100000000303oool00`000000oooo
0?ooo`060?ooo`0500000000:6H002QV000XIP0000000`00@6H01@00000004mV001?IP00CfH00000
00H006MVPP00000601SoOP0400000007ofh01om^000000<00?mV00D00000003oIP00ofH00?mV0000
00080?ooo`400000000<0?ooo`8000001`3oool01@00000002QV000XIP00:6H000000080041V00<0
0000001?IP00CfH00P00CfH00`00000006MV001WIP03001WIX<000001P0Hogh01@0000001om^00Oo
KP07ofh0000000800?mV00@00000003oIP00ofH00?mV0P0000070?ooo`400000000<0?ooo`030000
003oool0oooo00D0oooo0P000003000XIP0300000000@6H0000000D004mV00<00000001WIP00IfH0
0`00IfJ4000000@06?mn00<0000000OoKP07ofh00`07ofh00`0000000?mV00000003003oIP800000
1`3oool100000000303oool00`000000oooo0?ooo`050?ooo`8000000`00:6H2000000H004mV00<0
0000001WIP00IfH00`00IfJ4000000@06?mn00<0000000OoKP07ofh01007ofh2000000<00?mV0P00
00070?ooo`400000000<0?ooo`030000003oool0oooo00D0oooo0P000003000XIP0300000000CfH0
04mV00D004mV00<00000001WIP00IfH00P00IfJ5000000@06?mn00<0000000OoKP07ofh01@07ofh0
100000000?mV003oIP00ofH3000000H0oooo0@00000000`0oooo00<000000?ooo`3oool01@3oool2
000000<002QV00<00000001?IP00CfH01P00CfH01000000006MV001WIP00IfJ6000000<06?mn00<0
000000OoKP07ofh01@07ofh01`0000000?mV003oIP00ofH00000003oIP0000001P3oool100000000
303oool00`000000oooo0?ooo`050?ooo`0400000000:6H002QV000XIP8000002000CfH00`000000
06MV001WIP27000000<06?mn00<0000000OoKP07ofh01@07ofh2000000<00?mV0P0000060?ooo`40
0000000<0?ooo`030000003oool0oooo00@0oooo0P000002000XIP0300000000=fH0000000P004mV
00<00000001WIP00IfH0Q`00000301SoOP0300000007ofh01om^00D01om^00<00000007oI`000000
0P00ofH3000000D0oooo0@00000000`0oooo00<000000?ooo`3oool0103oool200000005000XIP00
000003MV000gIP0000002000CfH00`00000006MV001WIP28000000806?mn00<0000000OoKP07ofh0
1@07ofh0200000000OmW007oI`0000000?mV00000000ofH000001@3oool100000000303oool00`00
0000oooo0?ooo`040?ooo`04000BIP00000002QV0000008003MV00<00000001?IP00CfH01P00CfH0
0`00000006MV000000280000000301SoOP0000001om^00L01om^00P00000007oI`01ofL00000003o
IP0000000?mV000000D0oooo0@00000000`0oooo00<000000?ooo`3oool0103oool3000000<003MV
00<00000001?IP00CfH01P00CfH00`00000006MV000000280000000301SoOP0000001om^00L01om^
00@00000007oI`01ofL00OmW0P0000000`00ofH000000?ooo`040?ooo`400000000<0?ooo`030000
003oool0oooo00@0oooo0P000004000gIP0300000000CfH004mV00H004mV00<00000001WIP000000
RP00000800OoKP0300000001ofL00OmW00800OmW00<00000003oIP0000001@3oool100000000303o
ool00`000000oooo0?ooo`030?ooo`8000001P00=fH00`00000004mV001?IP04001?IXl000001P07
ofh00`0000000OmW007oI`03007oI`0400000000ofH00000000000@0oooo0@00000000`0oooo00<0
00000?ooo`3oool00`3oool3000000D003MV00<00000001?IP00CfH00`00CfH00`00000005aV0000
002<0000000301coPP0000001om^00@01om^00<00000007oI`01ofL00`01ofL4000000@0oooo0@00
000000`0oooo0P0000040?ooo`<000001@00=fH00`00000004mV001?IP02001?IP0300000000G6H0
05aV08d000000P0Loh800`0000001om^00OoKP0200OoKP0300000001ofL00OmW00<00OmW0P000000
0`00ofH000000?ooo`030?ooo`400000000<0?ooo`030000003oool0oooo00<0oooo0P0000000`00
8FH00000000gIP03000gIP0300000000CfH004mV008000000`00G6J=000000<07?n20P00000200Oo
KP0300000001ofL00OmW00<00OmW0P0000000`00ofH000000?ooo`030?ooo`400000000<0?ooo`03
0000003oool0oooo00<0oooo0P0000000`008FH00000000gIP03000gIP0300000000CfH0000000D0
05aVS@00000501coPP0300000007ofh0000000D00OmW00@00000003oIP0000000000103oool10000
0000303oool00`000000oooo0?ooo`030?ooo`80000000<0025V00000000=fH00`00=fH2000000H0
05aVS@00000601coPP8000001@01ofL0100000000?mV0000000000040?ooo`400000000<0?ooo`03
0000003oool0oooo00<0oooo00@00000000QIP008FH000001000=fH00`00000005aV001LIP05001L
IXd000001`0Loh800`0000000OmW007oI`03007oI`0400000000ofH00000000000@0oooo0@000000
00`0oooo00<000000?ooo`3oool00`3oool010000000025V000QIP000004000gIP0300000000G6H0
05aV00D005aVS@00000701coPP0300000001ofL00OmW00800OmW00D00000003oIP00ofH00?mV0000
00040?ooo`400000000<0?ooo`030000003oool0oooo00<0oooo0`008FH01000000003MV000gIP00
=fH2000000L005aVS@00000701coPP8000000`01ofL01@0000000?mV003oIP00ofH0000000@0oooo
0@00000000`0oooo00<000000?ooo`3oool00P3oool200000080025V00L00000000gIP00=fH003MV
00000000AFH0000000H005aVS@00000601coPP0400000005of`01Om/000000800OmW00@00000003o
IP00ofH00?mV0P0000030?ooo`400000000<0?ooo`030000003oool0oooo0080oooo0P000003000Q
IP0300000000=fH00000008004EV00<00000001LIP00G6H01000G6J=000000H07?n200L0000000Go
K005of`01Om/00000001ofL0000000<00?mV0P0000030?ooo`400000000<0?ooo`030000003oool0
oooo0080oooo0P000003000QIP8000000`00AFH00`00000005aV001LIP04001LIXd000001P0Loh80
1`0000001Om/00GoK005of`00000007oI`0000000`00ofH2000000<0oooo0@00000000P0oooo0P00
00020?ooo`030000003oool0oooo0080oooo0P000003000QIP8000000`00AFH00`00000005aV001L
IP04001LIXh000001@0Loh800`0000001Om/00GoK00200GoK08000000`00ofH2000000<0oooo0@00
000000L0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`8000000`008FH00`00000004EV
0015IP030015IP0300000000G6H005aV00<005aVSP00000401coPP0300000005of`01Om/00@01Om/
00@00000003oIP00ofH00?mV0P0000030?ooo`40000000070?ooo`050000003oool0oooo0000003o
ool00P0000030?ooo`8000eV00<00000000QIP008FH01P00AFH00`00000005aV001LIP03001LIXh0
0000100Loh800`0000001Om/00GoK00400GoK00600000000ofH00?mV00000000ofH000000`3oool1
000000001`3oool01P000000oooo0?ooo`000000oooo000000@0oooo00@00000000=IP000000025V
0P0000050015IP0300000000G6H005aV00<005aVSP00000401coPP0300000005of`01Om/00@01Om/
0P0000001000ofH00000003oIP0000030?ooo`40000000070?ooo`060000003oool0oooo0000003o
ool00000103oool01`00000000eV000000008FH00000000`IP0000001000AFH00`00000005aV001L
IP03001LIXh00000100Loh800`0000001Om/00GoK00300GoK00700000000ofH00000003oIP000000
0?mV000000030?ooo`40000000070?ooo`060000003oool0oooo0000003oool00000103oool01000
000000eV000000000002000`IP0300000000AFH004EV00<004EV00<00000001LIP00G6H00P00G6J>
000000<07?n200<0000000GoK005of`01005of`00`0000000?mV003oIP0200000003003oIP000000
oooo0080oooo0@00000000P0oooo0P0000020?ooo`030000003oool0oooo0080oooo00@00000000=
IP00000000000P00<6H00`00000004EV0015IP030015IP0300000000G6H005aV008005aVSP000003
01coPP0300000005of`01Om/00@01Om/00<00000003oIP00ofH00P0000000`00ofH000000?ooo`02
0?ooo`400000000<0?ooo`030000003oool0oooo0080oooo00<00000000=IP0000000`00<6H00`00
000004EV0015IP030015IP0300000000G6H005aV008005aVSP00000301coPP0300000005of`01Om/
00<01Om/00<00000003oIP00ofH00P00ofH00`0000000?mV000000030?ooo`400000000<0?ooo`03
0000003oool0oooo0080oooo0P000004000`IP0300000000AFH004EV00<004EV00@00000001LIP00
G6H005aVT000000201coPP0300000005of`01Om/00<01Om/00<00000003oIP00ofH00P00ofH20000
00@0oooo0@00000000`0oooo00<000000?ooo`3oool00P3oool00`0006H0000000000004000`IP03
00000000AFH004EV00<004EV00@005aV00000000000006MVSP0000000`0Vohd000000000000600Go
K00300000000ofH00?mV00800?mV0P0000040?ooo`400000000<0?ooo`030000003oool0oooo0080
oooo00@0001V00000000000000000`00<6H00`00000004EV0015IP030015IP0400000000IfH006MV
001WIXh000000P0Vohd00`0000001Om/00GoK00400GoK00400000000ofH00?mV003oIP<00000103o
ool100000000303oool00`000000oooo0?ooo`020?ooo`80000000<001aV00000000<6H00P00<6H0
0`00000004EV0015IP020015IP8000001000IfJ<000000<09_n=0P00000400GoK00300000000ofH0
0?mV00800?mV00<00000003oIP000000103oool100000000303oool00`000000oooo0?ooo`020?oo
o`80000000<001aV00000000<6H00P00<6H01@00000004EV0015IP00AFH00000008005=V00@00000
001WIP00IfH006MVS000000202KoS@040000000:og002_m`000000<01Om/00<00000003oIP00ofH0
0P00ofH00`0000000?mV000000040?ooo`400000000<0?ooo`030000003oool0oooo0080oooo0P00
00000`0076H00000000`IP02000`IP0400000000AFH004EV000000<005=V00@00000001WIP00IfH0
06MVS000000202KoS@050000000:og002_m`00[oL00000000P05of`01@0000000?mV003oIP00ofH0
000000800?mV00<000000?ooo`3oool00P3oool100000000303oool00`000000oooo0?ooo`030?oo
o`<001aV00@00000000`IP00<6H0031V0P000004001CIP0400000000IfH006MV001WIX`000000P0V
ohd00`0000002_m`00[oL00200[oL08000001000ofH0100000000?mV003oIP0000040?ooo`400000
000<0?ooo`800000103oool01000000001aV000LIP000003000`IP0300000000DfH005=V00@005=V
00<00000001WIP00IfH0S00000000`0Vohd0000000[oL00500[oL00300000000ofH00?mV00800?mV
00@00000003oIP0000000000103oool100000000303oool00`000000oooo0?ooo`030?ooo`040000
000076H001aV000000<0031V1`00DfH01000000006MV001WIP00IfJ:000000809_n=00<0000000[o
L00:og00100:og001@0000000?mV003oIP00ofH0000000800?mV00<000000?ooo`3oool00`3oool1
00000000303oool00`000000oooo0?ooo`030?ooo`80000000H001aV00000000<6H0031V00000000
?VH6001CIP0400000000IfH006MV001WIXX000000P0Vohd00`0000002_m`00[oL00300[oL0030000
0001ofL0000000800?mV00@00000003oIP00ofH000001@3oool100000000303oool00`000000oooo
0?ooo`030?ooo`80000000@001aV00000000<6H000000P00?VH00`00000005=V001CIP04001CIP03
00000000IfH006MV08X0000000<09_n=0000000:og001@0:og001`0000000OmW007oI`0000000?mV
00000000ofH00P0000050?ooo`400000000<0?ooo`030000003oool0oooo00<0oooo00@000YV0000
000076H001aV0P000002000nIP0300000000DfH005=V00@005=V00<00000001WIP00IfH0RP000000
0`0Vohd0000000[oL00500[oL00300000001ofL00OmW008000000P00ofH2000000D0oooo0@000000
00`0oooo00<000000?ooo`3oool00`3oool01@00000000YV0000000076H0000000@003iV00<00000
001CIP00DfH00`00DfH01000000006MV001WIP00IfJ8000000809_n=00<0000000[oL00:og000`0:
og000`0000000OmW007oI`02007oI`0300000000ofH00?mV008000001@3oool100000000303oool0
0`000000oooo0?ooo`040?ooo`03000:IP00000001aV00D003iV00<00000001CIP00DfH01000DfH0
0`00000006MV001WIP280000000302KoS@0000002_m`00D02_m`00<00000007oI`01ofL00P01ofL0
100000000?mV0000000000060?ooo`400000000<0?ooo`030000003oool0oooo00@0oooo0P000000
0`0076H00000000nIP04000nIP0300000000DfH005=V00<005=V00<00000001WIP00IfH0R0000000
0`0Vohd0000000[oL00400[oL00300000001ofL00OmW00800OmW0P0000000`00ofH0000000000006
0?ooo`400000000<0?ooo`030000003oool0oooo00@0oooo0`0000000`00:fH00000000nIP03000n
IP0300000000DfH005=V00<005=V00<00000001WIP00IfH0R00000000`0Vohd0000000[oL00400[o
L00300000001ofL00OmW00800OmW00<00000003oIP0000000P0000060?ooo`400000000<0?ooo`03
0000003oool0oooo00D0oooo00D000YV00000000:fH002]V00000003000nIP0300000000DfH005=V
00@005=V00<00000001WIP000000R000000600[oL00500000001ofL00OmW007oI`0000000P00ofH0
0`0000000?mV000000060?ooo`400000000<0?ooo`030000003oool0oooo00D0oooo0P000002000[
IP0300000000?VH003iV008003iV00<00000001CIP00DfH00`00DfH00`00000006MV001WIP260000
000302KoS@0000002_m`00@02_m`00<00000007oI`01ofL00P01ofL00`0000000?mV003oIP030000
00H0oooo0@00000000`0oooo00<000000?ooo`3oool01@3oool01@00000002]V000[IP00:fH00000
00@003iV00<00000001CIP00DfH00`00DfH00`00000006MV000000260000000302KoS@0000002_m`
00@02_m`00<00000007oI`01ofL00P01ofL00`0000000?mV003oIP02000000L0oooo0@00000000`0
oooo0P0000060?ooo`8000000`00:fH00`00000003iV000nIP02000nIP0300000000DfH005=V0080
05=V0P0000000`00LFH0000000000026000000@02_m`00<00000007oI`01ofL00P01ofL00`000000
0?mV003oIP03000000L0oooo0@00000000`0oooo00<000000?ooo`3oool01P3oool20000008002]V
00<00000000nIP00?VH00P00?VH00`00000005=V001CIP0200000004001OIP000000075V001aIX@0
000000<06Omo00000007ofh00P00000200[oL00300000001ofL00OmW00800OmW00<00000003oIP00
ofH00`0000070?ooo`400000000<0?ooo`030000003oool0oooo00H0oooo00<00000000JIP000000
0P00:fH01`00000003iV000nIP00?VH00000001CIP0000001000GfH00`000000075V000000240000
00@01om^00<0000000[oL00000000`01ofL0100000000?mV003oIP00ofH2000000P0oooo0@000000
00`0oooo00<000000?ooo`3oool01P3oool2000JIP0400000000:fH002]V000000@003iV00<00000
001OIP00GfH00`00GfH00`000000075V001aIP220000000301WoO`0000001om^00@01om^00<00000
007oI`01ofL00P01ofL01P0000000?mV003oIP0000000?mV000000P0oooo0@00000000`0oooo00<0
00000?ooo`3oool01P3oool01000000001YV000JIP000002000[IP0500000000?VH003iV000nIP00
00001P00GfH00`000000075V000000200000000301WoO`0000001om^00D01om^00D00000007oI`01
ofL00OmW00000003003oIP<00000203oool100000000303oool00`000000oooo0?ooo`070?ooo`03
000000006VH00000008002]V00H00000000nIP00?VH00000001<IP000005001OIP0300000000LFH0
075V0800000000<06Omo00000007ofh01007ofh00`0000000OmW00000002007oI`0600000000ofH0
0?mV00000000ofH000002@3oool100000000303oool00`000000oooo0?ooo`070?ooo`0300000000
6VH00000008002]V00<00000000nIP0000000`00C6H00`00000005mV001OIP03001OIP0300000000
LFH0000007h0000000<06Omo00000007ofh01@07ofh01P0000000OmW007oI`0000000OmW00000080
0?mV00<00000003oIP0000002@3oool100000000303oool00`000000oooo0?ooo`070?ooo`040009
IP00000001YV0000008002]V00<00000001<IP00C6H00P00C6H00`00000005mV001OIP03001OIP03
00000000LFH0075V07h0000000<06Omo00000007ofh01007ofh00`0000000OmW007oI`02007oI`04
00000000ofH00?mV003oIP<000002@3oool100000000303oool00`000000oooo0?ooo`080?ooo`03
000000006VH00000008002]V00<00000001<IP00C6H00`00C6H00`00000005mV001OIP03001OIP03
00000000LFH0000007`0000000<06Omo00000007ofh01@07ofh00`0000000OmW007oI`02007oI`06
00000000ofH00?mV00000000ofH000002P3oool100000000303oool00`000000oooo0?ooo`080?oo
o`050009IP00000001YV00000000:fH00P000004001<IP0300000000GfH005mV00<005mV00<00000
001aIP00LFH0O00000000`0Iogl0000000OoKP0400OoKP0300000001ofL00OmW00800OmW00@00000
003oIP0000000?mV0`00000:0?ooo`400000000<0?ooo`030000003oool0oooo00T0oooo00H00000
000JIP0000000000000jIP000005001<IP0300000000GfH005mV00<005mV00<00000001aIP000000
NP0000000`0Iogl0000000OoKP0500OoKP0300000001ofL00OmW00800OmW00@00000003oIP000000
0?mV0P00000;0?ooo`400000000<0?ooo`030000003oool0oooo00T0oooo00@000UV000000006VH0
00000P00>VH00`00000004aV001<IP03001<IP0300000000GfH005mV008005mV00<00000001aIP00
LFH0NP0000000`0Iogl0000000OoKP0400OoKP0300000001ofL00OmW00800OmW00@00000003oIP00
ofH00?mV0`00000;0?ooo`400000000<0?ooo`8000002`3oool00`00000001YV000jIP03000jIP03
00000000C6H004aV008004aV00<00000001OIP00GfH00`00GfH2001aIWT0000000<06Omo00000007
ofh01007ofh00`0000000OmW007oI`02007oI`0300000000ofH00?mV00800?mV0P00000<0?ooo`40
0000000<0?ooo`030000003oool0oooo00X0oooo0P0000001@00:FH003YV000jIP00>VH0000000D0
04aV00<00000001OIP00GfH00P00GfH00`000000075V001aIP1g000000806Omo00<0000000OoKP07
ofh00`07ofh00`0000000OmW007oI`02007oI`0400000000ofH00?mV003oIP<00000303oool10000
0000303oool00`000000oooo0?ooo`0:0?ooo`8000000P00:FH3000jIP0300000000C6H004aV0080
04aV00<00000001OIP00GfH00`00GfH2001aIWL0000000<06Omo00000007ofh01007ofh00`000000
0OmW007oI`02007oI`0600000000ofH00?mV003oIP0000000?mV0P00000<0?ooo`400000000<0?oo
o`030000003oool0oooo00/0oooo00@00000000YIP00:FH000000P00>VH00`00000004aV001<IP03
001<IP0300000000GfH005mV008005mV0P00LFIg0000000301WoO`0000001om^00@01om^00<00000
007oI`01ofL00P01ofL01`0000000?mV003oIP00ofH00000003oIP0000003@3oool100000000303o
ool00`000000oooo0?ooo`0;0?ooo`8000000P00:FH01000000003YV000jIP000005001<IP040000
0000GfH005mV001OIP80000000<007YV000000000000L`0000000`06ofd000000000000400OoKP03
00000001ofL00OmW00800OmW00H00000003oIP00ofH00?mV00000000ofH2000000d0oooo0@000000
00`0oooo00<000000?ooo`3oool0303oool20000008002UV00<00000000jIP0000001@00C6H01P00
000005mV00000000000006UV0000008007YVL`00000200KoK@0300000001ofP000000080000000<0
1om^00000001ofL00`01ofL01@0000000?mV003oIP0000000?mV008000003P3oool100000000303o
ool00`000000oooo0?ooo`0<0?ooo`8001YV00<00000000YIP0000000P00>VH00`00000004aV001<
IP02001<IP8000001000JFH00`00000007YV001jIP1a000000801_m]00<00000007oJ001ofP00`01
ofP00`0000000OmW007oI`02007oI`0400000000ofH00?mV003oIP80000000<00?mV0000003oool0
3@3oool100000000303oool00`000000oooo0?ooo`0=0?ooo`05000JIP00000002UV000YIP000000
0P00>VH01P00000004aV001<IP00000005QV000000D006UV00<00000001jIP00NVH0K`00000200Ko
K@0300000001ofP00OmX00@00OmX0P000002007oI`0600000000ofH00?mV003oIP0000000?mV0P00
000?0?ooo`400000000<0?ooo`030000003oool0oooo00h0oooo00T001YV00000000:FH002UV0000
0000>VH00000001<IP0000000`00F6H00`00000006UV001YIP03001YIP0300000000NVH007YV06d0
00000P06ofd00`0000000OmX007oJ004007oJ00600000000ofH00?mV00000001ofL000000P00ofH0
100000000?mV00000000000@0?ooo`400000000<0?ooo`030000003oool0oooo00h0oooo00D00000
000JIP00000002UV00000002000jIP0300000000F6H005QV00<005QV00<00000001YIP00JFH00P00
JFH01000000007YV001jIP00NVI[000000<01_m]00<00000007oJ001ofP00`01ofP00`0000000?mV
003oIP02003oIP0400000000ofH00?mV003oIP80000000<00?mV0000003oool03`3oool100000000
303oool00`000000oooo0?ooo`0?0?ooo`8000000P00:FH00`00000003YV00000006001HIP030000
0000JFH006UV008006UV00@00000001jIP00NVH007YVJ@00000300KoK@0300000001ofP00OmX00<0
0OmX00<00000003oIP00ofH00`00ofH200000003003oIP0000000?mV008000004@3oool100000000
303oool00`000000oooo0?ooo`0@0?ooo`8000000P00:FH00`00000004QV00000005001HIP030000
0000JFH006UV00<006UV00@00000001jIP00NVH007YVJ000000200KoK@0300000001ofP00OmX00<0
0OmX00<00000003oIP00ofH00`00ofH01`0000000?mV003oIP0000000?mV00000000ofH04P3oool1
00000000303oool00`000000oooo0?ooo`0@0?ooo`05000000006VH00000000YIP0000000P00B6H0
0`00000005QV001HIP03001HIP0300000000JFH006UV008006UV00<00000001jIP00NVH00P00NVIV
000000<01_m]00<00000007oJ001ofP00`01ofP00`0000000?mV003oIP02003oIP0400000000ofH0
0?mV003oIP80000000<00?mV0000003oool04@3oool100000000303oool200000180oooo00D00000
000JIP00000003UV000000020018IP0300000000F6H005QV00<005QV00<00000001YIP00JFH00P00
JFH00`00000007YV001jIP02001jIV@000000`06ofd00`0000000OmX007oJ003007oJ00300000000
ofH00?mV00800?mV00@00000003oIP00ofH00?mV0P000002003oIQ<0oooo0@00000000`0oooo00<0
00000?ooo`3oool04@3oool00`00000001YV00000002000iIP0400000000B6H004QV000000@005QV
00<00000001YIP00JFH00`00JFH00`00000007YV001jIP02001jIV8000000`06ofd00`0000000OmX
007oJ003007oJ00300000000ofH00?mV00800?mV00T00000003oIP00ofH00?mV00000000ofH00000
003oIP0000004`3oool100000000303oool00`000000oooo0?ooo`0B0?ooo`<000000P00>FH01000
000004QV0018IP000004001HIP0300000000JFH006UV00<006UV00<00000001jIP00NVH00P00NVIP
000000<01_m]00<00000007oJ001ofP00`01ofP00`0000000?mV003oIP02003oIP0600000000ofH0
0?mV003oIP0000000?mV0`00000D0?ooo`400000000<0?ooo`030000003oool0oooo01<0oooo00<0
0000000[IP0000000P00>FH01000000004QV0018IP000004001HIP0300000000JFH006UV008006UV
00<00000001jIP00NVH00`00NVIN000000@01_m]00<00000007oJ001ofP00`01ofP00`0000000?mV
003oIP02003oIP0800000000ofH00?mV00000000ofH00000003oIP00000E0?ooo`400000000<0?oo
o`030000003oool0oooo01@0oooo00<00000000[IP0000000P00>FH01000000004QV0018IP000004
001HIP0300000000JFH006UV008006UV00@00000001jIP00NVH007YVH000000200KoK@0300000001
ofP00OmX00<00OmX00<00000003oIP00ofH00P00ofH01`0000000?mV003oIP0000000?mV00000000
ofH00P00000E0?ooo`400000000<0?ooo`030000003oool0oooo01D0oooo00D00000000[IP000000
03UV000000030018IP0500000000F6H005QV001HIP0000001000JFH4000000<0085VF@000004003o
IP<000001001ofP00`0000000?mV003oIP02003oIP0400000000ofH00?mV003oIP80000000<00?mV
00000000ofH05P3oool100000000303oool00`000000oooo0?ooo`0E0?ooo`80000000@002]V0000
0000>FH000000`00B6H01P00000005QV001HIP00F6H00000001YIP80000000<0079V00000000PFH0
1@00PFIG000000H00?mV00H00000003oIP0000000000007oJ0000004003oIP0400000000ofH00?mV
003oIP80000000<00?mV00000000ofH05`3oool100000000303oool00`000000oooo0?ooo`0F0?oo
o`80000000@002]V00000000>FH000000`00B6H00`00000005QV001HIP02000000@0079V00<00000
0021IP00PFH01000PFIE000000H00?mV00<00000003oIP00ofH00P00ofH3000000800?mV00H00000
003oIP00ofH00?mV00000000ofH200000003003oIP3oool0oooo01H0oooo0@00000000`0oooo00<0
00000?ooo`3oool05`3oool200000004000[IP00000003UV000000<004QV0P000002001SIP030000
0000LVH0079V0080079V00<000000021IP00PFH00`00PFH00`000000091V0000001@00000003003o
IP0000000?mV00@00?mV00<00000003oIP00ofH00P00ofH0100000000?mV003oIP00ofH2000000<0
0?mV00D00000003oIP0000000000003oIP0I0?ooo`400000000<0?ooo`030000003oool0oooo01P0
oooo0P0000002000:fH00000000iIP00000004QV00000000EFH000000`00HfH00`000000079V001b
IP02001bIP0300000000PFH0085V00<0085V00<00000002@IP00T6H0C@000002003oIP0300000000
ofH00?mV00<00?mV00<00000003oIP00ofH00P00ofH01@0000000?mV003oIP00ofH0000000800?mV
00@00000003oIP0000000?mV0P0000000`00ofH0oooo0?ooo`0H0?ooo`40000000070?ooo`H00000
6`3oool200000004000[IP00000003UV000000<005EV00D00000001SIP00HfH006=V00000004001b
IP0300000000PFH0085V00<0085V00<00000002@IP00T6H0B`000002003oIP0300000000ofH00?mV
00<00?mV00<00000003oIP00ofH00P00ofH01@0000000?mV003oIP00ofH0000000<00?mV0P000004
003oIQ/0oooo0@00000000T0oooo00@000000?ooo`3oool00000703oool200000004000[IP000000
04QV0018IP<005EV00D00000001SIP00HfH006=V00000004001bIP0300000000PFH0085V00<0085V
00@00000002@IP00T6H0091VA`000003003oIP0300000000ofH00?mV00<00?mV00<00000003oIP00
ofH00P00ofH01@0000000?mV003oIP00ofH0000000<00?mV00@00000003oIP00000000000P00ofHL
0?ooo`40000000090?ooo`030000003oool0oooo00800000703oool20000008003aV0P00B6H3001E
IP0500000000HfH006=V001SIP0000001000LVH00`000000085V0021IP030021IP0300000000T6H0
091V0080091V@`000004003oIP0300000000ofH00?mV00<00?mV00<00000003oIP00ofH00P00ofH0
1@0000000?mV003oIP00ofH0000000<00?mV00<00000003oIP0000000P0000000`00ofH0oooo0?oo
o`0K0?ooo`40000000090?ooo`040000003oool0oooo000001h0oooo00@00000000`IP00?6H003aV
0P00B6H01000000005EV001EIP000003001SIP0500000000LVH0079V001bIP0000001@00PFH00`00
0000091V002@IP03002@IT4000001@00ofH00`0000000?mV003oIP03003oIP0500000000ofH00?mV
003oIP0000000`00ofH01P0000000?mV003oIP00ofH00000003oIP80000000<00?]V0000003oool0
7@3oool1000000002@3oool010000000oooo0?ooo`00000O0?ooo`0400000000<6H003aV000lIP80
04QV00@00000001EIP00EFH000000`00HfH01@000000079V001bIP00LVH0000000D0085V00<00000
002@IP00T6H01000T6Hm000000H00?mV00<00000003oIP00ofH00`00ofH01@0000000?mV003oIP00
ofH0000000<00?mV00H00000003oIP00ofH00?mV00000000ofH4000001l0oooo0@00000000L0oooo
0`0000020?ooo`030000003oool0oooo01h0oooo00L00000000`IP00?6H003aV00000000B6H00000
008005EV00D00000001SIP00HfH006=V00000003001bIP0300000000PFH0085V00<0085V00<00000
002@IP00T6H01000T6Hj00000003003jIP0000000?mV00@00?mV00<00000003oIP00ofH00`00ofH0
1@0000000?mV003oIP00ofH0000000<00?mV00<00000003oIP00ofH00P0000000`00ofH000000000
000200000200oooo0@00000000T0oooo00@000000?ooo`3oool000008P3oool01P00<6H00000000l
IP00000004QV0000008005EV00D00000001SIP00HfH006=V00000003001bIP0300000000PFH0085V
00<0085V00@00000002@IP00T6H0091V@0000002003oIP0300000000ofH00?mV00<00?mV00D00000
003oIP00ofH00?mV00000003003oIP0400000000ofH00?mV000000800?mV0`00000R0?ooo`400000
000<0?ooo`030000003oool0oooo0240oooo00H00000000`IP00?6H000000018IP000002001EIP05
00000000HfH006=V001SIP0000000`00LVH010000000085V0021IP00PFH5000000<0091V00<00000
002LIP00W6H00`00W6H^000000D00>=V00@00000003XIP00j6H00>QV1@000002003oIP0500000000
ofH00?mV003oIP0000000`00ofH0100000000?mV003oIP000003003oIP03003kIP000000oooo0280
oooo0@00000000`0oooo00<000000?ooo`3oool08P3oool01P000000031V000lIP00000004QV0000
008005EV00<00000001SIP00HfH0200000030024IP0300000000T6H0091V00<0091V00<00000002L
IP00W6H00`00W6H00`0000000:QV002XIP0U000000800=]V00<00000003SIP00hfH01000hfH00`00
00000>QV003XIP03003XIP0400000000kFH00>eV003]IPP0000000D00?mV00000000ofH00?mV0000
0003003oIP03003kIP000000oooo02<0oooo0@00000000`0oooo00<000000?ooo`3oool08`3oool0
1`000000031V00000000000004QV00000000EFH00`000003001/IP@007QV1@00Q6H00`000000091V
002@IP03002@IP0300000000W6H009aV00<009aV00<00000002XIP00Z6H00P00Z6HO000000@00=]V
00<00000003SIP00hfH01000hfH00`0000000>QV003XIP03003XIP0500000000kFH00>eV003]IP00
00000`00kfH0100000000?1V003`IP00l6H300000003003oIP0000000?mV00800?mV00<00?]V0000
003oool0903oool100000000303oool00`000000oooo0?ooo`0U0?ooo`<0000000<004QV00000000
HFH00P00HFH4001/IP0500000000N6H007QV001hIP0000001000Q6H00`000000091V002@IP03002@
IP0300000000W6H009aV008009aV00<00000002XIP00Z6H00`00Z6H00`0000000;=V002cIP02002c
IQ@000000`00dVH00`0000000=]V003KIP03003KIP0300000000hfH00>=V00<00>=V00<00000003X
IP00j6H00`00j6H01@0000000>eV003]IP00kFH0000000<00>mV00D00000003`IP00l6H00?1V0000
0002003_IP8000000`00ofH00`00nfH0oooo0?ooo`0U0?ooo`400000000<0?ooo`030000003oool0
oooo02H0oooo0`000002001FIP<0065V00D00000001/IP00K6H006aV00000003001hIP0300000000
Q6H008AV008008AV00<00000002@IP00T6H00`00T6H00`00000009aV002LIP02002LIP0300000000
Z6H00:QV00<00:QV00<00000002cIP00/fH00`00/fH00`0000000;iV002nIP04002nIP0300000000
b6H00<QV00@00<QV00<00000003BIP00dVH00`00dVH00`0000000=]V003KIP03003KIP0300000000
hfH00>=V00<00>=V00<00000003XIP00j6H00`00j6H01@0000000>eV003]IP00kFH0000000800>mV
0P000002003`IP8000000P00kfH00`0000000>eV0000000200000003003kIP3oool0oooo02H0oooo
0@00000000`0oooo00<000000?ooo`3oool09`3oool00`000000049V001<IP02001FIP0500000000
HFH0065V001QIP0000000`00K6H00`00000007QV001hIP02000000<008AV00<00000002@IP00T6H0
0P00T6H00`00000009aV002LIP03002LIP0300000000Z6H00:QV00800:QV00<00000002cIP00/fH0
1000/fH00`0000000;iV002nIP03002nIP0300000000b6H00<QV00@00<QV00<00000003BIP00dVH0
0`00dVH00`0000000=]V003KIP02003KIP0300000000hfH00>=V00<00>=V00<00000003XIP00j6H0
0`00j6H00`0000000>eV003]IP02000000800>mV00D00000003`IP00l6H00?1V00000002003_IPL0
0000:@3oool100000000303oool00`000000oooo0?ooo`0X0?ooo`0400000000@VH0049V001<IP80
05IV00<00000001QIP00HFH00P000002001/IP0500000000N6H007QV001hIP0000000`00Q6H00`00
0000091V002@IP02002@IP0300000000W6H009aV008009aV00<00000002XIP00Z6H00`00Z6H00`00
00000;=V002cIP03002cIP0300000000_VH00;iV00<00;iV00<000000038IP00b6H01000b6H00`00
00000=9V003BIP02003BIP0300000000ffH00=]V00<00=]V00<00000003SIP00hfH00P00hfH00`00
00000>QV003XIP03003XIP0400000000kFH00>eV000000<00>mV00<00000003`IP00l6H00P000002
003_IP0500000000kFH0000000000000hfH00P00000Z0?ooo`400000000<0?ooo`800000:`3oool0
1@00>FH0049V00000000000005IV008000000P00HFH00`00000006aV001/IP020000008007QV00D0
00000024IP00Q6H008AV00000004002@IP0300000000W6H009aV008009aV00<00000002XIP00Z6H0
0P00Z6H00`0000000;=V002cIP03002cIP0300000000_VH00;iV00<00;iV00<000000038IP00b6H0
0`00b6H00`0000000=9V003BIP03003BIP0300000000ffH00=]V00800=]V00<00000003SIP00hfH0
0P00hfH00`0000000>QV003XIP03003XIP0400000000kFH00>eV000000800>mV0P000002003`IP03
00000000kfH00>mV00L00000;03oool100000000303oool00`000000oooo0?ooo`0/0?ooo`060000
0000@VH0000000000000EVH000000P00HFH20000008006aV00@00000001hIP00N6H000000`00Q6H0
0`000000091V002@IP02002@IP0500000000W6H009aV002LIP0000001000Z6H00`0000000;=V002c
IP04002cIP0300000000_VH00;iV00800;iV00<000000038IP00b6H00`00b6H00`0000000=9V003B
IP03003BIP0300000000ffH00=]V00800=]V00D00000003SIP00hfH00>=V00000005003XIP040000
0000kFH00>eV000000800>mV00<00000003`IP00l6H00P000002003_IP@0000000<00>=V0000003o
ool0;@3oool100000000303oool00`000000oooo0?ooo`0^0?ooo`0400000000@VH004aV001FIP80
00000P00HFH01000000006aV001/IP000002001hIP0500000000Q6H008AV0024IP0000000P00T6H^
000000800>QV00@00000003]IP00kFH000000P00kfH0100000000?1V003`IP000002003_IP@00000
00<00>=V0000003oool0;`3oool100000000303oool00`000000oooo0?ooo`0_0?ooo`07000iIP00
0000000000000000EVH00000001QIP0=000000@008eV0P00UVH00`00000009iV002NIP02002NIP03
00000000YfH00:MV00<00:MV1@00[fH00`0000000;IV002fIP03002fIP0300000000_6H00;aV0080
0;aV00<000000032IP00`VH00P00`VH0100000000<MV0037IP000004003;IP`0000000<00>mV0000
000000000P0000000`00hfH000000?ooo`0`0?ooo`400000000<0?ooo`030000003oool0oooo0340
oooo1@000003001[IP<007=V0`00O6H40025IPD008eV0P00UVH00`00000009iV002NIP02002NIP03
00000000YfH00:MV00800:MV00<00000002_IP00[fH00P00[fH00`0000000;IV002fIP02002fIP03
00000000_6H00;aV00800;aV00<000000032IP00`VH00P00`VH0100000000<MV0037IP000003003;
IP80000000@00<eV0000000000000<mV0P0000000`00d6H0000000000002003?IP@0000000<00>=V
0000003oool0<P3oool100000000303oool00`000000oooo0?ooo`0c0?ooo`0400000000E6H005]V
001SIP@006]V00<00000001cIP00LfH00`00O6H30025IP0300000000SFH008eV008008eV00<00000
002FIP0000001000WVH00`0000000:MV002WIP02002WIP0500000000[fH00:mV002_IP0000001000
]VH00`0000000;aV002lIP02002lIP0500000000`VH00<9V0032IP0000000P00afH01@0000000<]V
003;IP00bfH0000000800<eV00D00000003?IP0000000000003@IP0200000003003?IP0000000000
00D00000=@3oool100000000303oool00`000000oooo0?ooo`0e0?ooo`8005AV00<00000001KIP00
HfH00`00JfH00`00000007=V001cIP02001lIP0500000000QFH008EV0025IP0000000`00SFH00`00
000009IV00000004002NIP0500000000YfH00:MV002WIP0000000`00[fH01@0000000;IV002fIP00
]VH0000000@00;aV00D000000032IP00`VH00<9V000000020037IP0300000000bfH00<]V00800000
00H00<eV0000000000000<mV00000000d6H:000003L0oooo0@00000000`0oooo00<000000?ooo`3o
ool0>03oool01@00E6H0000000000000FfH006=V008006]V00D00000001cIP0000000000001lIP02
000000030025IP0000000000008008eV00<00000002FIP0000000`00WVH01@0000000:MV002WIP00
YfH0000000<00:mV00D00000002fIP00]VH00;IV00000003002lIP0500000000`VH00<9V0032IP00
00000P00afH01@0000000<]V0000000000000<eV0080000000<00<mV0000000000002@00000j0?oo
o`400000000<0?ooo`030000003oool0oooo03X0oooo00<00000001DIP0000000`0000000`00JfH0
00000000000200000005001lIP00000008EV0025IP0000000P00SFH00`00000009IV00000003002N
IP0500000000YfH00:MV002WIP0000000P00[fH01@0000000;IV002fIP00]VH0000000<00;aV00@0
00000032IP00`VH000000P00afH00`0000000<]V00000002003=IP0300000000cfH0000000X00000
?03oool100000000303oool00`000000oooo0?ooo`0l0?ooo`0500000000E6H0000000000000FfH0
<@0000000`00bfH0000000000002000003h0oooo0@00000000`0oooo00<000000?ooo`3oool0?`3o
ool2000000<006UV00D006iV001cIP00N6H00000001mIP030023IP<008QV0P00SFH2002BIP030000
0000UfH009MV00<009]V00@00000002OIP00WfH000000P00XfH0100000000:IV00000000ZFHA0000
0440oooo0@00000000`0oooo00<000000?ooo`3oool0@P3oool00`00H6H006UV001YIP02001YIP05
001^IP00LfH007QV00000000OFH00P00PfH20028IP0500000000SFH00000002BIP0000000P00UfH2
002KIP0900000000WfH009mV00000000XfH00000002VIP0000000:UV00l00000A03oool100000000
303oool00`000000oooo0?ooo`170?ooo`0600000000JFH006UV001^IP00LfH007QV0P0000004000
PfH000000028IP00000008eV002BIP00000009MV00000000VfH00000002OIP0000000:=V00000000
YVH=000004T0oooo0@00000000`0oooo0P00001<0?ooo`0500000000JFH006iV001cIP00N6H06000
001=0?ooo`400000000<0?ooo`030000003oool0oooo05@0oooo3000001E0?ooo`400000000<0?oo
o`030000003oool0oooo0;D0oooo0@00000000`0oooo00<000000?ooo`3oool0]@3oool100000000
303oool00`000000oooo0?ooo`2e0?ooo`400000000<0?oookT0000000350?ooo`00\
\>"],
  ImageRangeCache->{{{0, 196.5}, {196.5, 0}} -> {-1.6912, -1.66697, \
0.0161626, 0.0161626}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
SetApparence[viewtest,Append[Apparence[viewtest],
                             FaceMode[Front,Back]]]\
\>", "Input"],

Cell[BoxData[
    \({AmbientColor[0, 0, 1], DiffuseColor[0, 1, 0], SpecularColor[1, 1, 1], 
      Shininess[5], FaceMode[Front, Back]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
View[viewtest,{AmbientLight[.4],
               PointLight[{3,3,3},10]},ViewPoint -> {1,0,1},
               ViewClipping->.5]\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.00012 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.33676 0.500062 0.33676 [
[.16324 -0.00421 -6 -9 ]
[.16324 -0.00421 6 0 ]
[.5 -0.00421 -3 -9 ]
[.5 -0.00421 3 0 ]
[.83676 -0.00421 -3 -9 ]
[.83676 -0.00421 3 0 ]
[-0.00421 .1633 -12 -4.5 ]
[-0.00421 .1633 0 4.5 ]
[-0.00421 .50006 -6 -4.5 ]
[-0.00421 .50006 0 4.5 ]
[-0.00421 .83682 -6 -4.5 ]
[-0.00421 .83682 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.00012 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
.16324 0 m
.16324 .0021 L
s
[(-1)] .16324 -0.00421 0 1 Mshowa
.5 0 m
.5 .0021 L
s
[(0)] .5 -0.00421 0 1 Mshowa
.83676 0 m
.83676 .0021 L
s
[(1)] .83676 -0.00421 0 1 Mshowa
.125 Mabswid
.23059 0 m
.23059 .00126 L
s
.29794 0 m
.29794 .00126 L
s
.3653 0 m
.3653 .00126 L
s
.43265 0 m
.43265 .00126 L
s
.56735 0 m
.56735 .00126 L
s
.6347 0 m
.6347 .00126 L
s
.70206 0 m
.70206 .00126 L
s
.76941 0 m
.76941 .00126 L
s
.09589 0 m
.09589 .00126 L
s
.02854 0 m
.02854 .00126 L
s
.90411 0 m
.90411 .00126 L
s
.97146 0 m
.97146 .00126 L
s
.25 Mabswid
0 0 m
0 1.00012 L
s
0 .1633 m
.0021 .1633 L
s
[(-1)] -0.00421 .1633 1 0 Mshowa
0 .50006 m
.0021 .50006 L
s
[(0)] -0.00421 .50006 1 0 Mshowa
0 .83682 m
.0021 .83682 L
s
[(1)] -0.00421 .83682 1 0 Mshowa
.125 Mabswid
0 .23065 m
.00126 .23065 L
s
0 .29801 m
.00126 .29801 L
s
0 .36536 m
.00126 .36536 L
s
0 .43271 m
.00126 .43271 L
s
0 .56741 m
.00126 .56741 L
s
0 .63477 m
.00126 .63477 L
s
0 .70212 m
.00126 .70212 L
s
0 .76947 m
.00126 .76947 L
s
0 .09595 m
.00126 .09595 L
s
0 .0286 m
.00126 .0286 L
s
0 .90417 m
.00126 .90417 L
s
0 .97153 m
.00126 .97153 L
s
.25 Mabswid
0 0 m
0 0 L
s
0 0 m
0 1.00012 L
s
0 1.00012 m
0 1.00012 L
s
0 1.00012 m
0 0 L
s
1 0 m
1 1.00012 L
s
1 1.00012 m
1 1.00012 L
s
1 1.00012 m
1 0 L
s
1 0 m
1 0 L
s
0 0 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
1 0 L
s
1 0 m
0 0 L
s
0 1.00012 m
1 1.00012 L
s
1 1.00012 m
1 1.00012 L
s
1 1.00012 m
0 1.00012 L
s
0 1.00012 m
0 1.00012 L
s
0 0 m
1 0 L
1 1.00012 L
0 1.00012 L
closepath
clip
newpath
1 Mabswid
.51535 .50984 m .5 .51039 L .5 .53108 L p .252 .901 .652 r
F P
0 0 0 r
s
.48321 .5305 m .5 .53108 L .5 .51039 L p .365 1 .765 r
F P
0 0 0 r
s
.5 .51039 m .48465 .50984 L .48321 .5305 L p .365 1 .765 r
F P
0 0 0 r
s
.5 .51039 m .51535 .50984 L .51382 .48921 L p .273 .924 .673 r
F P
0 0 0 r
s
.51382 .48921 m .5 .48973 L .5 .51039 L p .273 .924 .673 r
F P
0 0 0 r
s
.48465 .50984 m .5 .51039 L .5 .48973 L p .38 1 .78 r
F P
0 0 0 r
s
.5 .48973 m .48618 .48921 L .48465 .50984 L p .38 1 .78 r
F P
0 0 0 r
s
.5 .48973 m .51382 .48921 L .51219 .46856 L p .262 .913 .662 r
F P
0 0 0 r
s
.51219 .46856 m .5 .46904 L .5 .48973 L p .262 .913 .662 r
F P
0 0 0 r
s
.48618 .48921 m .5 .48973 L .5 .46904 L p .354 1 .754 r
F P
0 0 0 r
s
.52758 .48764 m .51382 .48921 L .51535 .50984 L p .179 .811 .579 r
F P
0 0 0 r
s
.46936 .50816 m .48465 .50984 L .48618 .48921 L p .491 1 .891 r
F P
0 0 0 r
s
.48618 .48921 m .47242 .48764 L .46936 .50816 L p .491 1 .891 r
F P
0 0 0 r
s
.51382 .48921 m .52758 .48764 L .52432 .46712 L p .181 .814 .581 r
F P
0 0 0 r
s
.52432 .46712 m .51219 .46856 L .51382 .48921 L p .181 .814 .581 r
F P
0 0 0 r
s
.47242 .48764 m .48618 .48921 L .48781 .46856 L p .446 1 .846 r
F P
0 0 0 r
s
.5 .46904 m .48781 .46856 L .48618 .48921 L p .354 1 .754 r
F P
0 0 0 r
s
.5 .53108 m .51679 .5305 L .51535 .50984 L p .252 .901 .652 r
F P
0 0 0 r
s
.53064 .50816 m .51535 .50984 L .51679 .5305 L p .158 .784 .558 r
F P
0 0 0 r
s
.46647 .52875 m .48321 .5305 L .48465 .50984 L p .483 1 .883 r
F P
0 0 0 r
s
.48465 .50984 m .46936 .50816 L .46647 .52875 L p .483 1 .883 r
F P
0 0 0 r
s
.51535 .50984 m .53064 .50816 L .52758 .48764 L p .179 .811 .579 r
F P
0 0 0 r
s
.54121 .48502 m .52758 .48764 L .53064 .50816 L p .107 .716 .507 r
F P
0 0 0 r
s
.45418 .50537 m .46936 .50816 L .47242 .48764 L p .591 1 .991 r
F P
0 0 0 r
s
.47242 .48764 m .45879 .48502 L .45418 .50537 L p .591 1 .991 r
F P
0 0 0 r
s
.52758 .48764 m .54121 .48502 L .53632 .46471 L p .114 .728 .514 r
F P
0 0 0 r
s
.53632 .46471 m .52432 .46712 L .52758 .48764 L p .114 .728 .514 r
F P
0 0 0 r
s
.45879 .48502 m .47242 .48764 L .47568 .46712 L p .528 1 .928 r
F P
0 0 0 r
s
.48781 .46856 m .47568 .46712 L .47242 .48764 L p .446 1 .846 r
F P
0 0 0 r
s
.51679 .5305 m .5 .53108 L .5 .55185 L p .207 .849 .607 r
F P
0 0 0 r
s
.48186 .55125 m .5 .55185 L .5 .53108 L p .312 .975 .712 r
F P
0 0 0 r
s
.5 .53108 m .48321 .5305 L .48186 .55125 L p .312 .975 .712 r
F P
0 0 0 r
s
.5 .46904 m .51219 .46856 L .51047 .44784 L p .225 .871 .625 r
F P
0 0 0 r
s
.51047 .44784 m .5 .44827 L .5 .46904 L p .225 .871 .625 r
F P
0 0 0 r
s
.48781 .46856 m .5 .46904 L .5 .44827 L p .293 .953 .693 r
F P
0 0 0 r
s
.51679 .5305 m .53353 .52875 L .53064 .50816 L p .158 .784 .558 r
F P
0 0 0 r
s
.54582 .50537 m .53064 .50816 L .53353 .52875 L p .088 .689 .488 r
F P
0 0 0 r
s
.44985 .52583 m .46647 .52875 L .46936 .50816 L p .591 1 .991 r
F P
0 0 0 r
s
.46936 .50816 m .45418 .50537 L .44985 .52583 L p .591 1 .991 r
F P
0 0 0 r
s
.53064 .50816 m .54582 .50537 L .54121 .48502 L p .107 .716 .507 r
F P
0 0 0 r
s
.51219 .46856 m .52432 .46712 L .52087 .44655 L p .161 .792 .561 r
F P
0 0 0 r
s
.52087 .44655 m .51047 .44784 L .51219 .46856 L p .161 .792 .561 r
F P
0 0 0 r
s
.47568 .46712 m .48781 .46856 L .48953 .44784 L p .361 1 .761 r
F P
0 0 0 r
s
.5 .44827 m .48953 .44784 L .48781 .46856 L p .293 .953 .693 r
F P
0 0 0 r
s
.5 .55185 m .51814 .55125 L .51679 .5305 L p .207 .849 .607 r
F P
0 0 0 r
s
.53353 .52875 m .51679 .5305 L .51814 .55125 L p .122 .74 .522 r
F P
0 0 0 r
s
.46377 .54945 m .48186 .55125 L .48321 .5305 L p .425 1 .825 r
F P
0 0 0 r
s
.48321 .5305 m .46647 .52875 L .46377 .54945 L p .425 1 .825 r
F P
0 0 0 r
s
.47568 .46712 m .46368 .46471 L .45879 .48502 L p .528 1 .928 r
F P
0 0 0 r
s
.52432 .46712 m .53632 .46471 L .53114 .44441 L p .108 .722 .508 r
F P
0 0 0 r
s
.53114 .44441 m .52087 .44655 L .52432 .46712 L p .108 .722 .508 r
F P
0 0 0 r
s
.46368 .46471 m .47568 .46712 L .47913 .44655 L p .42 1 .82 r
F P
0 0 0 r
s
.48953 .44784 m .47913 .44655 L .47568 .46712 L p .361 1 .761 r
F P
0 0 0 r
s
.55465 .48134 m .54121 .48502 L .54582 .50537 L p .056 .641 .456 r
F P
0 0 0 r
s
.43919 .50145 m .45418 .50537 L .45879 .48502 L p .665 1 1 r
F P
0 0 0 r
s
.45879 .48502 m .44535 .48134 L .43919 .50145 L p .665 1 1 r
F P
0 0 0 r
s
.54121 .48502 m .55465 .48134 L .54812 .46134 L p .066 .657 .466 r
F P
0 0 0 r
s
.54812 .46134 m .53632 .46471 L .54121 .48502 L p .066 .657 .466 r
F P
0 0 0 r
s
.44535 .48134 m .45879 .48502 L .46368 .46471 L p .588 1 .988 r
F P
0 0 0 r
s
.51814 .55125 m .53623 .54945 L .53353 .52875 L p .122 .74 .522 r
F P
0 0 0 r
s
.55015 .52583 m .53353 .52875 L .53623 .54945 L p .063 .653 .463 r
F P
0 0 0 r
s
.44577 .54644 m .46377 .54945 L .46647 .52875 L p .53 1 .93 r
F P
0 0 0 r
s
.46647 .52875 m .44985 .52583 L .44577 .54644 L p .53 1 .93 r
F P
0 0 0 r
s
.53353 .52875 m .55015 .52583 L .54582 .50537 L p .088 .689 .488 r
F P
0 0 0 r
s
.56081 .50145 m .54582 .50537 L .55015 .52583 L p .042 .616 .442 r
F P
0 0 0 r
s
.43338 .52172 m .44985 .52583 L .45418 .50537 L p .672 1 1 r
F P
0 0 0 r
s
.45418 .50537 m .43919 .50145 L .43338 .52172 L p .672 1 1 r
F P
0 0 0 r
s
.54582 .50537 m .56081 .50145 L .55465 .48134 L p .056 .641 .456 r
F P
0 0 0 r
s
.46368 .46471 m .45188 .46134 L .44535 .48134 L p .588 1 .988 r
F P
0 0 0 r
s
.53632 .46471 m .54812 .46134 L .54122 .44141 L p .067 .662 .467 r
F P
0 0 0 r
s
.54122 .44141 m .53114 .44441 L .53632 .46471 L p .067 .662 .467 r
F P
0 0 0 r
s
.45188 .46134 m .46368 .46471 L .46886 .44441 L p .463 1 .863 r
F P
0 0 0 r
s
.47913 .44655 m .46886 .44441 L .46368 .46471 L p .42 1 .82 r
F P
0 0 0 r
s
.51814 .55125 m .5 .55185 L .5 .57276 L p .149 .781 .549 r
F P
0 0 0 r
s
.4806 .57215 m .5 .57276 L .5 .55185 L p .235 .89 .635 r
F P
0 0 0 r
s
.5 .55185 m .48186 .55125 L .4806 .57215 L p .235 .89 .635 r
F P
0 0 0 r
s
.5 .44827 m .51047 .44784 L .50863 .427 L p .169 .807 .569 r
F P
0 0 0 r
s
.50863 .427 m .5 .42737 L .5 .44827 L p .169 .807 .569 r
F P
0 0 0 r
s
.48953 .44784 m .5 .44827 L .5 .42737 L p .214 .864 .614 r
F P
0 0 0 r
s
.51047 .44784 m .52087 .44655 L .5172 .42589 L p .127 .752 .527 r
F P
0 0 0 r
s
.5172 .42589 m .50863 .427 L .51047 .44784 L p .127 .752 .527 r
F P
0 0 0 r
s
.47913 .44655 m .48953 .44784 L .49137 .427 L p .257 .917 .657 r
F P
0 0 0 r
s
.5 .42737 m .49137 .427 L .48953 .44784 L p .214 .864 .614 r
F P
0 0 0 r
s
.5 .57276 m .5194 .57215 L .51814 .55125 L p .149 .781 .549 r
F P
0 0 0 r
s
.53623 .54945 m .51814 .55125 L .5194 .57215 L p .082 .688 .482 r
F P
0 0 0 r
s
.46124 .57032 m .4806 .57215 L .48186 .55125 L p .332 1 .732 r
F P
0 0 0 r
s
.48186 .55125 m .46377 .54945 L .46124 .57032 L p .332 1 .732 r
F P
0 0 0 r
s
.53623 .54945 m .55423 .54644 L .55015 .52583 L p .063 .653 .463 r
F P
0 0 0 r
s
.56662 .52172 m .55015 .52583 L .55423 .54644 L p .027 .587 .427 r
F P
0 0 0 r
s
.42791 .54219 m .44577 .54644 L .44985 .52583 L p .609 1 1 r
F P
0 0 0 r
s
.44985 .52583 m .43338 .52172 L .42791 .54219 L p .609 1 1 r
F P
0 0 0 r
s
.55015 .52583 m .56662 .52172 L .56081 .50145 L p .042 .616 .442 r
F P
0 0 0 r
s
.52087 .44655 m .53114 .44441 L .52565 .42406 L p .09 .701 .49 r
F P
0 0 0 r
s
.52565 .42406 m .5172 .42589 L .52087 .44655 L p .09 .701 .49 r
F P
0 0 0 r
s
.46886 .44441 m .47913 .44655 L .4828 .42589 L p .294 .962 .694 r
F P
0 0 0 r
s
.49137 .427 m .4828 .42589 L .47913 .44655 L p .257 .917 .657 r
F P
0 0 0 r
s
.56782 .4766 m .55465 .48134 L .56081 .50145 L p .026 .583 .426 r
F P
0 0 0 r
s
.42445 .49639 m .43919 .50145 L .44535 .48134 L p .701 1 1 r
F P
0 0 0 r
s
.44535 .48134 m .43218 .4766 L .42445 .49639 L p .701 1 1 r
F P
0 0 0 r
s
.55465 .48134 m .56782 .4766 L .55966 .45701 L p .034 .601 .434 r
F P
0 0 0 r
s
.55966 .45701 m .54812 .46134 L .55465 .48134 L p .034 .601 .434 r
F P
0 0 0 r
s
.43218 .4766 m .44535 .48134 L .45188 .46134 L p .619 1 1 r
F P
0 0 0 r
s
.57555 .49639 m .56081 .50145 L .56662 .52172 L p .017 .56 .417 r
F P
0 0 0 r
s
.41715 .51641 m .43338 .52172 L .43919 .50145 L p .712 1 1 r
F P
0 0 0 r
s
.43919 .50145 m .42445 .49639 L .41715 .51641 L p .712 1 1 r
F P
0 0 0 r
s
.56081 .50145 m .57555 .49639 L .56782 .4766 L p .026 .583 .426 r
F P
0 0 0 r
s
.5194 .57215 m .53876 .57032 L .53623 .54945 L p .082 .688 .482 r
F P
0 0 0 r
s
.55423 .54644 m .53623 .54945 L .53876 .57032 L p .038 .614 .438 r
F P
0 0 0 r
s
.44195 .56725 m .46124 .57032 L .46377 .54945 L p .423 1 .823 r
F P
0 0 0 r
s
.46377 .54945 m .44577 .54644 L .44195 .56725 L p .423 1 .823 r
F P
0 0 0 r
s
.45188 .46134 m .44034 .45701 L .43218 .4766 L p .619 1 1 r
F P
0 0 0 r
s
.54812 .46134 m .55966 .45701 L .55104 .43755 L p .038 .612 .438 r
F P
0 0 0 r
s
.55104 .43755 m .54122 .44141 L .54812 .46134 L p .038 .612 .438 r
F P
0 0 0 r
s
.44034 .45701 m .45188 .46134 L .45878 .44141 L p .486 1 .886 r
F P
0 0 0 r
s
.46886 .44441 m .45878 .44141 L .45188 .46134 L p .463 1 .863 r
F P
0 0 0 r
s
.53114 .44441 m .54122 .44141 L .53392 .42149 L p .06 .655 .46 r
F P
0 0 0 r
s
.53392 .42149 m .52565 .42406 L .53114 .44441 L p .06 .655 .46 r
F P
0 0 0 r
s
.45878 .44141 m .46886 .44441 L .47435 .42406 L p .321 .996 .721 r
F P
0 0 0 r
s
.4828 .42589 m .47435 .42406 L .46886 .44441 L p .294 .962 .694 r
F P
0 0 0 r
s
.55423 .54644 m .57209 .54219 L .56662 .52172 L p .027 .587 .427 r
F P
0 0 0 r
s
.58285 .51641 m .56662 .52172 L .57209 .54219 L p .009 .535 .409 r
F P
0 0 0 r
s
.41026 .5367 m .42791 .54219 L .43338 .52172 L p .647 1 1 r
F P
0 0 0 r
s
.43338 .52172 m .41715 .51641 L .41026 .5367 L p .647 1 1 r
F P
0 0 0 r
s
.56662 .52172 m .58285 .51641 L .57555 .49639 L p .017 .56 .417 r
F P
0 0 0 r
s
.53876 .57032 m .55805 .56725 L .55423 .54644 L p .038 .614 .438 r
F P
0 0 0 r
s
.57209 .54219 m .55423 .54644 L .55805 .56725 L p .014 .557 .414 r
F P
0 0 0 r
s
.42279 .56292 m .44195 .56725 L .44577 .54644 L p .492 1 .892 r
F P
0 0 0 r
s
.44577 .54644 m .42791 .54219 L .42279 .56292 L p .492 1 .892 r
F P
0 0 0 r
s
.45878 .44141 m .44896 .43755 L .44034 .45701 L p .486 1 .886 r
F P
0 0 0 r
s
.54122 .44141 m .55104 .43755 L .54194 .41821 L p .037 .615 .437 r
F P
0 0 0 r
s
.54194 .41821 m .53392 .42149 L .54122 .44141 L p .037 .615 .437 r
F P
0 0 0 r
s
.44896 .43755 m .45878 .44141 L .46608 .42149 L p .335 1 .735 r
F P
0 0 0 r
s
.47435 .42406 m .46608 .42149 L .45878 .44141 L p .321 .996 .721 r
F P
0 0 0 r
s
.58065 .4708 m .56782 .4766 L .57555 .49639 L p .01 .537 .41 r
F P
0 0 0 r
s
.41004 .49017 m .42445 .49639 L .43218 .4766 L p .695 1 1 r
F P
0 0 0 r
s
.43218 .4766 m .41935 .4708 L .41004 .49017 L p .695 1 1 r
F P
0 0 0 r
s
.56782 .4766 m .58065 .4708 L .57085 .45171 L p .015 .556 .415 r
F P
0 0 0 r
s
.57085 .45171 m .55966 .45701 L .56782 .4766 L p .015 .556 .415 r
F P
0 0 0 r
s
.41935 .4708 m .43218 .4766 L .44034 .45701 L p .615 1 1 r
F P
0 0 0 r
s
.5194 .57215 m .5 .57276 L .5 .59386 L p .092 .711 .492 r
F P
0 0 0 r
s
.47943 .59324 m .5 .59386 L .5 .57276 L p .155 .798 .555 r
F P
0 0 0 r
s
.5 .57276 m .4806 .57215 L .47943 .59324 L p .155 .798 .555 r
F P
0 0 0 r
s
.5 .42737 m .50863 .427 L .50668 .40597 L p .111 .737 .511 r
F P
0 0 0 r
s
.50668 .40597 m .5 .40627 L .5 .42737 L p .111 .737 .511 r
F P
0 0 0 r
s
.49137 .427 m .5 .42737 L .5 .40627 L p .135 .771 .535 r
F P
0 0 0 r
s
.44034 .45701 m .42915 .45171 L .41935 .4708 L p .615 1 1 r
F P
0 0 0 r
s
.55966 .45701 m .57085 .45171 L .56052 .43286 L p .019 .571 .419 r
F P
0 0 0 r
s
.56052 .43286 m .55104 .43755 L .55966 .45701 L p .019 .571 .419 r
F P
0 0 0 r
s
.42915 .45171 m .44034 .45701 L .44896 .43755 L p .484 1 .884 r
F P
0 0 0 r
s
.50863 .427 m .5172 .42589 L .5133 .40509 L p .087 .703 .487 r
F P
0 0 0 r
s
.5133 .40509 m .50668 .40597 L .50863 .427 L p .087 .703 .487 r
F P
0 0 0 r
s
.4828 .42589 m .49137 .427 L .49332 .40597 L p .158 .802 .558 r
F P
0 0 0 r
s
.5 .40627 m .49332 .40597 L .49137 .427 L p .135 .771 .535 r
F P
0 0 0 r
s
.5 .59386 m .52057 .59324 L .5194 .57215 L p .092 .711 .492 r
F P
0 0 0 r
s
.53876 .57032 m .5194 .57215 L .52057 .59324 L p .047 .637 .447 r
F P
0 0 0 r
s
.45889 .5914 m .47943 .59324 L .4806 .57215 L p .227 .891 .627 r
F P
0 0 0 r
s
.4806 .57215 m .46124 .57032 L .45889 .5914 L p .227 .891 .627 r
F P
0 0 0 r
s
.58996 .49017 m .57555 .49639 L .58285 .51641 L p .005 .515 .405 r
F P
0 0 0 r
s
.40122 .50986 m .41715 .51641 L .42445 .49639 L p .703 1 1 r
F P
0 0 0 r
s
.42445 .49639 m .41004 .49017 L .40122 .50986 L p .703 1 1 r
F P
0 0 0 r
s
.57555 .49639 m .58996 .49017 L .58065 .4708 L p .01 .537 .41 r
F P
0 0 0 r
s
.5172 .42589 m .52565 .42406 L .51982 .40361 L p .065 .669 .465 r
F P
0 0 0 r
s
.51982 .40361 m .5133 .40509 L .5172 .42589 L p .065 .669 .465 r
F P
0 0 0 r
s
.47435 .42406 m .4828 .42589 L .4867 .40509 L p .177 .828 .577 r
F P
0 0 0 r
s
.49332 .40597 m .4867 .40509 L .4828 .42589 L p .158 .802 .558 r
F P
0 0 0 r
s
.52565 .42406 m .53392 .42149 L .52618 .40156 L p .047 .638 .447 r
F P
0 0 0 r
s
.52618 .40156 m .51982 .40361 L .52565 .42406 L p .047 .638 .447 r
F P
0 0 0 r
s
.46608 .42149 m .47435 .42406 L .48018 .40361 L p .192 .848 .592 r
F P
0 0 0 r
s
.4867 .40509 m .48018 .40361 L .47435 .42406 L p .177 .828 .577 r
F P
0 0 0 r
s
.52057 .59324 m .54111 .5914 L .53876 .57032 L p .047 .637 .447 r
F P
0 0 0 r
s
.55805 .56725 m .53876 .57032 L .54111 .5914 L p .019 .577 .419 r
F P
0 0 0 r
s
.4384 .58832 m .45889 .5914 L .46124 .57032 L p .297 .978 .697 r
F P
0 0 0 r
s
.46124 .57032 m .44195 .56725 L .4384 .58832 L p .297 .978 .697 r
F P
0 0 0 r
s
.44896 .43755 m .43948 .43286 L .42915 .45171 L p .484 1 .884 r
F P
0 0 0 r
s
.55104 .43755 m .56052 .43286 L .54966 .41422 L p .021 .581 .421 r
F P
0 0 0 r
s
.54966 .41422 m .54194 .41821 L .55104 .43755 L p .021 .581 .421 r
F P
0 0 0 r
s
.43948 .43286 m .44896 .43755 L .45806 .41821 L p .335 1 .735 r
F P
0 0 0 r
s
.46608 .42149 m .45806 .41821 L .44896 .43755 L p .335 1 .735 r
F P
0 0 0 r
s
.55805 .56725 m .57721 .56292 L .57209 .54219 L p .014 .557 .414 r
F P
0 0 0 r
s
.58974 .5367 m .57209 .54219 L .57721 .56292 L p .004 .509 .404 r
F P
0 0 0 r
s
.4038 .55731 m .42279 .56292 L .42791 .54219 L p .524 1 .924 r
F P
0 0 0 r
s
.42791 .54219 m .41026 .5367 L .4038 .55731 L p .524 1 .924 r
F P
0 0 0 r
s
.57209 .54219 m .58974 .5367 L .58285 .51641 L p .009 .535 .409 r
F P
0 0 0 r
s
.59878 .50986 m .58285 .51641 L .58974 .5367 L p .002 .491 .402 r
F P
0 0 0 r
s
.39288 .52992 m .41026 .5367 L .41715 .51641 L p .636 1 1 r
F P
0 0 0 r
s
.41715 .51641 m .40122 .50986 L .39288 .52992 L p .636 1 1 r
F P
0 0 0 r
s
.58285 .51641 m .59878 .50986 L .58996 .49017 L p .005 .515 .405 r
F P
0 0 0 r
s
.53392 .42149 m .54194 .41821 L .53233 .39894 L p .032 .61 .432 r
F P
0 0 0 r
s
.53233 .39894 m .52618 .40156 L .53392 .42149 L p .032 .61 .432 r
F P
0 0 0 r
s
.45806 .41821 m .46608 .42149 L .47382 .40156 L p .199 .86 .599 r
F P
0 0 0 r
s
.48018 .40361 m .47382 .40156 L .46608 .42149 L p .192 .848 .592 r
F P
0 0 0 r
s
.58161 .44545 m .57085 .45171 L .58065 .4708 L p .006 .519 .406 r
F P
0 0 0 r
s
.40694 .46392 m .41935 .4708 L .42915 .45171 L p .578 1 .978 r
F P
0 0 0 r
s
.42915 .45171 m .41839 .44545 L .40694 .46392 L p .578 1 .978 r
F P
0 0 0 r
s
.57085 .45171 m .58161 .44545 L .5696 .42733 L p .009 .537 .409 r
F P
0 0 0 r
s
.5696 .42733 m .56052 .43286 L .57085 .45171 L p .009 .537 .409 r
F P
0 0 0 r
s
.41839 .44545 m .42915 .45171 L .43948 .43286 L p .459 1 .859 r
F P
0 0 0 r
s
.59306 .46392 m .58065 .4708 L .58996 .49017 L p .003 .498 .403 r
F P
0 0 0 r
s
.39603 .48278 m .41004 .49017 L .41935 .4708 L p .648 1 1 r
F P
0 0 0 r
s
.41935 .4708 m .40694 .46392 L .39603 .48278 L p .648 1 1 r
F P
0 0 0 r
s
.58065 .4708 m .59306 .46392 L .58161 .44545 L p .006 .519 .406 r
F P
0 0 0 r
s
.54111 .5914 m .5616 .58832 L .55805 .56725 L p .019 .577 .419 r
F P
0 0 0 r
s
.57721 .56292 m .55805 .56725 L .5616 .58832 L p .006 .527 .406 r
F P
0 0 0 r
s
.41801 .58396 m .4384 .58832 L .44195 .56725 L p .35 1 .75 r
F P
0 0 0 r
s
.44195 .56725 m .42279 .56292 L .41801 .58396 L p .35 1 .75 r
F P
0 0 0 r
s
.43948 .43286 m .4304 .42733 L .41839 .44545 L p .459 1 .859 r
F P
0 0 0 r
s
.56052 .43286 m .5696 .42733 L .557 .40953 L p .011 .551 .411 r
F P
0 0 0 r
s
.557 .40953 m .54966 .41422 L .56052 .43286 L p .011 .551 .411 r
F P
0 0 0 r
s
.4304 .42733 m .43948 .43286 L .45034 .41422 L p .32 1 .72 r
F P
0 0 0 r
s
.45806 .41821 m .45034 .41422 L .43948 .43286 L p .335 1 .735 r
F P
0 0 0 r
s
.60397 .48278 m .58996 .49017 L .59878 .50986 L p .001 .475 .401 r
F P
0 0 0 r
s
.38567 .50207 m .40122 .50986 L .41004 .49017 L p .648 1 1 r
F P
0 0 0 r
s
.41004 .49017 m .39603 .48278 L .38567 .50207 L p .648 1 1 r
F P
0 0 0 r
s
.58996 .49017 m .60397 .48278 L .59306 .46392 L p .003 .498 .403 r
F P
0 0 0 r
s
.54194 .41821 m .54966 .41422 L .53822 .39576 L p .02 .584 .42 r
F P
0 0 0 r
s
.53822 .39576 m .53233 .39894 L .54194 .41821 L p .02 .584 .42 r
F P
0 0 0 r
s
.45034 .41422 m .45806 .41821 L .46767 .39894 L p .199 .864 .599 r
F P
0 0 0 r
s
.47382 .40156 m .46767 .39894 L .45806 .41821 L p .199 .86 .599 r
F P
0 0 0 r
s
.52057 .59324 m .5 .59386 L .5 .6152 L p .048 .648 .448 r
F P
0 0 0 r
s
.47835 .61459 m .5 .6152 L .5 .59386 L p .087 .713 .487 r
F P
0 0 0 r
s
.5 .59386 m .47943 .59324 L .47835 .61459 L p .087 .713 .487 r
F P
0 0 0 r
s
.5 .40627 m .50668 .40597 L .5046 .38472 L p .061 .672 .461 r
F P
0 0 0 r
s
.5046 .38472 m .5 .38493 L .5 .40627 L p .061 .672 .461 r
F P
0 0 0 r
s
.49332 .40597 m .5 .40627 L .5 .38493 L p .072 .689 .472 r
F P
0 0 0 r
s
.50668 .40597 m .5133 .40509 L .50915 .38408 L p .051 .653 .451 r
F P
0 0 0 r
s
.50915 .38408 m .5046 .38472 L .50668 .40597 L p .051 .653 .451 r
F P
0 0 0 r
s
.4867 .40509 m .49332 .40597 L .4954 .38472 L p .081 .705 .481 r
F P
0 0 0 r
s
.5 .38493 m .4954 .38472 L .49332 .40597 L p .072 .689 .472 r
F P
0 0 0 r
s
.5 .6152 m .52165 .61459 L .52057 .59324 L p .048 .648 .448 r
F P
0 0 0 r
s
.54111 .5914 m .52057 .59324 L .52165 .61459 L p .022 .592 .422 r
F P
0 0 0 r
s
.45672 .61276 m .47835 .61459 L .47943 .59324 L p .134 .782 .534 r
F P
0 0 0 r
s
.47943 .59324 m .45889 .5914 L .45672 .61276 L p .134 .782 .534 r
F P
0 0 0 r
s
.5133 .40509 m .51982 .40361 L .51363 .38303 L p .041 .635 .441 r
F P
0 0 0 r
s
.51363 .38303 m .50915 .38408 L .5133 .40509 L p .041 .635 .441 r
F P
0 0 0 r
s
.48018 .40361 m .4867 .40509 L .49085 .38408 L p .09 .718 .49 r
F P
0 0 0 r
s
.4954 .38472 m .49085 .38408 L .4867 .40509 L p .081 .705 .481 r
F P
0 0 0 r
s
.57721 .56292 m .5962 .55731 L .58974 .5367 L p .004 .509 .404 r
F P
0 0 0 r
s
.60712 .52992 m .58974 .5367 L .5962 .55731 L p .001 .465 .401 r
F P
0 0 0 r
s
.38503 .55038 m .4038 .55731 L .41026 .5367 L p .513 1 .913 r
F P
0 0 0 r
s
.41026 .5367 m .39288 .52992 L .38503 .55038 L p .513 1 .913 r
F P
0 0 0 r
s
.58974 .5367 m .60712 .52992 L .59878 .50986 L p .002 .491 .402 r
F P
0 0 0 r
s
.59187 .43824 m .58161 .44545 L .59306 .46392 L p .002 .486 .402 r
F P
0 0 0 r
s
.39504 .45597 m .40694 .46392 L .41839 .44545 L p .513 1 .913 r
F P
0 0 0 r
s
.41839 .44545 m .40813 .43824 L .39504 .45597 L p .513 1 .913 r
F P
0 0 0 r
s
.58161 .44545 m .59187 .43824 L .57819 .42098 L p .003 .507 .403 r
F P
0 0 0 r
s
.57819 .42098 m .5696 .42733 L .58161 .44545 L p .003 .507 .403 r
F P
0 0 0 r
s
.40813 .43824 m .41839 .44545 L .4304 .42733 L p .413 1 .813 r
F P
0 0 0 r
s
.51982 .40361 m .52618 .40156 L .51798 .38157 L p .031 .616 .431 r
F P
0 0 0 r
s
.51798 .38157 m .51363 .38303 L .51982 .40361 L p .031 .616 .431 r
F P
0 0 0 r
s
.47382 .40156 m .48018 .40361 L .48637 .38303 L p .095 .729 .495 r
F P
0 0 0 r
s
.49085 .38408 m .48637 .38303 L .48018 .40361 L p .09 .718 .49 r
F P
0 0 0 r
s
.45034 .41422 m .443 .40953 L .4304 .42733 L p .32 1 .72 r
F P
0 0 0 r
s
.54966 .41422 m .557 .40953 L .54378 .39204 L p .012 .561 .412 r
F P
0 0 0 r
s
.54378 .39204 m .53822 .39576 L .54966 .41422 L p .012 .561 .412 r
F P
0 0 0 r
s
.443 .40953 m .45034 .41422 L .46178 .39576 L p .192 .858 .592 r
F P
0 0 0 r
s
.46767 .39894 m .46178 .39576 L .45034 .41422 L p .199 .864 .599 r
F P
0 0 0 r
s
.61433 .50207 m .59878 .50986 L .60712 .52992 L p 0 .449 .4 r
F P
0 0 0 r
s
.37584 .52181 m .39288 .52992 L .40122 .50986 L p .58 1 .98 r
F P
0 0 0 r
s
.40122 .50986 m .38567 .50207 L .37584 .52181 L p .58 1 .98 r
F P
0 0 0 r
s
.59878 .50986 m .61433 .50207 L .60397 .48278 L p .001 .475 .401 r
F P
0 0 0 r
s
.5616 .58832 m .58199 .58396 L .57721 .56292 L p .006 .527 .406 r
F P
0 0 0 r
s
.5962 .55731 m .57721 .56292 L .58199 .58396 L p .001 .482 .401 r
F P
0 0 0 r
s
.39776 .5783 m .41801 .58396 L .42279 .56292 L p .375 1 .775 r
F P
0 0 0 r
s
.42279 .56292 m .4038 .55731 L .39776 .5783 L p .375 1 .775 r
F P
0 0 0 r
s
.60496 .45597 m .59306 .46392 L .60397 .48278 L p .001 .462 .401 r
F P
0 0 0 r
s
.38253 .47421 m .39603 .48278 L .40694 .46392 L p .566 1 .966 r
F P
0 0 0 r
s
.40694 .46392 m .39504 .45597 L .38253 .47421 L p .566 1 .966 r
F P
0 0 0 r
s
.59306 .46392 m .60496 .45597 L .59187 .43824 L p .002 .486 .402 r
F P
0 0 0 r
s
.52165 .61459 m .54328 .61276 L .54111 .5914 L p .022 .592 .422 r
F P
0 0 0 r
s
.5616 .58832 m .54111 .5914 L .54328 .61276 L p .008 .543 .408 r
F P
0 0 0 r
s
.43513 .60969 m .45672 .61276 L .45889 .5914 L p .181 .848 .581 r
F P
0 0 0 r
s
.45889 .5914 m .4384 .58832 L .43513 .60969 L p .181 .848 .581 r
F P
0 0 0 r
s
.4304 .42733 m .42181 .42098 L .40813 .43824 L p .413 1 .813 r
F P
0 0 0 r
s
.5696 .42733 m .57819 .42098 L .5639 .40418 L p .005 .525 .405 r
F P
0 0 0 r
s
.5639 .40418 m .557 .40953 L .5696 .42733 L p .005 .525 .405 r
F P
0 0 0 r
s
.42181 .42098 m .4304 .42733 L .443 .40953 L p .292 .98 .692 r
F P
0 0 0 r
s
.52618 .40156 m .53233 .39894 L .52217 .37971 L p .023 .598 .423 r
F P
0 0 0 r
s
.52217 .37971 m .51798 .38157 L .52618 .40156 L p .023 .598 .423 r
F P
0 0 0 r
s
.46767 .39894 m .47382 .40156 L .48202 .38157 L p .099 .735 .499 r
F P
0 0 0 r
s
.48637 .38303 m .48202 .38157 L .47382 .40156 L p .095 .729 .495 r
F P
0 0 0 r
s
.61747 .47421 m .60397 .48278 L .61433 .50207 L p 0 .435 .4 r
F P
0 0 0 r
s
.37059 .49299 m .38567 .50207 L .39603 .48278 L p .557 1 .957 r
F P
0 0 0 r
s
.39603 .48278 m .38253 .47421 L .37059 .49299 L p .557 1 .957 r
F P
0 0 0 r
s
.60397 .48278 m .61747 .47421 L .60496 .45597 L p .001 .462 .401 r
F P
0 0 0 r
s
.53233 .39894 m .53822 .39576 L .52616 .37746 L p .017 .581 .417 r
F P
0 0 0 r
s
.52616 .37746 m .52217 .37971 L .53233 .39894 L p .017 .581 .417 r
F P
0 0 0 r
s
.46178 .39576 m .46767 .39894 L .47783 .37971 L p .099 .738 .499 r
F P
0 0 0 r
s
.48202 .38157 m .47783 .37971 L .46767 .39894 L p .099 .735 .499 r
F P
0 0 0 r
s
.443 .40953 m .4361 .40418 L .42181 .42098 L p .292 .98 .692 r
F P
0 0 0 r
s
.557 .40953 m .5639 .40418 L .54898 .38781 L p .007 .54 .407 r
F P
0 0 0 r
s
.54898 .38781 m .54378 .39204 L .557 .40953 L p .007 .54 .407 r
F P
0 0 0 r
s
.4361 .40418 m .443 .40953 L .45622 .39204 L p .178 .845 .578 r
F P
0 0 0 r
s
.46178 .39576 m .45622 .39204 L .443 .40953 L p .192 .858 .592 r
F P
0 0 0 r
s
.54328 .61276 m .56487 .60969 L .5616 .58832 L p .008 .543 .408 r
F P
0 0 0 r
s
.58199 .58396 m .5616 .58832 L .56487 .60969 L p .002 .498 .402 r
F P
0 0 0 r
s
.4136 .60535 m .43513 .60969 L .4384 .58832 L p .217 .899 .617 r
F P
0 0 0 r
s
.4384 .58832 m .41801 .58396 L .4136 .60535 L p .217 .899 .617 r
F P
0 0 0 r
s
.60153 .43008 m .59187 .43824 L .60496 .45597 L p 0 .454 .4 r
F P
0 0 0 r
s
.38375 .44694 m .39504 .45597 L .40813 .43824 L p .429 1 .829 r
F P
0 0 0 r
s
.40813 .43824 m .39847 .43008 L .38375 .44694 L p .429 1 .829 r
F P
0 0 0 r
s
.59187 .43824 m .60153 .43008 L .58622 .41383 L p .001 .479 .401 r
F P
0 0 0 r
s
.58622 .41383 m .57819 .42098 L .59187 .43824 L p .001 .479 .401 r
F P
0 0 0 r
s
.39847 .43008 m .40813 .43824 L .42181 .42098 L p .353 1 .753 r
F P
0 0 0 r
s
.53822 .39576 m .54378 .39204 L .52991 .37485 L p .012 .565 .412 r
F P
0 0 0 r
s
.52991 .37485 m .52616 .37746 L .53822 .39576 L p .012 .565 .412 r
F P
0 0 0 r
s
.45622 .39204 m .46178 .39576 L .47384 .37746 L p .096 .736 .496 r
F P
0 0 0 r
s
.47783 .37971 m .47384 .37746 L .46178 .39576 L p .099 .738 .499 r
F P
0 0 0 r
s
.5962 .55731 m .61497 .55038 L .60712 .52992 L p .001 .465 .401 r
F P
0 0 0 r
s
.62416 .52181 m .60712 .52992 L .61497 .55038 L p 0 .42 .4 r
F P
0 0 0 r
s
.36657 .54207 m .38503 .55038 L .39288 .52992 L p .462 1 .862 r
F P
0 0 0 r
s
.39288 .52992 m .37584 .52181 L .36657 .54207 L p .462 1 .862 r
F P
0 0 0 r
s
.60712 .52992 m .62416 .52181 L .61433 .50207 L p 0 .449 .4 r
F P
0 0 0 r
s
.42181 .42098 m .41378 .41383 L .39847 .43008 L p .353 1 .753 r
F P
0 0 0 r
s
.57819 .42098 m .58622 .41383 L .5703 .39817 L p .002 .502 .402 r
F P
0 0 0 r
s
.5703 .39817 m .5639 .40418 L .57819 .42098 L p .002 .502 .402 r
F P
0 0 0 r
s
.41378 .41383 m .42181 .42098 L .4361 .40418 L p .255 .942 .655 r
F P
0 0 0 r
s
.58199 .58396 m .60224 .5783 L .5962 .55731 L p .001 .482 .401 r
F P
0 0 0 r
s
.61497 .55038 m .5962 .55731 L .60224 .5783 L p 0 .437 .4 r
F P
0 0 0 r
s
.37769 .57129 m .39776 .5783 L .4038 .55731 L p .365 1 .765 r
F P
0 0 0 r
s
.4038 .55731 m .38503 .55038 L .37769 .57129 L p .365 1 .765 r
F P
0 0 0 r
s
.61625 .44694 m .60496 .45597 L .61747 .47421 L p 0 .426 .4 r
F P
0 0 0 r
s
.36963 .46444 m .38253 .47421 L .39504 .45597 L p .463 1 .863 r
F P
0 0 0 r
s
.39504 .45597 m .38375 .44694 L .36963 .46444 L p .463 1 .863 r
F P
0 0 0 r
s
.60496 .45597 m .61625 .44694 L .60153 .43008 L p 0 .454 .4 r
F P
0 0 0 r
s
.62941 .49299 m .61433 .50207 L .62416 .52181 L p 0 .405 .4 r
F P
0 0 0 r
s
.35924 .51235 m .37584 .52181 L .38567 .50207 L p .49 1 .89 r
F P
0 0 0 r
s
.38567 .50207 m .37059 .49299 L .35924 .51235 L p .49 1 .89 r
F P
0 0 0 r
s
.61433 .50207 m .62941 .49299 L .61747 .47421 L p 0 .435 .4 r
F P
0 0 0 r
s
.52165 .61459 m .5 .6152 L .5 .63683 L p .02 .598 .42 r
F P
0 0 0 r
s
.47737 .63624 m .5 .63683 L .5 .6152 L p .04 .646 .44 r
F P
0 0 0 r
s
.5 .6152 m .47835 .61459 L .47737 .63624 L p .04 .646 .44 r
F P
0 0 0 r
s
.5 .38493 m .5046 .38472 L .50238 .36318 L p .027 .618 .427 r
F P
0 0 0 r
s
.50238 .36318 m .5 .36329 L .5 .38493 L p .027 .618 .427 r
F P
0 0 0 r
s
.4954 .38472 m .5 .38493 L .5 .36329 L p .031 .626 .431 r
F P
0 0 0 r
s
.4361 .40418 m .4297 .39817 L .41378 .41383 L p .255 .942 .655 r
F P
0 0 0 r
s
.5639 .40418 m .5703 .39817 L .55375 .38309 L p .004 .521 .404 r
F P
0 0 0 r
s
.55375 .38309 m .54898 .38781 L .5639 .40418 L p .004 .521 .404 r
F P
0 0 0 r
s
.4297 .39817 m .4361 .40418 L .45102 .38781 L p .159 .825 .559 r
F P
0 0 0 r
s
.45622 .39204 m .45102 .38781 L .4361 .40418 L p .178 .845 .578 r
F P
0 0 0 r
s
.5046 .38472 m .50915 .38408 L .50473 .36284 L p .024 .61 .424 r
F P
0 0 0 r
s
.50473 .36284 m .50238 .36318 L .5046 .38472 L p .024 .61 .424 r
F P
0 0 0 r
s
.49085 .38408 m .4954 .38472 L .49762 .36318 L p .033 .632 .433 r
F P
0 0 0 r
s
.5 .36329 m .49762 .36318 L .4954 .38472 L p .031 .626 .431 r
F P
0 0 0 r
s
.50915 .38408 m .51363 .38303 L .50703 .36228 L p .021 .601 .421 r
F P
0 0 0 r
s
.50703 .36228 m .50473 .36284 L .50915 .38408 L p .021 .601 .421 r
F P
0 0 0 r
s
.48637 .38303 m .49085 .38408 L .49527 .36284 L p .036 .638 .436 r
F P
0 0 0 r
s
.49762 .36318 m .49527 .36284 L .49085 .38408 L p .033 .632 .433 r
F P
0 0 0 r
s
.5 .63683 m .52263 .63624 L .52165 .61459 L p .02 .598 .42 r
F P
0 0 0 r
s
.54328 .61276 m .52165 .61459 L .52263 .63624 L p .008 .554 .408 r
F P
0 0 0 r
s
.45474 .63444 m .47737 .63624 L .47835 .61459 L p .065 .695 .465 r
F P
0 0 0 r
s
.47835 .61459 m .45672 .61276 L .45474 .63444 L p .065 .695 .465 r
F P
0 0 0 r
s
.54378 .39204 m .54898 .38781 L .53338 .37188 L p .008 .55 .408 r
F P
0 0 0 r
s
.53338 .37188 m .52991 .37485 L .54378 .39204 L p .008 .55 .408 r
F P
0 0 0 r
s
.45102 .38781 m .45622 .39204 L .47009 .37485 L p .09 .731 .49 r
F P
0 0 0 r
s
.47384 .37746 m .47009 .37485 L .45622 .39204 L p .096 .736 .496 r
F P
0 0 0 r
s
.56487 .60969 m .5864 .60535 L .58199 .58396 L p .002 .498 .402 r
F P
0 0 0 r
s
.60224 .5783 m .58199 .58396 L .5864 .60535 L p 0 .453 .4 r
F P
0 0 0 r
s
.39218 .59971 m .4136 .60535 L .41801 .58396 L p .233 .927 .633 r
F P
0 0 0 r
s
.41801 .58396 m .39776 .5783 L .39218 .59971 L p .233 .927 .633 r
F P
0 0 0 r
s
.51363 .38303 m .51798 .38157 L .50927 .3615 L p .017 .592 .417 r
F P
0 0 0 r
s
.50927 .3615 m .50703 .36228 L .51363 .38303 L p .017 .592 .417 r
F P
0 0 0 r
s
.48202 .38157 m .48637 .38303 L .49297 .36228 L p .037 .642 .437 r
F P
0 0 0 r
s
.49527 .36284 m .49297 .36228 L .48637 .38303 L p .036 .638 .436 r
F P
0 0 0 r
s
.51798 .38157 m .52217 .37971 L .51141 .36051 L p .014 .583 .414 r
F P
0 0 0 r
s
.51141 .36051 m .50927 .3615 L .51798 .38157 L p .014 .583 .414 r
F P
0 0 0 r
s
.47783 .37971 m .48202 .38157 L .49073 .3615 L p .038 .645 .438 r
F P
0 0 0 r
s
.49297 .36228 m .49073 .3615 L .48202 .38157 L p .037 .642 .437 r
F P
0 0 0 r
s
.63037 .46444 m .61747 .47421 L .62941 .49299 L p 0 .394 .4 r
F P
0 0 0 r
s
.3561 .48261 m .37059 .49299 L .38253 .47421 L p .445 1 .845 r
F P
0 0 0 r
s
.38253 .47421 m .36963 .46444 L .3561 .48261 L p .445 1 .845 r
F P
0 0 0 r
s
.61747 .47421 m .63037 .46444 L .61625 .44694 L p 0 .426 .4 r
F P
0 0 0 r
s
.52263 .63624 m .54526 .63444 L .54328 .61276 L p .008 .554 .408 r
F P
0 0 0 r
s
.56487 .60969 m .54328 .61276 L .54526 .63444 L p .002 .511 .402 r
F P
0 0 0 r
s
.43214 .63142 m .45474 .63444 L .45672 .61276 L p .092 .741 .492 r
F P
0 0 0 r
s
.45672 .61276 m .43513 .60969 L .43214 .63142 L p .092 .741 .492 r
F P
0 0 0 r
s
.59359 .40591 m .58622 .41383 L .60153 .43008 L p 0 .452 .4 r
F P
0 0 0 r
s
.38951 .421 m .39847 .43008 L .41378 .41383 L p .286 .987 .686 r
F P
0 0 0 r
s
.41378 .41383 m .40641 .40591 L .38951 .421 L p .286 .987 .686 r
F P
0 0 0 r
s
.58622 .41383 m .59359 .40591 L .57611 .39155 L p .001 .479 .401 r
F P
0 0 0 r
s
.57611 .39155 m .5703 .39817 L .58622 .41383 L p .001 .479 .401 r
F P
0 0 0 r
s
.40641 .40591 m .41378 .41383 L .4297 .39817 L p .213 .898 .613 r
F P
0 0 0 r
s
.52217 .37971 m .52616 .37746 L .51344 .35932 L p .012 .574 .412 r
F P
0 0 0 r
s
.51344 .35932 m .51141 .36051 L .52217 .37971 L p .012 .574 .412 r
F P
0 0 0 r
s
.47384 .37746 m .47783 .37971 L .48859 .36051 L p .038 .647 .438 r
F P
0 0 0 r
s
.49073 .3615 m .48859 .36051 L .47783 .37971 L p .038 .645 .438 r
F P
0 0 0 r
s
.45102 .38781 m .44625 .38309 L .4297 .39817 L p .159 .825 .559 r
F P
0 0 0 r
s
.54898 .38781 m .55375 .38309 L .53654 .36858 L p .005 .536 .405 r
F P
0 0 0 r
s
.53654 .36858 m .53338 .37188 L .54898 .38781 L p .005 .536 .405 r
F P
0 0 0 r
s
.44625 .38309 m .45102 .38781 L .46662 .37188 L p .083 .723 .483 r
F P
0 0 0 r
s
.47009 .37485 m .46662 .37188 L .45102 .38781 L p .09 .731 .49 r
F P
0 0 0 r
s
.61049 .421 m .60153 .43008 L .61625 .44694 L p 0 .422 .4 r
F P
0 0 0 r
s
.37319 .43684 m .38375 .44694 L .39847 .43008 L p .338 1 .738 r
F P
0 0 0 r
s
.39847 .43008 m .38951 .421 L .37319 .43684 L p .338 1 .738 r
F P
0 0 0 r
s
.60153 .43008 m .61049 .421 L .59359 .40591 L p 0 .452 .4 r
F P
0 0 0 r
s
.4297 .39817 m .42389 .39155 L .40641 .40591 L p .213 .898 .613 r
F P
0 0 0 r
s
.5703 .39817 m .57611 .39155 L .55804 .37791 L p .002 .503 .402 r
F P
0 0 0 r
s
.55804 .37791 m .55375 .38309 L .5703 .39817 L p .002 .503 .402 r
F P
0 0 0 r
s
.42389 .39155 m .4297 .39817 L .44625 .38309 L p .136 .801 .536 r
F P
0 0 0 r
s
.52616 .37746 m .52991 .37485 L .51533 .35793 L p .009 .565 .409 r
F P
0 0 0 r
s
.51533 .35793 m .51344 .35932 L .52616 .37746 L p .009 .565 .409 r
F P
0 0 0 r
s
.47009 .37485 m .47384 .37746 L .48656 .35932 L p .038 .647 .438 r
F P
0 0 0 r
s
.48859 .36051 m .48656 .35932 L .47384 .37746 L p .038 .647 .438 r
F P
0 0 0 r
s
.60224 .5783 m .62231 .57129 L .61497 .55038 L p 0 .437 .4 r
F P
0 0 0 r
s
.63343 .54207 m .61497 .55038 L .62231 .57129 L p 0 .388 .4 r
F P
0 0 0 r
s
.35788 .56288 m .37769 .57129 L .38503 .55038 L p .324 1 .724 r
F P
0 0 0 r
s
.38503 .55038 m .36657 .54207 L .35788 .56288 L p .324 1 .724 r
F P
0 0 0 r
s
.61497 .55038 m .63343 .54207 L .62416 .52181 L p 0 .42 .4 r
F P
0 0 0 r
s
.64076 .51235 m .62416 .52181 L .63343 .54207 L p 0 .372 .4 r
F P
0 0 0 r
s
.34849 .53234 m .36657 .54207 L .37584 .52181 L p .381 1 .781 r
F P
0 0 0 r
s
.37584 .52181 m .35924 .51235 L .34849 .53234 L p .381 1 .781 r
F P
0 0 0 r
s
.62416 .52181 m .64076 .51235 L .62941 .49299 L p 0 .405 .4 r
F P
0 0 0 r
s
.54526 .63444 m .56786 .63142 L .56487 .60969 L p .002 .511 .402 r
F P
0 0 0 r
s
.5864 .60535 m .56487 .60969 L .56786 .63142 L p 0 .468 .4 r
F P
0 0 0 r
s
.40958 .62715 m .43214 .63142 L .43513 .60969 L p .113 .778 .513 r
F P
0 0 0 r
s
.43513 .60969 m .4136 .60535 L .40958 .62715 L p .113 .778 .513 r
F P
0 0 0 r
s
.62681 .43684 m .61625 .44694 L .63037 .46444 L p 0 .388 .4 r
F P
0 0 0 r
s
.35745 .45346 m .36963 .46444 L .38375 .44694 L p .353 1 .753 r
F P
0 0 0 r
s
.38375 .44694 m .37319 .43684 L .35745 .45346 L p .353 1 .753 r
F P
0 0 0 r
s
.61625 .44694 m .62681 .43684 L .61049 .421 L p 0 .422 .4 r
F P
0 0 0 r
s
.44625 .38309 m .44196 .37791 L .42389 .39155 L p .136 .801 .536 r
F P
0 0 0 r
s
.55375 .38309 m .55804 .37791 L .53935 .36498 L p .003 .523 .403 r
F P
0 0 0 r
s
.53935 .36498 m .53654 .36858 L .55375 .38309 L p .003 .523 .403 r
F P
0 0 0 r
s
.44196 .37791 m .44625 .38309 L .46346 .36858 L p .073 .712 .473 r
F P
0 0 0 r
s
.46662 .37188 m .46346 .36858 L .44625 .38309 L p .083 .723 .483 r
F P
0 0 0 r
s
.5864 .60535 m .60782 .59971 L .60224 .5783 L p 0 .453 .4 r
F P
0 0 0 r
s
.62231 .57129 m .60224 .5783 L .60782 .59971 L p 0 .405 .4 r
F P
0 0 0 r
s
.37089 .5927 m .39218 .59971 L .39776 .5783 L p .226 .927 .626 r
F P
0 0 0 r
s
.39776 .5783 m .37769 .57129 L .37089 .5927 L p .226 .927 .626 r
F P
0 0 0 r
s
.52991 .37485 m .53338 .37188 L .51707 .35637 L p .007 .556 .407 r
F P
0 0 0 r
s
.51707 .35637 m .51533 .35793 L .52991 .37485 L p .007 .556 .407 r
F P
0 0 0 r
s
.46662 .37188 m .47009 .37485 L .48467 .35793 L p .036 .646 .436 r
F P
0 0 0 r
s
.48656 .35932 m .48467 .35793 L .47009 .37485 L p .038 .647 .438 r
F P
0 0 0 r
s
.6439 .48261 m .62941 .49299 L .64076 .51235 L p 0 .359 .4 r
F P
0 0 0 r
s
.34318 .50149 m .35924 .51235 L .37059 .49299 L p .38 1 .78 r
F P
0 0 0 r
s
.37059 .49299 m .3561 .48261 L .34318 .50149 L p .38 1 .78 r
F P
0 0 0 r
s
.62941 .49299 m .6439 .48261 L .63037 .46444 L p 0 .394 .4 r
F P
0 0 0 r
s
.53338 .37188 m .53654 .36858 L .51864 .35465 L p .005 .548 .405 r
F P
0 0 0 r
s
.51864 .35465 m .51707 .35637 L .53338 .37188 L p .005 .548 .405 r
F P
0 0 0 r
s
.46346 .36858 m .46662 .37188 L .48293 .35637 L p .034 .644 .434 r
F P
0 0 0 r
s
.48467 .35793 m .48293 .35637 L .46662 .37188 L p .036 .646 .436 r
F P
0 0 0 r
s
.58128 .38435 m .57611 .39155 L .59359 .40591 L p 0 .457 .4 r
F P
0 0 0 r
s
.39977 .39724 m .40641 .40591 L .42389 .39155 L p .169 .85 .569 r
F P
0 0 0 r
s
.42389 .39155 m .41872 .38435 L .39977 .39724 L p .169 .85 .569 r
F P
0 0 0 r
s
.57611 .39155 m .58128 .38435 L .5618 .3723 L p .001 .485 .401 r
F P
0 0 0 r
s
.5618 .3723 m .55804 .37791 L .57611 .39155 L p .001 .485 .401 r
F P
0 0 0 r
s
.41872 .38435 m .42389 .39155 L .44196 .37791 L p .112 .774 .512 r
F P
0 0 0 r
s
.60023 .39724 m .59359 .40591 L .61049 .421 L p 0 .425 .4 r
F P
0 0 0 r
s
.38135 .41101 m .38951 .421 L .40641 .40591 L p .219 .916 .619 r
F P
0 0 0 r
s
.40641 .40591 m .39977 .39724 L .38135 .41101 L p .219 .916 .619 r
F P
0 0 0 r
s
.59359 .40591 m .60023 .39724 L .58128 .38435 L p 0 .457 .4 r
F P
0 0 0 r
s
.64255 .45346 m .63037 .46444 L .6439 .48261 L p 0 .351 .4 r
F P
0 0 0 r
s
.3423 .47089 m .3561 .48261 L .36963 .46444 L p .328 1 .728 r
F P
0 0 0 r
s
.36963 .46444 m .35745 .45346 L .3423 .47089 L p .328 1 .728 r
F P
0 0 0 r
s
.63037 .46444 m .64255 .45346 L .62681 .43684 L p 0 .388 .4 r
F P
0 0 0 r
s
.44196 .37791 m .4382 .3723 L .41872 .38435 L p .112 .774 .512 r
F P
0 0 0 r
s
.55804 .37791 m .5618 .3723 L .54177 .36111 L p .002 .51 .402 r
F P
0 0 0 r
s
.54177 .36111 m .53935 .36498 L .55804 .37791 L p .002 .51 .402 r
F P
0 0 0 r
s
.4382 .3723 m .44196 .37791 L .46065 .36498 L p .063 .7 .463 r
F P
0 0 0 r
s
.46346 .36858 m .46065 .36498 L .44196 .37791 L p .073 .712 .473 r
F P
0 0 0 r
s
.61865 .41101 m .61049 .421 L .62681 .43684 L p 0 .39 .4 r
F P
0 0 0 r
s
.36346 .42567 m .37319 .43684 L .38951 .421 L p .249 .957 .649 r
F P
0 0 0 r
s
.38951 .421 m .38135 .41101 L .36346 .42567 L p .249 .957 .649 r
F P
0 0 0 r
s
.61049 .421 m .61865 .41101 L .60023 .39724 L p 0 .425 .4 r
F P
0 0 0 r
s
.56786 .63142 m .59042 .62715 L .5864 .60535 L p 0 .468 .4 r
F P
0 0 0 r
s
.60782 .59971 m .5864 .60535 L .59042 .62715 L p 0 .421 .4 r
F P
0 0 0 r
s
.38707 .62158 m .40958 .62715 L .4136 .60535 L p .122 .799 .522 r
F P
0 0 0 r
s
.4136 .60535 m .39218 .59971 L .38707 .62158 L p .122 .799 .522 r
F P
0 0 0 r
s
.53654 .36858 m .53935 .36498 L .52001 .35278 L p .004 .54 .404 r
F P
0 0 0 r
s
.52001 .35278 m .51864 .35465 L .53654 .36858 L p .004 .54 .404 r
F P
0 0 0 r
s
.46065 .36498 m .46346 .36858 L .48136 .35465 L p .031 .64 .431 r
F P
0 0 0 r
s
.48293 .35637 m .48136 .35465 L .46346 .36858 L p .034 .644 .434 r
F P
0 0 0 r
s
.52263 .63624 m .5 .63683 L .5 .65881 L p .006 .558 .406 r
F P
0 0 0 r
s
.47649 .65823 m .5 .65881 L .5 .63683 L p .014 .595 .414 r
F P
0 0 0 r
s
.5 .63683 m .47737 .63624 L .47649 .65823 L p .014 .595 .414 r
F P
0 0 0 r
s
.5 .34131 m .5 .36329 L .50238 .36318 L closepath p .009 .576 .409 r
F P
0 0 0 r
s
.5 .34131 m .49762 .36318 L .5 .36329 L closepath p .01 .577 .41 r
F P
0 0 0 r
s
.5 .34131 m .50238 .36318 L .50473 .36284 L closepath p .009 .573 .409 r
F P
0 0 0 r
s
.5 .34131 m .49527 .36284 L .49762 .36318 L closepath p .01 .579 .41 r
F P
0 0 0 r
s
.5 .34131 m .50473 .36284 L .50703 .36228 L closepath p .008 .571 .408 r
F P
0 0 0 r
s
.5 .34131 m .49297 .36228 L .49527 .36284 L closepath p .01 .581 .41 r
F P
0 0 0 r
s
.5 .34131 m .50703 .36228 L .50927 .3615 L closepath p .008 .568 .408 r
F P
0 0 0 r
s
.5 .34131 m .49073 .3615 L .49297 .36228 L closepath p .01 .582 .41 r
F P
0 0 0 r
s
.5 .65881 m .52351 .65823 L .52263 .63624 L p .006 .558 .406 r
F P
0 0 0 r
s
.54526 .63444 m .52263 .63624 L .52351 .65823 L p .002 .519 .402 r
F P
0 0 0 r
s
.45298 .65648 m .47649 .65823 L .47737 .63624 L p .025 .631 .425 r
F P
0 0 0 r
s
.47737 .63624 m .45474 .63444 L .45298 .65648 L p .025 .631 .425 r
F P
0 0 0 r
s
.5 .34131 m .50927 .3615 L .51141 .36051 L closepath p .007 .566 .407 r
F P
0 0 0 r
s
.5 .34131 m .48859 .36051 L .49073 .3615 L closepath p .011 .583 .411 r
F P
0 0 0 r
s
.62231 .57129 m .64212 .56288 L .63343 .54207 L p 0 .388 .4 r
F P
0 0 0 r
s
.65151 .53234 m .63343 .54207 L .64212 .56288 L p 0 .334 .4 r
F P
0 0 0 r
s
.33838 .55299 m .35788 .56288 L .36657 .54207 L p .26 .98 .66 r
F P
0 0 0 r
s
.36657 .54207 m .34849 .53234 L .33838 .55299 L p .26 .98 .66 r
F P
0 0 0 r
s
.63343 .54207 m .65151 .53234 L .64076 .51235 L p 0 .372 .4 r
F P
0 0 0 r
s
.5 .34131 m .51141 .36051 L .51344 .35932 L closepath p .007 .563 .407 r
F P
0 0 0 r
s
.5 .34131 m .48656 .35932 L .48859 .36051 L closepath p .011 .583 .411 r
F P
0 0 0 r
s
.46065 .36498 m .45823 .36111 L .4382 .3723 L p .063 .7 .463 r
F P
0 0 0 r
s
.53935 .36498 m .54177 .36111 L .52118 .35077 L p .003 .532 .403 r
F P
0 0 0 r
s
.52118 .35077 m .52001 .35278 L .53935 .36498 L p .003 .532 .403 r
F P
0 0 0 r
s
.45823 .36111 m .46065 .36498 L .47999 .35278 L p .028 .635 .428 r
F P
0 0 0 r
s
.48136 .35465 m .47999 .35278 L .46065 .36498 L p .031 .64 .431 r
F P
0 0 0 r
s
.65682 .50149 m .64076 .51235 L .65151 .53234 L p 0 .32 .4 r
F P
0 0 0 r
s
.3309 .52113 m .34849 .53234 L .35924 .51235 L p .287 1 .687 r
F P
0 0 0 r
s
.35924 .51235 m .34318 .50149 L .3309 .52113 L p .287 1 .687 r
F P
0 0 0 r
s
.64076 .51235 m .65682 .50149 L .6439 .48261 L p 0 .359 .4 r
F P
0 0 0 r
s
.5 .34131 m .51344 .35932 L .51533 .35793 L closepath p .006 .56 .406 r
F P
0 0 0 r
s
.5 .34131 m .48467 .35793 L .48656 .35932 L closepath p .01 .584 .41 r
F P
0 0 0 r
s
.58572 .3766 m .58128 .38435 L .60023 .39724 L p 0 .435 .4 r
F P
0 0 0 r
s
.39397 .38788 m .39977 .39724 L .41872 .38435 L p .127 .803 .527 r
F P
0 0 0 r
s
.41872 .38435 m .41428 .3766 L .39397 .38788 L p .127 .803 .527 r
F P
0 0 0 r
s
.58128 .38435 m .58572 .3766 L .56497 .36632 L p 0 .469 .4 r
F P
0 0 0 r
s
.56497 .36632 m .5618 .3723 L .58128 .38435 L p 0 .469 .4 r
F P
0 0 0 r
s
.41428 .3766 m .41872 .38435 L .4382 .3723 L p .089 .746 .489 r
F P
0 0 0 r
s
.60782 .59971 m .62911 .5927 L .62231 .57129 L p 0 .405 .4 r
F P
0 0 0 r
s
.64212 .56288 m .62231 .57129 L .62911 .5927 L p 0 .352 .4 r
F P
0 0 0 r
s
.3498 .58428 m .37089 .5927 L .37769 .57129 L p .196 .903 .596 r
F P
0 0 0 r
s
.37769 .57129 m .35788 .56288 L .3498 .58428 L p .196 .903 .596 r
F P
0 0 0 r
s
.63654 .42567 m .62681 .43684 L .64255 .45346 L p 0 .35 .4 r
F P
0 0 0 r
s
.34612 .44126 m .35745 .45346 L .37319 .43684 L p .25 .965 .65 r
F P
0 0 0 r
s
.37319 .43684 m .36346 .42567 L .34612 .44126 L p .25 .965 .65 r
F P
0 0 0 r
s
.62681 .43684 m .63654 .42567 L .61865 .41101 L p 0 .39 .4 r
F P
0 0 0 r
s
.52351 .65823 m .54702 .65648 L .54526 .63444 L p .002 .519 .402 r
F P
0 0 0 r
s
.56786 .63142 m .54526 .63444 L .54702 .65648 L p 0 .479 .4 r
F P
0 0 0 r
s
.42947 .65355 m .45298 .65648 L .45474 .63444 L p .037 .664 .437 r
F P
0 0 0 r
s
.45474 .63444 m .43214 .63142 L .42947 .65355 L p .037 .664 .437 r
F P
0 0 0 r
s
.4382 .3723 m .43503 .36632 L .41428 .3766 L p .089 .746 .489 r
F P
0 0 0 r
s
.5618 .3723 m .56497 .36632 L .54377 .357 L p .001 .498 .401 r
F P
0 0 0 r
s
.54377 .357 m .54177 .36111 L .5618 .3723 L p .001 .498 .401 r
F P
0 0 0 r
s
.43503 .36632 m .4382 .3723 L .45823 .36111 L p .052 .686 .452 r
F P
0 0 0 r
s
.5 .34131 m .51533 .35793 L .51707 .35637 L closepath p .006 .558 .406 r
F P
0 0 0 r
s
.5 .34131 m .48293 .35637 L .48467 .35793 L closepath p .01 .583 .41 r
F P
0 0 0 r
s
.60603 .38788 m .60023 .39724 L .61865 .41101 L p 0 .398 .4 r
F P
0 0 0 r
s
.3741 .40015 m .38135 .41101 L .39977 .39724 L p .158 .848 .558 r
F P
0 0 0 r
s
.39977 .39724 m .39397 .38788 L .3741 .40015 L p .158 .848 .558 r
F P
0 0 0 r
s
.60023 .39724 m .60603 .38788 L .58572 .3766 L p 0 .435 .4 r
F P
0 0 0 r
s
.5 .34131 m .51707 .35637 L .51864 .35465 L closepath p .005 .555 .405 r
F P
0 0 0 r
s
.5 .34131 m .48136 .35465 L .48293 .35637 L closepath p .01 .583 .41 r
F P
0 0 0 r
s
.6577 .47089 m .6439 .48261 L .65682 .50149 L p 0 .31 .4 r
F P
0 0 0 r
s
.32777 .48919 m .34318 .50149 L .3561 .48261 L p .27 .995 .67 r
F P
0 0 0 r
s
.3561 .48261 m .3423 .47089 L .32777 .48919 L p .27 .995 .67 r
F P
0 0 0 r
s
.6439 .48261 m .6577 .47089 L .64255 .45346 L p 0 .351 .4 r
F P
0 0 0 r
s
.45823 .36111 m .45623 .357 L .43503 .36632 L p .052 .686 .452 r
F P
0 0 0 r
s
.54177 .36111 m .54377 .357 L .52212 .34866 L p .002 .524 .402 r
F P
0 0 0 r
s
.52212 .34866 m .52118 .35077 L .54177 .36111 L p .002 .524 .402 r
F P
0 0 0 r
s
.45623 .357 m .45823 .36111 L .47882 .35077 L p .025 .63 .425 r
F P
0 0 0 r
s
.47999 .35278 m .47882 .35077 L .45823 .36111 L p .028 .635 .428 r
F P
0 0 0 r
s
.5 .34131 m .51864 .35465 L .52001 .35278 L closepath p .005 .552 .405 r
F P
0 0 0 r
s
.5 .34131 m .47999 .35278 L .48136 .35465 L closepath p .01 .582 .41 r
F P
0 0 0 r
s
.59042 .62715 m .61293 .62158 L .60782 .59971 L p 0 .421 .4 r
F P
0 0 0 r
s
.62911 .5927 m .60782 .59971 L .61293 .62158 L p 0 .369 .4 r
F P
0 0 0 r
s
.36466 .61467 m .38707 .62158 L .39218 .59971 L p .117 .803 .517 r
F P
0 0 0 r
s
.39218 .59971 m .37089 .5927 L .36466 .61467 L p .117 .803 .517 r
F P
0 0 0 r
s
.54702 .65648 m .57053 .65355 L .56786 .63142 L p 0 .479 .4 r
F P
0 0 0 r
s
.59042 .62715 m .56786 .63142 L .57053 .65355 L p 0 .435 .4 r
F P
0 0 0 r
s
.40598 .64939 m .42947 .65355 L .43214 .63142 L p .047 .691 .447 r
F P
0 0 0 r
s
.43214 .63142 m .40958 .62715 L .40598 .64939 L p .047 .691 .447 r
F P
0 0 0 r
s
.6259 .40015 m .61865 .41101 L .63654 .42567 L p 0 .357 .4 r
F P
0 0 0 r
s
.3547 .41347 m .36346 .42567 L .38135 .41101 L p .171 .872 .571 r
F P
0 0 0 r
s
.38135 .41101 m .3741 .40015 L .3547 .41347 L p .171 .872 .571 r
F P
0 0 0 r
s
.61865 .41101 m .6259 .40015 L .60603 .38788 L p 0 .398 .4 r
F P
0 0 0 r
s
.5 .34131 m .52001 .35278 L .52118 .35077 L closepath p .004 .55 .404 r
F P
0 0 0 r
s
.5 .34131 m .47882 .35077 L .47999 .35278 L closepath p .009 .581 .409 r
F P
0 0 0 r
s
.56752 .36 m .56497 .36632 L .58572 .3766 L p 0 .453 .4 r
F P
0 0 0 r
s
.41062 .36838 m .41428 .3766 L .43503 .36632 L p .067 .718 .467 r
F P
0 0 0 r
s
.43503 .36632 m .43248 .36 L .41062 .36838 L p .067 .718 .467 r
F P
0 0 0 r
s
.56497 .36632 m .56752 .36 L .54533 .35269 L p 0 .487 .4 r
F P
0 0 0 r
s
.54533 .35269 m .54377 .357 L .56497 .36632 L p 0 .487 .4 r
F P
0 0 0 r
s
.43248 .36 m .43503 .36632 L .45623 .357 L p .042 .671 .442 r
F P
0 0 0 r
s
.45623 .357 m .45467 .35269 L .43248 .36 L p .042 .671 .442 r
F P
0 0 0 r
s
.54377 .357 m .54533 .35269 L .52283 .34646 L p .002 .518 .402 r
F P
0 0 0 r
s
.52283 .34646 m .52212 .34866 L .54377 .357 L p .002 .518 .402 r
F P
0 0 0 r
s
.45467 .35269 m .45623 .357 L .47788 .34866 L p .022 .624 .422 r
F P
0 0 0 r
s
.47882 .35077 m .47788 .34866 L .45623 .357 L p .025 .63 .425 r
F P
0 0 0 r
s
.65388 .44126 m .64255 .45346 L .6577 .47089 L p 0 .306 .4 r
F P
0 0 0 r
s
.32934 .45782 m .3423 .47089 L .35745 .45346 L p .222 .941 .622 r
F P
0 0 0 r
s
.35745 .45346 m .34612 .44126 L .32934 .45782 L p .222 .941 .622 r
F P
0 0 0 r
s
.64255 .45346 m .65388 .44126 L .63654 .42567 L p 0 .35 .4 r
F P
0 0 0 r
s
.58938 .36838 m .58572 .3766 L .60603 .38788 L p 0 .414 .4 r
F P
0 0 0 r
s
.38909 .37786 m .39397 .38788 L .41428 .3766 L p .091 .76 .491 r
F P
0 0 0 r
s
.41428 .3766 m .41062 .36838 L .38909 .37786 L p .091 .76 .491 r
F P
0 0 0 r
s
.58572 .3766 m .58938 .36838 L .56752 .36 L p 0 .453 .4 r
F P
0 0 0 r
s
.5 .34131 m .52118 .35077 L .52212 .34866 L closepath p .004 .547 .404 r
F P
0 0 0 r
s
.5 .34131 m .47788 .34866 L .47882 .35077 L closepath p .009 .58 .409 r
F P
0 0 0 r
s
.47788 .34866 m .47717 .34646 L .45467 .35269 L p .022 .624 .422 r
F P
0 0 0 r
s
.5 .34131 m .52212 .34866 L .52283 .34646 L closepath p .003 .545 .403 r
F P
0 0 0 r
s
.5 .34131 m .47717 .34646 L .47788 .34866 L closepath p .008 .579 .408 r
F P
0 0 0 r
s
.54642 .34823 m .54533 .35269 L .56752 .36 L p 0 .476 .4 r
F P
0 0 0 r
s
.43062 .3534 m .43248 .36 L .45467 .35269 L p .033 .656 .433 r
F P
0 0 0 r
s
.45467 .35269 m .45358 .34823 L .43062 .3534 L p .033 .656 .433 r
F P
0 0 0 r
s
.54533 .35269 m .54642 .34823 L .5233 .3442 L p .001 .511 .401 r
F P
0 0 0 r
s
.5233 .3442 m .52283 .34646 L .54533 .35269 L p .001 .511 .401 r
F P
0 0 0 r
s
.45358 .34823 m .45467 .35269 L .47717 .34646 L p .018 .617 .418 r
F P
0 0 0 r
s
.61091 .37786 m .60603 .38788 L .6259 .40015 L p 0 .371 .4 r
F P
0 0 0 r
s
.36789 .38847 m .3741 .40015 L .39397 .38788 L p .106 .788 .506 r
F P
0 0 0 r
s
.39397 .38788 m .38909 .37786 L .36789 .38847 L p .106 .788 .506 r
F P
0 0 0 r
s
.60603 .38788 m .61091 .37786 L .58938 .36838 L p 0 .414 .4 r
F P
0 0 0 r
s
.64212 .56288 m .66162 .55299 L .65151 .53234 L p 0 .334 .4 r
F P
0 0 0 r
s
.6691 .52113 m .65151 .53234 L .66162 .55299 L p 0 .277 .4 r
F P
0 0 0 r
s
.31931 .54158 m .33838 .55299 L .34849 .53234 L p .188 .906 .588 r
F P
0 0 0 r
s
.34849 .53234 m .3309 .52113 L .31931 .54158 L p .188 .906 .588 r
F P
0 0 0 r
s
.65151 .53234 m .6691 .52113 L .65682 .50149 L p 0 .32 .4 r
F P
0 0 0 r
s
.47717 .34646 m .4767 .3442 L .45358 .34823 L p .018 .617 .418 r
F P
0 0 0 r
s
.5 .34131 m .52283 .34646 L .5233 .3442 L closepath p .003 .543 .403 r
F P
0 0 0 r
s
.5 .34131 m .4767 .3442 L .47717 .34646 L closepath p .008 .577 .408 r
F P
0 0 0 r
s
.62911 .5927 m .6502 .58428 L .64212 .56288 L p 0 .352 .4 r
F P
0 0 0 r
s
.66162 .55299 m .64212 .56288 L .6502 .58428 L p 0 .294 .4 r
F P
0 0 0 r
s
.32896 .57437 m .3498 .58428 L .35788 .56288 L p .152 .86 .552 r
F P
0 0 0 r
s
.35788 .56288 m .33838 .55299 L .32896 .57437 L p .152 .86 .552 r
F P
0 0 0 r
s
.6453 .41347 m .63654 .42567 L .65388 .44126 L p 0 .311 .4 r
F P
0 0 0 r
s
.33578 .42786 m .34612 .44126 L .36346 .42567 L p .163 .87 .563 r
F P
0 0 0 r
s
.36346 .42567 m .3547 .41347 L .33578 .42786 L p .163 .87 .563 r
F P
0 0 0 r
s
.63654 .42567 m .6453 .41347 L .6259 .40015 L p 0 .357 .4 r
F P
0 0 0 r
s
.56938 .3534 m .56752 .36 L .58938 .36838 L p 0 .437 .4 r
F P
0 0 0 r
s
.40784 .35973 m .41062 .36838 L .43248 .36 L p .049 .693 .449 r
F P
0 0 0 r
s
.43248 .36 m .43062 .3534 L .40784 .35973 L p .049 .693 .449 r
F P
0 0 0 r
s
.56752 .36 m .56938 .3534 L .54642 .34823 L p 0 .476 .4 r
F P
0 0 0 r
s
.57053 .65355 m .59402 .64939 L .59042 .62715 L p 0 .435 .4 r
F P
0 0 0 r
s
.61293 .62158 m .59042 .62715 L .59402 .64939 L p 0 .385 .4 r
F P
0 0 0 r
s
.3825 .64397 m .40598 .64939 L .40958 .62715 L p .051 .708 .451 r
F P
0 0 0 r
s
.40958 .62715 m .38707 .62158 L .3825 .64397 L p .051 .708 .451 r
F P
0 0 0 r
s
.67223 .48919 m .65682 .50149 L .6691 .52113 L p 0 .265 .4 r
F P
0 0 0 r
s
.31391 .50838 m .3309 .52113 L .34318 .50149 L p .194 .915 .594 r
F P
0 0 0 r
s
.34318 .50149 m .32777 .48919 L .31391 .50838 L p .194 .915 .594 r
F P
0 0 0 r
s
.65682 .50149 m .67223 .48919 L .6577 .47089 L p 0 .31 .4 r
F P
0 0 0 r
s
.52351 .34189 m .5233 .3442 L .54642 .34823 L p .001 .505 .401 r
F P
0 0 0 r
s
.45298 .34364 m .45358 .34823 L .4767 .3442 L p .015 .61 .415 r
F P
0 0 0 r
s
.4767 .3442 m .47649 .34189 L .45298 .34364 L p .015 .61 .415 r
F P
0 0 0 r
s
.5 .34131 m .5233 .3442 L .52351 .34189 L closepath p .003 .541 .403 r
F P
0 0 0 r
s
.5 .34131 m .47649 .34189 L .4767 .3442 L closepath p .007 .575 .407 r
F P
0 0 0 r
s
.52351 .65823 m .5 .65881 L .5 .68118 L p .001 .522 .401 r
F P
0 0 0 r
s
.47573 .68062 m .5 .68118 L .5 .65881 L p .003 .555 .403 r
F P
0 0 0 r
s
.5 .65881 m .47649 .65823 L .47573 .68062 L p .003 .555 .403 r
F P
0 0 0 r
s
.5 .34131 m .52351 .34189 L .52347 .33957 L closepath p .003 .539 .403 r
F P
0 0 0 r
s
.5 .34131 m .52347 .33957 L .52316 .33726 L closepath p .002 .537 .402 r
F P
0 0 0 r
s
.5 .34131 m .52316 .33726 L .5226 .33498 L closepath p .002 .536 .402 r
F P
0 0 0 r
s
.5 .34131 m .5226 .33498 L .52179 .33276 L closepath p .002 .534 .402 r
F P
0 0 0 r
s
.5 .34131 m .52179 .33276 L .52072 .33062 L closepath p .002 .533 .402 r
F P
0 0 0 r
s
.5 .34131 m .52072 .33062 L .51942 .3286 L closepath p .002 .533 .402 r
F P
0 0 0 r
s
.5 .34131 m .51942 .3286 L .51789 .32672 L closepath p .002 .532 .402 r
F P
0 0 0 r
s
.5 .34131 m .51789 .32672 L .51615 .325 L closepath p .002 .532 .402 r
F P
0 0 0 r
s
.5 .34131 m .51615 .325 L .51422 .32346 L closepath p .002 .532 .402 r
F P
0 0 0 r
s
.5 .34131 m .51422 .32346 L .51212 .32212 L closepath p .002 .533 .402 r
F P
0 0 0 r
s
.5 .34131 m .51212 .32212 L .50988 .321 L closepath p .002 .533 .402 r
F P
0 0 0 r
s
.5 .34131 m .50988 .321 L .50751 .32011 L closepath p .002 .534 .402 r
F P
0 0 0 r
s
.5 .34131 m .50751 .32011 L .50506 .31947 L closepath p .002 .535 .402 r
F P
0 0 0 r
s
.5 .34131 m .50506 .31947 L .50255 .31908 L closepath p .002 .536 .402 r
F P
0 0 0 r
s
.5 .34131 m .50255 .31908 L .5 .31895 L closepath p .002 .538 .402 r
F P
0 0 0 r
s
.5 .34131 m .5 .31895 L .49745 .31908 L closepath p .002 .54 .402 r
F P
0 0 0 r
s
.5 .34131 m .49745 .31908 L .49494 .31947 L closepath p .002 .542 .402 r
F P
0 0 0 r
s
.5 .34131 m .49494 .31947 L .49249 .32011 L closepath p .002 .544 .402 r
F P
0 0 0 r
s
.5 .34131 m .49249 .32011 L .49012 .321 L closepath p .002 .546 .402 r
F P
0 0 0 r
s
.5 .34131 m .49012 .321 L .48788 .32212 L closepath p .003 .548 .403 r
F P
0 0 0 r
s
.5 .34131 m .48788 .32212 L .48578 .32346 L closepath p .003 .551 .403 r
F P
0 0 0 r
s
.5 .34131 m .48578 .32346 L .48385 .325 L closepath p .003 .553 .403 r
F P
0 0 0 r
s
.5 .34131 m .48385 .325 L .48211 .32672 L closepath p .004 .556 .404 r
F P
0 0 0 r
s
.5 .34131 m .48211 .32672 L .48058 .3286 L closepath p .004 .558 .404 r
F P
0 0 0 r
s
.5 .34131 m .48058 .3286 L .47928 .33062 L closepath p .004 .561 .404 r
F P
0 0 0 r
s
.5 .34131 m .47928 .33062 L .47821 .33276 L closepath p .005 .563 .405 r
F P
0 0 0 r
s
.5 .34131 m .47821 .33276 L .4774 .33498 L closepath p .005 .566 .405 r
F P
0 0 0 r
s
.5 .34131 m .4774 .33498 L .47684 .33726 L closepath p .006 .568 .406 r
F P
0 0 0 r
s
.5 .34131 m .47684 .33726 L .47653 .33957 L closepath p .006 .571 .406 r
F P
0 0 0 r
s
.5 .34131 m .47653 .33957 L .47649 .34189 L closepath p .007 .573 .407 r
F P
0 0 0 r
s
.54702 .34364 m .54642 .34823 L .56938 .3534 L p 0 .466 .4 r
F P
0 0 0 r
s
.42947 .34658 m .43062 .3534 L .45358 .34823 L p .025 .642 .425 r
F P
0 0 0 r
s
.45358 .34823 m .45298 .34364 L .42947 .34658 L p .025 .642 .425 r
F P
0 0 0 r
s
.54642 .34823 m .54702 .34364 L .52351 .34189 L p .001 .505 .401 r
F P
0 0 0 r
s
.61293 .62158 m .63534 .61467 L .62911 .5927 L p 0 .369 .4 r
F P
0 0 0 r
s
.6502 .58428 m .62911 .5927 L .63534 .61467 L p 0 .312 .4 r
F P
0 0 0 r
s
.34238 .60634 m .36466 .61467 L .37089 .5927 L p .099 .79 .499 r
F P
0 0 0 r
s
.37089 .5927 m .3498 .58428 L .34238 .60634 L p .099 .79 .499 r
F P
0 0 0 r
s
.59216 .35973 m .58938 .36838 L .61091 .37786 L p 0 .394 .4 r
F P
0 0 0 r
s
.38524 .36726 m .38909 .37786 L .41062 .36838 L p .061 .721 .461 r
F P
0 0 0 r
s
.41062 .36838 m .40784 .35973 L .38524 .36726 L p .061 .721 .461 r
F P
0 0 0 r
s
.58938 .36838 m .59216 .35973 L .56938 .3534 L p 0 .437 .4 r
F P
0 0 0 r
s
.5 .68118 m .52427 .68062 L .52351 .65823 L p .001 .522 .401 r
F P
0 0 0 r
s
.54702 .65648 m .52351 .65823 L .52427 .68062 L p 0 .485 .4 r
F P
0 0 0 r
s
.45145 .67894 m .47573 .68062 L .47649 .65823 L p .007 .585 .407 r
F P
0 0 0 r
s
.47649 .65823 m .45298 .65648 L .45145 .67894 L p .007 .585 .407 r
F P
0 0 0 r
s
.52347 .33957 m .52351 .34189 L .54702 .34364 L p .001 .5 .401 r
F P
0 0 0 r
s
.45289 .33899 m .45298 .34364 L .47649 .34189 L p .012 .603 .412 r
F P
0 0 0 r
s
.47649 .34189 m .47653 .33957 L .45289 .33899 L p .012 .603 .412 r
F P
0 0 0 r
s
.67066 .45782 m .6577 .47089 L .67223 .48919 L p 0 .259 .4 r
F P
0 0 0 r
s
.31318 .47539 m .32777 .48919 L .3423 .47089 L p .173 .891 .573 r
F P
0 0 0 r
s
.3423 .47089 m .32934 .45782 L .31318 .47539 L p .173 .891 .573 r
F P
0 0 0 r
s
.6577 .47089 m .67066 .45782 L .65388 .44126 L p 0 .306 .4 r
F P
0 0 0 r
s
.63211 .38847 m .6259 .40015 L .6453 .41347 L p 0 .324 .4 r
F P
0 0 0 r
s
.34706 .40026 m .3547 .41347 L .3741 .40015 L p .108 .8 .508 r
F P
0 0 0 r
s
.3741 .40015 m .36789 .38847 L .34706 .40026 L p .108 .8 .508 r
F P
0 0 0 r
s
.6259 .40015 m .63211 .38847 L .61091 .37786 L p 0 .371 .4 r
F P
0 0 0 r
s
.54702 .34364 m .54711 .33899 L .52347 .33957 L p .001 .5 .401 r
F P
0 0 0 r
s
.52316 .33726 m .52347 .33957 L .54711 .33899 L p 0 .495 .4 r
F P
0 0 0 r
s
.45333 .33432 m .45289 .33899 L .47653 .33957 L p .01 .595 .41 r
F P
0 0 0 r
s
.47653 .33957 m .47684 .33726 L .45333 .33432 L p .01 .595 .41 r
F P
0 0 0 r
s
.57053 .34658 m .56938 .3534 L .59216 .35973 L p 0 .423 .4 r
F P
0 0 0 r
s
.40598 .35073 m .40784 .35973 L .43062 .3534 L p .034 .669 .434 r
F P
0 0 0 r
s
.43062 .3534 m .42947 .34658 L .40598 .35073 L p .034 .669 .434 r
F P
0 0 0 r
s
.56938 .3534 m .57053 .34658 L .54702 .34364 L p 0 .466 .4 r
F P
0 0 0 r
s
.52427 .68062 m .54855 .67894 L .54702 .65648 L p 0 .485 .4 r
F P
0 0 0 r
s
.57053 .65355 m .54702 .65648 L .54855 .67894 L p 0 .444 .4 r
F P
0 0 0 r
s
.42715 .67612 m .45145 .67894 L .45298 .65648 L p .011 .611 .411 r
F P
0 0 0 r
s
.45298 .65648 m .42947 .65355 L .42715 .67612 L p .011 .611 .411 r
F P
0 0 0 r
s
.54711 .33899 m .54702 .34364 L .57053 .34658 L p 0 .457 .4 r
F P
0 0 0 r
s
.42908 .33961 m .42947 .34658 L .45298 .34364 L p .018 .628 .418 r
F P
0 0 0 r
s
.45298 .34364 m .45289 .33899 L .42908 .33961 L p .018 .628 .418 r
F P
0 0 0 r
s
.54711 .33899 m .54667 .33432 L .52316 .33726 L p 0 .495 .4 r
F P
0 0 0 r
s
.5226 .33498 m .52316 .33726 L .54667 .33432 L p 0 .491 .4 r
F P
0 0 0 r
s
.4543 .32969 m .45333 .33432 L .47684 .33726 L p .008 .588 .408 r
F P
0 0 0 r
s
.47684 .33726 m .4774 .33498 L .4543 .32969 L p .008 .588 .408 r
F P
0 0 0 r
s
.66422 .42786 m .65388 .44126 L .67066 .45782 L p 0 .261 .4 r
F P
0 0 0 r
s
.31739 .44337 m .32934 .45782 L .34612 .44126 L p .136 .846 .536 r
F P
0 0 0 r
s
.34612 .44126 m .33578 .42786 L .31739 .44337 L p .136 .846 .536 r
F P
0 0 0 r
s
.65388 .44126 m .66422 .42786 L .6453 .41347 L p 0 .311 .4 r
F P
0 0 0 r
s
.61476 .36726 m .61091 .37786 L .63211 .38847 L p 0 .345 .4 r
F P
0 0 0 r
s
.36284 .37603 m .36789 .38847 L .38909 .37786 L p .067 .738 .467 r
F P
0 0 0 r
s
.38909 .37786 m .38524 .36726 L .36284 .37603 L p .067 .738 .467 r
F P
0 0 0 r
s
.61091 .37786 m .61476 .36726 L .59216 .35973 L p 0 .394 .4 r
F P
0 0 0 r
s
.59402 .64939 m .6175 .64397 L .61293 .62158 L p 0 .385 .4 r
F P
0 0 0 r
s
.63534 .61467 m .61293 .62158 L .6175 .64397 L p 0 .33 .4 r
F P
0 0 0 r
s
.35907 .63723 m .3825 .64397 L .38707 .62158 L p .049 .714 .449 r
F P
0 0 0 r
s
.38707 .62158 m .36466 .61467 L .35907 .63723 L p .049 .714 .449 r
F P
0 0 0 r
s
.54667 .33432 m .5457 .32969 L .5226 .33498 L p 0 .491 .4 r
F P
0 0 0 r
s
.52179 .33276 m .5226 .33498 L .5457 .32969 L p 0 .488 .4 r
F P
0 0 0 r
s
.45579 .32515 m .4543 .32969 L .4774 .33498 L p .006 .58 .406 r
F P
0 0 0 r
s
.4774 .33498 m .47821 .33276 L .45579 .32515 L p .006 .58 .406 r
F P
0 0 0 r
s
.57053 .34658 m .57092 .33961 L .54711 .33899 L p 0 .457 .4 r
F P
0 0 0 r
s
.54667 .33432 m .54711 .33899 L .57092 .33961 L p 0 .449 .4 r
F P
0 0 0 r
s
.42948 .33256 m .42908 .33961 L .45289 .33899 L p .013 .615 .413 r
F P
0 0 0 r
s
.45289 .33899 m .45333 .33432 L .42948 .33256 L p .013 .615 .413 r
F P
0 0 0 r
s
.59402 .35073 m .59216 .35973 L .61476 .36726 L p 0 .374 .4 r
F P
0 0 0 r
s
.3825 .35615 m .38524 .36726 L .40784 .35973 L p .039 .689 .439 r
F P
0 0 0 r
s
.40784 .35973 m .40598 .35073 L .3825 .35615 L p .039 .689 .439 r
F P
0 0 0 r
s
.59216 .35973 m .59402 .35073 L .57053 .34658 L p 0 .423 .4 r
F P
0 0 0 r
s
.5457 .32969 m .54421 .32515 L .52179 .33276 L p 0 .488 .4 r
F P
0 0 0 r
s
.52072 .33062 m .52179 .33276 L .54421 .32515 L p 0 .485 .4 r
F P
0 0 0 r
s
.45781 .32076 m .45579 .32515 L .47821 .33276 L p .004 .573 .404 r
F P
0 0 0 r
s
.47821 .33276 m .47928 .33062 L .45781 .32076 L p .004 .573 .404 r
F P
0 0 0 r
s
.54855 .67894 m .57285 .67612 L .57053 .65355 L p 0 .444 .4 r
F P
0 0 0 r
s
.59402 .64939 m .57053 .65355 L .57285 .67612 L p 0 .397 .4 r
F P
0 0 0 r
s
.40284 .67213 m .42715 .67612 L .42947 .65355 L p .014 .632 .414 r
F P
0 0 0 r
s
.42947 .65355 m .40598 .64939 L .40284 .67213 L p .014 .632 .414 r
F P
0 0 0 r
s
.57092 .33961 m .57053 .34658 L .59402 .35073 L p 0 .41 .4 r
F P
0 0 0 r
s
.40511 .34147 m .40598 .35073 L .42947 .34658 L p .022 .648 .422 r
F P
0 0 0 r
s
.42947 .34658 m .42908 .33961 L .40511 .34147 L p .022 .648 .422 r
F P
0 0 0 r
s
.65294 .40026 m .6453 .41347 L .66422 .42786 L p 0 .271 .4 r
F P
0 0 0 r
s
.32661 .41326 m .33578 .42786 L .3547 .41347 L p .096 .793 .496 r
F P
0 0 0 r
s
.3547 .41347 m .34706 .40026 L .32661 .41326 L p .096 .793 .496 r
F P
0 0 0 r
s
.6453 .41347 m .65294 .40026 L .63211 .38847 L p 0 .324 .4 r
F P
0 0 0 r
s
.6502 .58428 m .67104 .57437 L .66162 .55299 L p 0 .294 .4 r
F P
0 0 0 r
s
.68069 .54158 m .66162 .55299 L .67104 .57437 L p 0 .231 .4 r
F P
0 0 0 r
s
.30848 .56287 m .32896 .57437 L .33838 .55299 L p .104 .811 .504 r
F P
0 0 0 r
s
.33838 .55299 m .31931 .54158 L .30848 .56287 L p .104 .811 .504 r
F P
0 0 0 r
s
.66162 .55299 m .68069 .54158 L .6691 .52113 L p 0 .277 .4 r
F P
0 0 0 r
s
.68609 .50838 m .6691 .52113 L .68069 .54158 L p 0 .217 .4 r
F P
0 0 0 r
s
.30078 .52854 m .31931 .54158 L .3309 .52113 L p .12 .834 .52 r
F P
0 0 0 r
s
.3309 .52113 m .31391 .50838 L .30078 .52854 L p .12 .834 .52 r
F P
0 0 0 r
s
.6691 .52113 m .68609 .50838 L .67223 .48919 L p 0 .265 .4 r
F P
0 0 0 r
s
.54421 .32515 m .54219 .32076 L .52072 .33062 L p 0 .485 .4 r
F P
0 0 0 r
s
.51942 .3286 m .52072 .33062 L .54219 .32076 L p 0 .483 .4 r
F P
0 0 0 r
s
.46033 .31657 m .45781 .32076 L .47928 .33062 L p .003 .566 .403 r
F P
0 0 0 r
s
.47928 .33062 m .48058 .3286 L .46033 .31657 L p .003 .566 .403 r
F P
0 0 0 r
s
.57092 .33961 m .57052 .33256 L .54667 .33432 L p 0 .449 .4 r
F P
0 0 0 r
s
.5457 .32969 m .54667 .33432 L .57052 .33256 L p 0 .442 .4 r
F P
0 0 0 r
s
.43068 .32552 m .42948 .33256 L .45333 .33432 L p .009 .603 .409 r
F P
0 0 0 r
s
.45333 .33432 m .4543 .32969 L .43068 .32552 L p .009 .603 .409 r
F P
0 0 0 r
s
.63534 .61467 m .65762 .60634 L .6502 .58428 L p 0 .312 .4 r
F P
0 0 0 r
s
.67104 .57437 m .6502 .58428 L .65762 .60634 L p 0 .25 .4 r
F P
0 0 0 r
s
.3203 .59651 m .34238 .60634 L .3498 .58428 L p .074 .766 .474 r
F P
0 0 0 r
s
.3498 .58428 m .32896 .57437 L .3203 .59651 L p .074 .766 .474 r
F P
0 0 0 r
s
.54219 .32076 m .53967 .31657 L .51942 .3286 L p 0 .483 .4 r
F P
0 0 0 r
s
.51789 .32672 m .51942 .3286 L .53967 .31657 L p 0 .482 .4 r
F P
0 0 0 r
s
.46335 .31264 m .46033 .31657 L .48058 .3286 L p .002 .558 .402 r
F P
0 0 0 r
s
.48058 .3286 m .48211 .32672 L .46335 .31264 L p .002 .558 .402 r
F P
0 0 0 r
s
.68682 .47539 m .67223 .48919 L .68609 .50838 L p 0 .207 .4 r
F P
0 0 0 r
s
.29768 .49403 m .31391 .50838 L .32777 .48919 L p .117 .831 .517 r
F P
0 0 0 r
s
.32777 .48919 m .31318 .47539 L .29768 .49403 L p .117 .831 .517 r
F P
0 0 0 r
s
.67223 .48919 m .68682 .47539 L .67066 .45782 L p 0 .259 .4 r
F P
0 0 0 r
s
.63716 .37603 m .63211 .38847 L .65294 .40026 L p 0 .291 .4 r
F P
0 0 0 r
s
.34067 .38609 m .34706 .40026 L .36789 .38847 L p .063 .743 .463 r
F P
0 0 0 r
s
.36789 .38847 m .36284 .37603 L .34067 .38609 L p .063 .743 .463 r
F P
0 0 0 r
s
.63211 .38847 m .63716 .37603 L .61476 .36726 L p 0 .345 .4 r
F P
0 0 0 r
s
.53967 .31657 m .53665 .31264 L .51789 .32672 L p 0 .482 .4 r
F P
0 0 0 r
s
.51615 .325 m .51789 .32672 L .53665 .31264 L p 0 .481 .4 r
F P
0 0 0 r
s
.46682 .30902 m .46335 .31264 L .48211 .32672 L p .002 .551 .402 r
F P
0 0 0 r
s
.48211 .32672 m .48385 .325 L .46682 .30902 L p .002 .551 .402 r
F P
0 0 0 r
s
.59402 .35073 m .59489 .34147 L .57092 .33961 L p 0 .41 .4 r
F P
0 0 0 r
s
.57052 .33256 m .57092 .33961 L .59489 .34147 L p 0 .397 .4 r
F P
0 0 0 r
s
.40528 .33203 m .40511 .34147 L .42908 .33961 L p .014 .629 .414 r
F P
0 0 0 r
s
.42908 .33961 m .42948 .33256 L .40528 .33203 L p .014 .629 .414 r
F P
0 0 0 r
s
.6175 .35615 m .61476 .36726 L .63716 .37603 L p 0 .32 .4 r
F P
0 0 0 r
s
.35907 .3629 m .36284 .37603 L .38524 .36726 L p .038 .698 .438 r
F P
0 0 0 r
s
.38524 .36726 m .3825 .35615 L .35907 .3629 L p .038 .698 .438 r
F P
0 0 0 r
s
.61476 .36726 m .6175 .35615 L .59402 .35073 L p 0 .374 .4 r
F P
0 0 0 r
s
.68261 .44337 m .67066 .45782 L .68682 .47539 L p 0 .206 .4 r
F P
0 0 0 r
s
.29956 .46007 m .31318 .47539 L .32934 .45782 L p .099 .808 .499 r
F P
0 0 0 r
s
.32934 .45782 m .31739 .44337 L .29956 .46007 L p .099 .808 .499 r
F P
0 0 0 r
s
.67066 .45782 m .68261 .44337 L .66422 .42786 L p 0 .261 .4 r
F P
0 0 0 r
s
.53665 .31264 m .53318 .30902 L .51615 .325 L p 0 .481 .4 r
F P
0 0 0 r
s
.51422 .32346 m .51615 .325 L .53318 .30902 L p 0 .482 .4 r
F P
0 0 0 r
s
.47071 .30577 m .46682 .30902 L .48385 .325 L p .001 .544 .401 r
F P
0 0 0 r
s
.48385 .325 m .48578 .32346 L .47071 .30577 L p .001 .544 .401 r
F P
0 0 0 r
s
.57052 .33256 m .56932 .32552 L .5457 .32969 L p 0 .442 .4 r
F P
0 0 0 r
s
.54421 .32515 m .5457 .32969 L .56932 .32552 L p 0 .436 .4 r
F P
0 0 0 r
s
.4327 .31856 m .43068 .32552 L .4543 .32969 L p .006 .59 .406 r
F P
0 0 0 r
s
.4543 .32969 m .45579 .32515 L .4327 .31856 L p .006 .59 .406 r
F P
0 0 0 r
s
.57285 .67612 m .59716 .67213 L .59402 .64939 L p 0 .397 .4 r
F P
0 0 0 r
s
.6175 .64397 m .59402 .64939 L .59716 .67213 L p 0 .345 .4 r
F P
0 0 0 r
s
.37851 .66691 m .40284 .67213 L .40598 .64939 L p .016 .647 .416 r
F P
0 0 0 r
s
.40598 .64939 m .3825 .64397 L .37851 .66691 L p .016 .647 .416 r
F P
0 0 0 r
s
.59489 .34147 m .59402 .35073 L .6175 .35615 L p 0 .356 .4 r
F P
0 0 0 r
s
.38097 .34464 m .3825 .35615 L .40598 .35073 L p .023 .661 .423 r
F P
0 0 0 r
s
.40598 .35073 m .40511 .34147 L .38097 .34464 L p .023 .661 .423 r
F P
0 0 0 r
s
.53318 .30902 m .52929 .30577 L .51422 .32346 L p 0 .482 .4 r
F P
0 0 0 r
s
.51212 .32212 m .51422 .32346 L .52929 .30577 L p 0 .483 .4 r
F P
0 0 0 r
s
.47498 .30293 m .47071 .30577 L .48578 .32346 L p .001 .536 .401 r
F P
0 0 0 r
s
.48578 .32346 m .48788 .32212 L .47498 .30293 L p .001 .536 .401 r
F P
0 0 0 r
s
.6175 .64397 m .64093 .63723 L .63534 .61467 L p 0 .33 .4 r
F P
0 0 0 r
s
.65762 .60634 m .63534 .61467 L .64093 .63723 L p 0 .269 .4 r
F P
0 0 0 r
s
.33571 .62908 m .35907 .63723 L .36466 .61467 L p .04 .71 .44 r
F P
0 0 0 r
s
.36466 .61467 m .34238 .60634 L .33571 .62908 L p .04 .71 .44 r
F P
0 0 0 r
s
.52929 .30577 m .52502 .30293 L .51212 .32212 L p 0 .483 .4 r
F P
0 0 0 r
s
.50988 .321 m .51212 .32212 L .52502 .30293 L p 0 .485 .4 r
F P
0 0 0 r
s
.47957 .30054 m .47498 .30293 L .48788 .32212 L p .001 .529 .401 r
F P
0 0 0 r
s
.48788 .32212 m .49012 .321 L .47957 .30054 L p .001 .529 .401 r
F P
0 0 0 r
s
.52502 .30293 m .52043 .30054 L .50988 .321 L p 0 .485 .4 r
F P
0 0 0 r
s
.50751 .32011 m .50988 .321 L .52043 .30054 L p 0 .487 .4 r
F P
0 0 0 r
s
.48444 .29865 m .47957 .30054 L .49012 .321 L p 0 .523 .4 r
F P
0 0 0 r
s
.49012 .321 m .49249 .32011 L .48444 .29865 L p 0 .523 .4 r
F P
0 0 0 r
s
.67339 .41326 m .66422 .42786 L .68261 .44337 L p 0 .214 .4 r
F P
0 0 0 r
s
.30661 .42756 m .31739 .44337 L .33578 .42786 L p .074 .773 .474 r
F P
0 0 0 r
s
.33578 .42786 m .32661 .41326 L .30661 .42756 L p .074 .773 .474 r
F P
0 0 0 r
s
.66422 .42786 m .67339 .41326 L .65294 .40026 L p 0 .271 .4 r
F P
0 0 0 r
s
.52043 .30054 m .51556 .29865 L .50751 .32011 L p 0 .487 .4 r
F P
0 0 0 r
s
.50506 .31947 m .50751 .32011 L .51556 .29865 L p 0 .491 .4 r
F P
0 0 0 r
s
.48951 .29727 m .48444 .29865 L .49249 .32011 L p 0 .516 .4 r
F P
0 0 0 r
s
.49249 .32011 m .49494 .31947 L .48951 .29727 L p 0 .516 .4 r
F P
0 0 0 r
s
.56932 .32552 m .5673 .31856 L .54421 .32515 L p 0 .436 .4 r
F P
0 0 0 r
s
.54219 .32076 m .54421 .32515 L .5673 .31856 L p 0 .431 .4 r
F P
0 0 0 r
s
.43555 .31179 m .4327 .31856 L .45579 .32515 L p .003 .578 .403 r
F P
0 0 0 r
s
.45579 .32515 m .45781 .32076 L .43555 .31179 L p .003 .578 .403 r
F P
0 0 0 r
s
.51556 .29865 m .51049 .29727 L .50506 .31947 L p 0 .491 .4 r
F P
0 0 0 r
s
.50255 .31908 m .50506 .31947 L .51049 .29727 L p 0 .495 .4 r
F P
0 0 0 r
s
.49472 .29644 m .48951 .29727 L .49494 .31947 L p 0 .51 .4 r
F P
0 0 0 r
s
.49494 .31947 m .49745 .31908 L .49472 .29644 L p 0 .51 .4 r
F P
0 0 0 r
s
.51049 .29727 m .50528 .29644 L .50255 .31908 L p 0 .495 .4 r
F P
0 0 0 r
s
.5 .31895 m .50255 .31908 L .50528 .29644 L p 0 .499 .4 r
F P
0 0 0 r
s
.5 .29616 m .49472 .29644 L .49745 .31908 L p 0 .505 .4 r
F P
0 0 0 r
s
.49745 .31908 m .5 .31895 L .5 .29616 L p 0 .505 .4 r
F P
0 0 0 r
s
.52427 .68062 m .5 .68118 L .5 .70397 L p 0 .485 .4 r
F P
0 0 0 r
s
.47509 .70344 m .5 .70397 L .5 .68118 L p 0 .518 .4 r
F P
0 0 0 r
s
.5 .68118 m .47573 .68062 L .47509 .70344 L p 0 .518 .4 r
F P
0 0 0 r
s
.50528 .29644 m .5 .29616 L .5 .31895 L p 0 .499 .4 r
F P
0 0 0 r
s
.59489 .34147 m .59472 .33203 L .57052 .33256 L p 0 .397 .4 r
F P
0 0 0 r
s
.56932 .32552 m .57052 .33256 L .59472 .33203 L p 0 .387 .4 r
F P
0 0 0 r
s
.40655 .32253 m .40528 .33203 L .42948 .33256 L p .008 .612 .408 r
F P
0 0 0 r
s
.42948 .33256 m .43068 .32552 L .40655 .32253 L p .008 .612 .408 r
F P
0 0 0 r
s
.5 .70397 m .52491 .70344 L .52427 .68062 L p 0 .485 .4 r
F P
0 0 0 r
s
.54855 .67894 m .52427 .68062 L .52491 .70344 L p 0 .448 .4 r
F P
0 0 0 r
s
.45017 .70185 m .47509 .70344 L .47573 .68062 L p .001 .546 .401 r
F P
0 0 0 r
s
.47573 .68062 m .45145 .67894 L .45017 .70185 L p .001 .546 .401 r
F P
0 0 0 r
s
.65933 .38609 m .65294 .40026 L .67339 .41326 L p 0 .233 .4 r
F P
0 0 0 r
s
.31878 .39751 m .32661 .41326 L .34706 .40026 L p .051 .735 .451 r
F P
0 0 0 r
s
.34706 .40026 m .34067 .38609 L .31878 .39751 L p .051 .735 .451 r
F P
0 0 0 r
s
.65294 .40026 m .65933 .38609 L .63716 .37603 L p 0 .291 .4 r
F P
0 0 0 r
s
.5673 .31856 m .56445 .31179 L .54219 .32076 L p 0 .431 .4 r
F P
0 0 0 r
s
.53967 .31657 m .54219 .32076 L .56445 .31179 L p 0 .428 .4 r
F P
0 0 0 r
s
.4392 .30528 m .43555 .31179 L .45781 .32076 L p .002 .567 .402 r
F P
0 0 0 r
s
.45781 .32076 m .46033 .31657 L .4392 .30528 L p .002 .567 .402 r
F P
0 0 0 r
s
.6175 .35615 m .61903 .34464 L .59489 .34147 L p 0 .356 .4 r
F P
0 0 0 r
s
.59472 .33203 m .59489 .34147 L .61903 .34464 L p 0 .34 .4 r
F P
0 0 0 r
s
.38074 .33281 m .38097 .34464 L .40511 .34147 L p .012 .637 .412 r
F P
0 0 0 r
s
.40511 .34147 m .40528 .33203 L .38074 .33281 L p .012 .637 .412 r
F P
0 0 0 r
s
.64093 .3629 m .63716 .37603 L .65933 .38609 L p 0 .26 .4 r
F P
0 0 0 r
s
.33571 .37104 m .34067 .38609 L .36284 .37603 L p .032 .699 .432 r
F P
0 0 0 r
s
.36284 .37603 m .35907 .3629 L .33571 .37104 L p .032 .699 .432 r
F P
0 0 0 r
s
.63716 .37603 m .64093 .3629 L .6175 .35615 L p 0 .32 .4 r
F P
0 0 0 r
s
.52491 .70344 m .54983 .70185 L .54855 .67894 L p 0 .448 .4 r
F P
0 0 0 r
s
.57285 .67612 m .54855 .67894 L .54983 .70185 L p 0 .405 .4 r
F P
0 0 0 r
s
.42522 .69918 m .45017 .70185 L .45145 .67894 L p .002 .57 .402 r
F P
0 0 0 r
s
.45145 .67894 m .42715 .67612 L .42522 .69918 L p .002 .57 .402 r
F P
0 0 0 r
s
.67104 .57437 m .69152 .56287 L .68069 .54158 L p 0 .231 .4 r
F P
0 0 0 r
s
.69922 .52854 m .68069 .54158 L .69152 .56287 L p 0 .165 .4 r
F P
0 0 0 r
s
.28845 .54971 m .30848 .56287 L .31931 .54158 L p .062 .764 .462 r
F P
0 0 0 r
s
.31931 .54158 m .30078 .52854 L .28845 .54971 L p .062 .764 .462 r
F P
0 0 0 r
s
.68069 .54158 m .69922 .52854 L .68609 .50838 L p 0 .217 .4 r
F P
0 0 0 r
s
.59716 .67213 m .62149 .66691 L .6175 .64397 L p 0 .345 .4 r
F P
0 0 0 r
s
.64093 .63723 m .6175 .64397 L .62149 .66691 L p 0 .287 .4 r
F P
0 0 0 r
s
.35418 .66042 m .37851 .66691 L .3825 .64397 L p .015 .655 .415 r
F P
0 0 0 r
s
.3825 .64397 m .35907 .63723 L .35418 .66042 L p .015 .655 .415 r
F P
0 0 0 r
s
.61903 .34464 m .6175 .35615 L .64093 .3629 L p 0 .297 .4 r
F P
0 0 0 r
s
.3567 .34918 m .35907 .3629 L .3825 .35615 L p .02 .666 .42 r
F P
0 0 0 r
s
.3825 .35615 m .38097 .34464 L .3567 .34918 L p .02 .666 .42 r
F P
0 0 0 r
s
.70232 .49403 m .68609 .50838 L .69922 .52854 L p 0 .152 .4 r
F P
0 0 0 r
s
.28293 .51381 m .30078 .52854 L .31391 .50838 L p .067 .773 .467 r
F P
0 0 0 r
s
.31391 .50838 m .29768 .49403 L .28293 .51381 L p .067 .773 .467 r
F P
0 0 0 r
s
.68609 .50838 m .70232 .49403 L .68682 .47539 L p 0 .207 .4 r
F P
0 0 0 r
s
.65762 .60634 m .6797 .59651 L .67104 .57437 L p 0 .25 .4 r
F P
0 0 0 r
s
.69152 .56287 m .67104 .57437 L .6797 .59651 L p 0 .182 .4 r
F P
0 0 0 r
s
.29848 .58508 m .3203 .59651 L .32896 .57437 L p .047 .738 .447 r
F P
0 0 0 r
s
.32896 .57437 m .30848 .56287 L .29848 .58508 L p .047 .738 .447 r
F P
0 0 0 r
s
.56445 .31179 m .5608 .30528 L .53967 .31657 L p 0 .428 .4 r
F P
0 0 0 r
s
.53665 .31264 m .53967 .31657 L .5608 .30528 L p 0 .426 .4 r
F P
0 0 0 r
s
.44364 .29913 m .4392 .30528 L .46033 .31657 L p .001 .555 .401 r
F P
0 0 0 r
s
.46033 .31657 m .46335 .31264 L .44364 .29913 L p .001 .555 .401 r
F P
0 0 0 r
s
.59472 .33203 m .59345 .32253 L .56932 .32552 L p 0 .387 .4 r
F P
0 0 0 r
s
.5673 .31856 m .56932 .32552 L .59345 .32253 L p 0 .378 .4 r
F P
0 0 0 r
s
.40893 .31307 m .40655 .32253 L .43068 .32552 L p .004 .596 .404 r
F P
0 0 0 r
s
.43068 .32552 m .4327 .31856 L .40893 .31307 L p .004 .596 .404 r
F P
0 0 0 r
s
.70044 .46007 m .68682 .47539 L .70232 .49403 L p 0 .148 .4 r
F P
0 0 0 r
s
.28238 .47802 m .29768 .49403 L .31318 .47539 L p .061 .765 .461 r
F P
0 0 0 r
s
.31318 .47539 m .29956 .46007 L .28238 .47802 L p .061 .765 .461 r
F P
0 0 0 r
s
.68682 .47539 m .70044 .46007 L .68261 .44337 L p 0 .206 .4 r
F P
0 0 0 r
s
.64093 .63723 m .66429 .62908 L .65762 .60634 L p 0 .269 .4 r
F P
0 0 0 r
s
.6797 .59651 m .65762 .60634 L .66429 .62908 L p 0 .202 .4 r
F P
0 0 0 r
s
.31248 .61945 m .33571 .62908 L .34238 .60634 L p .028 .7 .428 r
F P
0 0 0 r
s
.34238 .60634 m .3203 .59651 L .31248 .61945 L p .028 .7 .428 r
F P
0 0 0 r
s
.54983 .70185 m .57478 .69918 L .57285 .67612 L p 0 .405 .4 r
F P
0 0 0 r
s
.59716 .67213 m .57285 .67612 L .57478 .69918 L p 0 .356 .4 r
F P
0 0 0 r
s
.40023 .69539 m .42522 .69918 L .42715 .67612 L p .003 .589 .403 r
F P
0 0 0 r
s
.42715 .67612 m .40284 .67213 L .40023 .69539 L p .003 .589 .403 r
F P
0 0 0 r
s
.5608 .30528 m .55636 .29913 L .53665 .31264 L p 0 .426 .4 r
F P
0 0 0 r
s
.53318 .30902 m .53665 .31264 L .55636 .29913 L p 0 .425 .4 r
F P
0 0 0 r
s
.44883 .29344 m .44364 .29913 L .46335 .31264 L p .001 .543 .401 r
F P
0 0 0 r
s
.46335 .31264 m .46682 .30902 L .44883 .29344 L p .001 .543 .401 r
F P
0 0 0 r
s
.69339 .42756 m .68261 .44337 L .70044 .46007 L p 0 .153 .4 r
F P
0 0 0 r
s
.28712 .44321 m .29956 .46007 L .31739 .44337 L p .049 .745 .449 r
F P
0 0 0 r
s
.31739 .44337 m .30661 .42756 L .28712 .44321 L p .049 .745 .449 r
F P
0 0 0 r
s
.68261 .44337 m .69339 .42756 L .67339 .41326 L p 0 .214 .4 r
F P
0 0 0 r
s
.61903 .34464 m .61926 .33281 L .59472 .33203 L p 0 .34 .4 r
F P
0 0 0 r
s
.59345 .32253 m .59472 .33203 L .61926 .33281 L p 0 .325 .4 r
F P
0 0 0 r
s
.38188 .32082 m .38074 .33281 L .40528 .33203 L p .006 .617 .406 r
F P
0 0 0 r
s
.40528 .33203 m .40655 .32253 L .38188 .32082 L p .006 .617 .406 r
F P
0 0 0 r
s
.59345 .32253 m .59107 .31307 L .5673 .31856 L p 0 .378 .4 r
F P
0 0 0 r
s
.56445 .31179 m .5673 .31856 L .59107 .31307 L p 0 .371 .4 r
F P
0 0 0 r
s
.41246 .30379 m .40893 .31307 L .4327 .31856 L p .002 .58 .402 r
F P
0 0 0 r
s
.4327 .31856 m .43555 .31179 L .41246 .30379 L p .002 .58 .402 r
F P
0 0 0 r
s
.68122 .39751 m .67339 .41326 L .69339 .42756 L p 0 .169 .4 r
F P
0 0 0 r
s
.29722 .41038 m .30661 .42756 L .32661 .41326 L p .035 .72 .435 r
F P
0 0 0 r
s
.32661 .41326 m .31878 .39751 L .29722 .41038 L p .035 .72 .435 r
F P
0 0 0 r
s
.67339 .41326 m .68122 .39751 L .65933 .38609 L p 0 .233 .4 r
F P
0 0 0 r
s
.55636 .29913 m .55117 .29344 L .53318 .30902 L p 0 .425 .4 r
F P
0 0 0 r
s
.52929 .30577 m .53318 .30902 L .55117 .29344 L p 0 .426 .4 r
F P
0 0 0 r
s
.45471 .28829 m .44883 .29344 L .46682 .30902 L p 0 .532 .4 r
F P
0 0 0 r
s
.46682 .30902 m .47071 .30577 L .45471 .28829 L p 0 .532 .4 r
F P
0 0 0 r
s
.64093 .3629 m .6433 .34918 L .61903 .34464 L p 0 .297 .4 r
F P
0 0 0 r
s
.61926 .33281 m .61903 .34464 L .6433 .34918 L p 0 .275 .4 r
F P
0 0 0 r
s
.35588 .335 m .3567 .34918 L .38097 .34464 L p .009 .64 .409 r
F P
0 0 0 r
s
.38097 .34464 m .38074 .33281 L .35588 .335 L p .009 .64 .409 r
F P
0 0 0 r
s
.66429 .37104 m .65933 .38609 L .68122 .39751 L p 0 .195 .4 r
F P
0 0 0 r
s
.31248 .38067 m .31878 .39751 L .34067 .38609 L p .023 .692 .423 r
F P
0 0 0 r
s
.34067 .38609 m .33571 .37104 L .31248 .38067 L p .023 .692 .423 r
F P
0 0 0 r
s
.65933 .38609 m .66429 .37104 L .64093 .3629 L p 0 .26 .4 r
F P
0 0 0 r
s
.55117 .29344 m .54529 .28829 L .52929 .30577 L p 0 .426 .4 r
F P
0 0 0 r
s
.52502 .30293 m .52929 .30577 L .54529 .28829 L p 0 .428 .4 r
F P
0 0 0 r
s
.46122 .28378 m .45471 .28829 L .47071 .30577 L p 0 .52 .4 r
F P
0 0 0 r
s
.47071 .30577 m .47498 .30293 L .46122 .28378 L p 0 .52 .4 r
F P
0 0 0 r
s
.6433 .34918 m .64093 .3629 L .66429 .37104 L p 0 .231 .4 r
F P
0 0 0 r
s
.33233 .3552 m .33571 .37104 L .35907 .3629 L p .015 .666 .415 r
F P
0 0 0 r
s
.35907 .3629 m .3567 .34918 L .33233 .3552 L p .015 .666 .415 r
F P
0 0 0 r
s
.62149 .66691 m .64582 .66042 L .64093 .63723 L p 0 .287 .4 r
F P
0 0 0 r
s
.66429 .62908 m .64093 .63723 L .64582 .66042 L p 0 .222 .4 r
F P
0 0 0 r
s
.32987 .65256 m .35418 .66042 L .35907 .63723 L p .011 .657 .411 r
F P
0 0 0 r
s
.35907 .63723 m .33571 .62908 L .32987 .65256 L p .011 .657 .411 r
F P
0 0 0 r
s
.57478 .69918 m .59977 .69539 L .59716 .67213 L p 0 .356 .4 r
F P
0 0 0 r
s
.62149 .66691 m .59716 .67213 L .59977 .69539 L p 0 .301 .4 r
F P
0 0 0 r
s
.37519 .69044 m .40023 .69539 L .40284 .67213 L p .003 .603 .403 r
F P
0 0 0 r
s
.40284 .67213 m .37851 .66691 L .37519 .69044 L p .003 .603 .403 r
F P
0 0 0 r
s
.54529 .28829 m .53878 .28378 L .52502 .30293 L p 0 .428 .4 r
F P
0 0 0 r
s
.52043 .30054 m .52502 .30293 L .53878 .28378 L p 0 .431 .4 r
F P
0 0 0 r
s
.46828 .27996 m .46122 .28378 L .47498 .30293 L p 0 .509 .4 r
F P
0 0 0 r
s
.47498 .30293 m .47957 .30054 L .46828 .27996 L p 0 .509 .4 r
F P
0 0 0 r
s
.59107 .31307 m .58754 .30379 L .56445 .31179 L p 0 .371 .4 r
F P
0 0 0 r
s
.5608 .30528 m .56445 .31179 L .58754 .30379 L p 0 .365 .4 r
F P
0 0 0 r
s
.41713 .29481 m .41246 .30379 L .43555 .31179 L p .001 .565 .401 r
F P
0 0 0 r
s
.43555 .31179 m .4392 .30528 L .41713 .29481 L p .001 .565 .401 r
F P
0 0 0 r
s
.53878 .28378 m .53172 .27996 L .52043 .30054 L p 0 .431 .4 r
F P
0 0 0 r
s
.51556 .29865 m .52043 .30054 L .53172 .27996 L p 0 .436 .4 r
F P
0 0 0 r
s
.4758 .27693 m .46828 .27996 L .47957 .30054 L p 0 .497 .4 r
F P
0 0 0 r
s
.47957 .30054 m .48444 .29865 L .4758 .27693 L p 0 .497 .4 r
F P
0 0 0 r
s
.61926 .33281 m .61812 .32082 L .59345 .32253 L p 0 .325 .4 r
F P
0 0 0 r
s
.59107 .31307 m .59345 .32253 L .61812 .32082 L p 0 .312 .4 r
F P
0 0 0 r
s
.38446 .30879 m .38188 .32082 L .40655 .32253 L p .003 .597 .403 r
F P
0 0 0 r
s
.40655 .32253 m .40893 .31307 L .38446 .30879 L p .003 .597 .403 r
F P
0 0 0 r
s
.69152 .56287 m .71155 .54971 L .69922 .52854 L p 0 .165 .4 r
F P
0 0 0 r
s
.71707 .51381 m .69922 .52854 L .71155 .54971 L p 0 .094 .4 r
F P
0 0 0 r
s
.26903 .53478 m .28845 .54971 L .30078 .52854 L p .031 .724 .431 r
F P
0 0 0 r
s
.30078 .52854 m .28293 .51381 L .26903 .53478 L p .031 .724 .431 r
F P
0 0 0 r
s
.69922 .52854 m .71707 .51381 L .70232 .49403 L p 0 .152 .4 r
F P
0 0 0 r
s
.6797 .59651 m .70152 .58508 L .69152 .56287 L p 0 .182 .4 r
F P
0 0 0 r
s
.71155 .54971 m .69152 .56287 L .70152 .58508 L p 0 .11 .4 r
F P
0 0 0 r
s
.27704 .57195 m .29848 .58508 L .30848 .56287 L p .025 .711 .425 r
F P
0 0 0 r
s
.30848 .56287 m .28845 .54971 L .27704 .57195 L p .025 .711 .425 r
F P
0 0 0 r
s
.53172 .27996 m .5242 .27693 L .51556 .29865 L p 0 .436 .4 r
F P
0 0 0 r
s
.51049 .29727 m .51556 .29865 L .5242 .27693 L p 0 .442 .4 r
F P
0 0 0 r
s
.48366 .27472 m .4758 .27693 L .48444 .29865 L p 0 .486 .4 r
F P
0 0 0 r
s
.48444 .29865 m .48951 .29727 L .48366 .27472 L p 0 .486 .4 r
F P
0 0 0 r
s
.71762 .47802 m .70232 .49403 L .71707 .51381 L p 0 .086 .4 r
F P
0 0 0 r
s
.26595 .4973 m .28293 .51381 L .29768 .49403 L p .031 .726 .431 r
F P
0 0 0 r
s
.29768 .49403 m .28238 .47802 L .26595 .4973 L p .031 .726 .431 r
F P
0 0 0 r
s
.70232 .49403 m .71762 .47802 L .70044 .46007 L p 0 .148 .4 r
F P
0 0 0 r
s
.5242 .27693 m .51634 .27472 L .51049 .29727 L p 0 .442 .4 r
F P
0 0 0 r
s
.50528 .29644 m .51049 .29727 L .51634 .27472 L p 0 .449 .4 r
F P
0 0 0 r
s
.49177 .27337 m .48366 .27472 L .48951 .29727 L p 0 .476 .4 r
F P
0 0 0 r
s
.48951 .29727 m .49472 .29644 L .49177 .27337 L p 0 .476 .4 r
F P
0 0 0 r
s
.51634 .27472 m .50823 .27337 L .50528 .29644 L p 0 .449 .4 r
F P
0 0 0 r
s
.5 .29616 m .50528 .29644 L .50823 .27337 L p 0 .457 .4 r
F P
0 0 0 r
s
.5 .27292 m .49177 .27337 L .49472 .29644 L p 0 .466 .4 r
F P
0 0 0 r
s
.49472 .29644 m .5 .29616 L .5 .27292 L p 0 .466 .4 r
F P
0 0 0 r
s
.52491 .70344 m .5 .70397 L .5 .7272 L p 0 .445 .4 r
F P
0 0 0 r
s
.47461 .72671 m .5 .7272 L .5 .70397 L p 0 .478 .4 r
F P
0 0 0 r
s
.5 .70397 m .47509 .70344 L .47461 .72671 L p 0 .478 .4 r
F P
0 0 0 r
s
.50823 .27337 m .5 .27292 L .5 .29616 L p 0 .457 .4 r
F P
0 0 0 r
s
.66429 .62908 m .68752 .61945 L .6797 .59651 L p 0 .202 .4 r
F P
0 0 0 r
s
.70152 .58508 m .6797 .59651 L .68752 .61945 L p 0 .13 .4 r
F P
0 0 0 r
s
.28944 .60824 m .31248 .61945 L .3203 .59651 L p .016 .687 .416 r
F P
0 0 0 r
s
.3203 .59651 m .29848 .58508 L .28944 .60824 L p .016 .687 .416 r
F P
0 0 0 r
s
.58754 .30379 m .58287 .29481 L .5608 .30528 L p 0 .365 .4 r
F P
0 0 0 r
s
.55636 .29913 m .5608 .30528 L .58287 .29481 L p 0 .362 .4 r
F P
0 0 0 r
s
.42293 .28628 m .41713 .29481 L .4392 .30528 L p 0 .549 .4 r
F P
0 0 0 r
s
.4392 .30528 m .44364 .29913 L .42293 .28628 L p 0 .549 .4 r
F P
0 0 0 r
s
.71288 .44321 m .70044 .46007 L .71762 .47802 L p 0 .087 .4 r
F P
0 0 0 r
s
.26822 .4603 m .28238 .47802 L .29956 .46007 L p .027 .717 .427 r
F P
0 0 0 r
s
.29956 .46007 m .28712 .44321 L .26822 .4603 L p .027 .717 .427 r
F P
0 0 0 r
s
.70044 .46007 m .71288 .44321 L .69339 .42756 L p 0 .153 .4 r
F P
0 0 0 r
s
.5 .7272 m .52539 .72671 L .52491 .70344 L p 0 .445 .4 r
F P
0 0 0 r
s
.54983 .70185 m .52491 .70344 L .52539 .72671 L p 0 .405 .4 r
F P
0 0 0 r
s
.44919 .72523 m .47461 .72671 L .47509 .70344 L p 0 .507 .4 r
F P
0 0 0 r
s
.47509 .70344 m .45017 .70185 L .44919 .72523 L p 0 .507 .4 r
F P
0 0 0 r
s
.6433 .34918 m .64412 .335 L .61926 .33281 L p 0 .275 .4 r
F P
0 0 0 r
s
.61812 .32082 m .61926 .33281 L .64412 .335 L p 0 .256 .4 r
F P
0 0 0 r
s
.3567 .32049 m .35588 .335 L .38074 .33281 L p .004 .617 .404 r
F P
0 0 0 r
s
.38074 .33281 m .38188 .32082 L .3567 .32049 L p .004 .617 .404 r
F P
0 0 0 r
s
.59977 .69539 m .62481 .69044 L .62149 .66691 L p 0 .301 .4 r
F P
0 0 0 r
s
.64582 .66042 m .62149 .66691 L .62481 .69044 L p 0 .24 .4 r
F P
0 0 0 r
s
.35011 .68427 m .37519 .69044 L .37851 .66691 L p .003 .613 .403 r
F P
0 0 0 r
s
.37851 .66691 m .35418 .66042 L .35011 .68427 L p .003 .613 .403 r
F P
0 0 0 r
s
.70278 .41038 m .69339 .42756 L .71288 .44321 L p 0 .1 .4 r
F P
0 0 0 r
s
.27607 .42478 m .28712 .44321 L .30661 .42756 L p .02 .702 .42 r
F P
0 0 0 r
s
.30661 .42756 m .29722 .41038 L .27607 .42478 L p .02 .702 .42 r
F P
0 0 0 r
s
.69339 .42756 m .70278 .41038 L .68122 .39751 L p 0 .169 .4 r
F P
0 0 0 r
s
.52539 .72671 m .55081 .72523 L .54983 .70185 L p 0 .405 .4 r
F P
0 0 0 r
s
.57478 .69918 m .54983 .70185 L .55081 .72523 L p 0 .361 .4 r
F P
0 0 0 r
s
.42374 .72273 m .44919 .72523 L .45017 .70185 L p 0 .531 .4 r
F P
0 0 0 r
s
.45017 .70185 m .42522 .69918 L .42374 .72273 L p 0 .531 .4 r
F P
0 0 0 r
s
.61812 .32082 m .61554 .30879 L .59107 .31307 L p 0 .312 .4 r
F P
0 0 0 r
s
.58754 .30379 m .59107 .31307 L .61554 .30879 L p 0 .303 .4 r
F P
0 0 0 r
s
.38852 .29689 m .38446 .30879 L .40893 .31307 L p .001 .579 .401 r
F P
0 0 0 r
s
.40893 .31307 m .41246 .30379 L .38852 .29689 L p .001 .579 .401 r
F P
0 0 0 r
s
.66429 .37104 m .66767 .3552 L .6433 .34918 L p 0 .231 .4 r
F P
0 0 0 r
s
.64412 .335 m .6433 .34918 L .66767 .3552 L p 0 .204 .4 r
F P
0 0 0 r
s
.33071 .33871 m .33233 .3552 L .3567 .34918 L p .006 .639 .406 r
F P
0 0 0 r
s
.3567 .34918 m .35588 .335 L .33071 .33871 L p .006 .639 .406 r
F P
0 0 0 r
s
.68752 .38067 m .68122 .39751 L .70278 .41038 L p 0 .124 .4 r
F P
0 0 0 r
s
.28944 .39189 m .29722 .41038 L .31878 .39751 L p .014 .682 .414 r
F P
0 0 0 r
s
.31878 .39751 m .31248 .38067 L .28944 .39189 L p .014 .682 .414 r
F P
0 0 0 r
s
.68122 .39751 m .68752 .38067 L .66429 .37104 L p 0 .195 .4 r
F P
0 0 0 r
s
.58287 .29481 m .57707 .28628 L .55636 .29913 L p 0 .362 .4 r
F P
0 0 0 r
s
.55117 .29344 m .55636 .29913 L .57707 .28628 L p 0 .361 .4 r
F P
0 0 0 r
s
.4298 .27832 m .42293 .28628 L .44364 .29913 L p 0 .533 .4 r
F P
0 0 0 r
s
.44364 .29913 m .44883 .29344 L .4298 .27832 L p 0 .533 .4 r
F P
0 0 0 r
s
.64582 .66042 m .67013 .65256 L .66429 .62908 L p 0 .222 .4 r
F P
0 0 0 r
s
.68752 .61945 m .66429 .62908 L .67013 .65256 L p 0 .151 .4 r
F P
0 0 0 r
s
.30563 .64326 m .32987 .65256 L .33571 .62908 L p .007 .655 .407 r
F P
0 0 0 r
s
.33571 .62908 m .31248 .61945 L .30563 .64326 L p .007 .655 .407 r
F P
0 0 0 r
s
.66767 .3552 m .66429 .37104 L .68752 .38067 L p 0 .159 .4 r
F P
0 0 0 r
s
.30791 .36282 m .31248 .38067 L .33571 .37104 L p .009 .661 .409 r
F P
0 0 0 r
s
.33571 .37104 m .33233 .3552 L .30791 .36282 L p .009 .661 .409 r
F P
0 0 0 r
s
.55081 .72523 m .57626 .72273 L .57478 .69918 L p 0 .361 .4 r
F P
0 0 0 r
s
.59977 .69539 m .57478 .69918 L .57626 .72273 L p 0 .31 .4 r
F P
0 0 0 r
s
.39822 .7192 m .42374 .72273 L .42522 .69918 L p 0 .55 .4 r
F P
0 0 0 r
s
.42522 .69918 m .40023 .69539 L .39822 .7192 L p 0 .55 .4 r
F P
0 0 0 r
s
.57707 .28628 m .5702 .27832 L .55117 .29344 L p 0 .361 .4 r
F P
0 0 0 r
s
.54529 .28829 m .55117 .29344 L .5702 .27832 L p 0 .362 .4 r
F P
0 0 0 r
s
.4377 .27109 m .4298 .27832 L .44883 .29344 L p 0 .517 .4 r
F P
0 0 0 r
s
.44883 .29344 m .45471 .28829 L .4377 .27109 L p 0 .517 .4 r
F P
0 0 0 r
s
.64412 .335 m .6433 .32049 L .61812 .32082 L p 0 .256 .4 r
F P
0 0 0 r
s
.61554 .30879 m .61812 .32082 L .6433 .32049 L p 0 .24 .4 r
F P
0 0 0 r
s
.35927 .30584 m .3567 .32049 L .38188 .32082 L p .001 .596 .401 r
F P
0 0 0 r
s
.38188 .32082 m .38446 .30879 L .35927 .30584 L p .001 .596 .401 r
F P
0 0 0 r
s
.61554 .30879 m .61148 .29689 L .58754 .30379 L p 0 .303 .4 r
F P
0 0 0 r
s
.58287 .29481 m .58754 .30379 L .61148 .29689 L p 0 .295 .4 r
F P
0 0 0 r
s
.39408 .28529 m .38852 .29689 L .41246 .30379 L p 0 .56 .4 r
F P
0 0 0 r
s
.41246 .30379 m .41713 .29481 L .39408 .28529 L p 0 .56 .4 r
F P
0 0 0 r
s
.5702 .27832 m .5623 .27109 L .54529 .28829 L p 0 .362 .4 r
F P
0 0 0 r
s
.53878 .28378 m .54529 .28829 L .5623 .27109 L p 0 .365 .4 r
F P
0 0 0 r
s
.44652 .2647 m .4377 .27109 L .45471 .28829 L p 0 .501 .4 r
F P
0 0 0 r
s
.45471 .28829 m .46122 .28378 L .44652 .2647 L p 0 .501 .4 r
F P
0 0 0 r
s
.62481 .69044 m .64989 .68427 L .64582 .66042 L p 0 .24 .4 r
F P
0 0 0 r
s
.67013 .65256 m .64582 .66042 L .64989 .68427 L p 0 .172 .4 r
F P
0 0 0 r
s
.325 .6768 m .35011 .68427 L .35418 .66042 L p .002 .618 .402 r
F P
0 0 0 r
s
.35418 .66042 m .32987 .65256 L .325 .6768 L p .002 .618 .402 r
F P
0 0 0 r
s
.70152 .58508 m .72296 .57195 L .71155 .54971 L p 0 .11 .4 r
F P
0 0 0 r
s
.73097 .53478 m .71155 .54971 L .72296 .57195 L p 0 .033 .4 r
F P
0 0 0 r
s
.25611 .557 m .27704 .57195 L .28845 .54971 L p .011 .688 .411 r
F P
0 0 0 r
s
.28845 .54971 m .26903 .53478 L .25611 .557 L p .011 .688 .411 r
F P
0 0 0 r
s
.71155 .54971 m .73097 .53478 L .71707 .51381 L p 0 .094 .4 r
F P
0 0 0 r
s
.73405 .4973 m .71707 .51381 L .73097 .53478 L p 0 .02 .4 r
F P
0 0 0 r
s
.25039 .51796 m .26903 .53478 L .28293 .51381 L p .012 .694 .412 r
F P
0 0 0 r
s
.28293 .51381 m .26595 .4973 L .25039 .51796 L p .012 .694 .412 r
F P
0 0 0 r
s
.71707 .51381 m .73405 .4973 L .71762 .47802 L p 0 .086 .4 r
F P
0 0 0 r
s
.68752 .61945 m .71056 .60824 L .70152 .58508 L p 0 .13 .4 r
F P
0 0 0 r
s
.72296 .57195 m .70152 .58508 L .71056 .60824 L p 0 .052 .4 r
F P
0 0 0 r
s
.26669 .59531 m .28944 .60824 L .29848 .58508 L p .007 .673 .407 r
F P
0 0 0 r
s
.29848 .58508 m .27704 .57195 L .26669 .59531 L p .007 .673 .407 r
F P
0 0 0 r
s
.73178 .4603 m .71762 .47802 L .73405 .4973 L p 0 .017 .4 r
F P
0 0 0 r
s
.25005 .47892 m .26595 .4973 L .28238 .47802 L p .011 .692 .411 r
F P
0 0 0 r
s
.28238 .47802 m .26822 .4603 L .25005 .47892 L p .011 .692 .411 r
F P
0 0 0 r
s
.71762 .47802 m .73178 .4603 L .71288 .44321 L p 0 .087 .4 r
F P
0 0 0 r
s
.66767 .3552 m .66929 .33871 L .64412 .335 L p 0 .204 .4 r
F P
0 0 0 r
s
.6433 .32049 m .64412 .335 L .66929 .33871 L p 0 .18 .4 r
F P
0 0 0 r
s
.33101 .3217 m .33071 .33871 L .35588 .335 L p .002 .615 .402 r
F P
0 0 0 r
s
.35588 .335 m .3567 .32049 L .33101 .3217 L p .002 .615 .402 r
F P
0 0 0 r
s
.57626 .72273 m .60178 .7192 L .59977 .69539 L p 0 .31 .4 r
F P
0 0 0 r
s
.62481 .69044 m .59977 .69539 L .60178 .7192 L p 0 .253 .4 r
F P
0 0 0 r
s
.37263 .71458 m .39822 .7192 L .40023 .69539 L p 0 .565 .4 r
F P
0 0 0 r
s
.40023 .69539 m .37519 .69044 L .37263 .71458 L p 0 .565 .4 r
F P
0 0 0 r
s
.5623 .27109 m .55348 .2647 L .53878 .28378 L p 0 .365 .4 r
F P
0 0 0 r
s
.53172 .27996 m .53878 .28378 L .55348 .2647 L p 0 .371 .4 r
F P
0 0 0 r
s
.45617 .25929 m .44652 .2647 L .46122 .28378 L p 0 .485 .4 r
F P
0 0 0 r
s
.46122 .28378 m .46828 .27996 L .45617 .25929 L p 0 .485 .4 r
F P
0 0 0 r
s
.72393 .42478 m .71288 .44321 L .73178 .4603 L p 0 .026 .4 r
F P
0 0 0 r
s
.25545 .44082 m .26822 .4603 L .28712 .44321 L p .009 .683 .409 r
F P
0 0 0 r
s
.28712 .44321 m .27607 .42478 L .25545 .44082 L p .009 .683 .409 r
F P
0 0 0 r
s
.71288 .44321 m .72393 .42478 L .70278 .41038 L p 0 .1 .4 r
F P
0 0 0 r
s
.61148 .29689 m .60592 .28529 L .58287 .29481 L p 0 .295 .4 r
F P
0 0 0 r
s
.57707 .28628 m .58287 .29481 L .60592 .28529 L p 0 .291 .4 r
F P
0 0 0 r
s
.40114 .27419 m .39408 .28529 L .41713 .29481 L p 0 .54 .4 r
F P
0 0 0 r
s
.41713 .29481 m .42293 .28628 L .40114 .27419 L p 0 .54 .4 r
F P
0 0 0 r
s
.68752 .38067 m .69209 .36282 L .66767 .3552 L p 0 .159 .4 r
F P
0 0 0 r
s
.66929 .33871 m .66767 .3552 L .69209 .36282 L p 0 .126 .4 r
F P
0 0 0 r
s
.3053 .34407 m .30791 .36282 L .33233 .3552 L p .003 .634 .403 r
F P
0 0 0 r
s
.33233 .3552 m .33071 .33871 L .3053 .34407 L p .003 .634 .403 r
F P
0 0 0 r
s
.71056 .39189 m .70278 .41038 L .72393 .42478 L p 0 .047 .4 r
F P
0 0 0 r
s
.26669 .40481 m .27607 .42478 L .29722 .41038 L p .006 .67 .406 r
F P
0 0 0 r
s
.29722 .41038 m .28944 .39189 L .26669 .40481 L p .006 .67 .406 r
F P
0 0 0 r
s
.70278 .41038 m .71056 .39189 L .68752 .38067 L p 0 .124 .4 r
F P
0 0 0 r
s
.67013 .65256 m .69437 .64326 L .68752 .61945 L p 0 .151 .4 r
F P
0 0 0 r
s
.71056 .60824 m .68752 .61945 L .69437 .64326 L p 0 .075 .4 r
F P
0 0 0 r
s
.28149 .63239 m .30563 .64326 L .31248 .61945 L p .003 .649 .403 r
F P
0 0 0 r
s
.31248 .61945 m .28944 .60824 L .28149 .63239 L p .003 .649 .403 r
F P
0 0 0 r
s
.69209 .36282 m .68752 .38067 L .71056 .39189 L p 0 .081 .4 r
F P
0 0 0 r
s
.28352 .37214 m .28944 .39189 L .31248 .38067 L p .004 .653 .404 r
F P
0 0 0 r
s
.31248 .38067 m .30791 .36282 L .28352 .37214 L p .004 .653 .404 r
F P
0 0 0 r
s
.55348 .2647 m .54383 .25929 L .53172 .27996 L p 0 .371 .4 r
F P
0 0 0 r
s
.5242 .27693 m .53172 .27996 L .54383 .25929 L p 0 .378 .4 r
F P
0 0 0 r
s
.4665 .25496 m .45617 .25929 L .46828 .27996 L p 0 .468 .4 r
F P
0 0 0 r
s
.46828 .27996 m .4758 .27693 L .4665 .25496 L p 0 .468 .4 r
F P
0 0 0 r
s
.6433 .32049 m .64073 .30584 L .61554 .30879 L p 0 .24 .4 r
F P
0 0 0 r
s
.61148 .29689 m .61554 .30879 L .64073 .30584 L p 0 .227 .4 r
F P
0 0 0 r
s
.36369 .29122 m .35927 .30584 L .38446 .30879 L p 0 .574 .4 r
F P
0 0 0 r
s
.38446 .30879 m .38852 .29689 L .36369 .29122 L p 0 .574 .4 r
F P
0 0 0 r
s
.54383 .25929 m .5335 .25496 L .5242 .27693 L p 0 .378 .4 r
F P
0 0 0 r
s
.51634 .27472 m .5242 .27693 L .5335 .25496 L p 0 .387 .4 r
F P
0 0 0 r
s
.47736 .2518 m .4665 .25496 L .4758 .27693 L p 0 .453 .4 r
F P
0 0 0 r
s
.4758 .27693 m .48366 .27472 L .47736 .2518 L p 0 .453 .4 r
F P
0 0 0 r
s
.5335 .25496 m .52264 .2518 L .51634 .27472 L p 0 .387 .4 r
F P
0 0 0 r
s
.50823 .27337 m .51634 .27472 L .52264 .2518 L p 0 .397 .4 r
F P
0 0 0 r
s
.48859 .24988 m .47736 .2518 L .48366 .27472 L p 0 .437 .4 r
F P
0 0 0 r
s
.48366 .27472 m .49177 .27337 L .48859 .24988 L p 0 .437 .4 r
F P
0 0 0 r
s
.52264 .2518 m .51141 .24988 L .50823 .27337 L p 0 .397 .4 r
F P
0 0 0 r
s
.5 .27292 m .50823 .27337 L .51141 .24988 L p 0 .41 .4 r
F P
0 0 0 r
s
.5 .24923 m .48859 .24988 L .49177 .27337 L p 0 .423 .4 r
F P
0 0 0 r
s
.49177 .27337 m .5 .27292 L .5 .24923 L p 0 .423 .4 r
F P
0 0 0 r
s
.52539 .72671 m .5 .7272 L .5 .75089 L p 0 .399 .4 r
F P
0 0 0 r
s
.47429 .75044 m .5 .75089 L .5 .7272 L p 0 .434 .4 r
F P
0 0 0 r
s
.5 .7272 m .47461 .72671 L .47429 .75044 L p 0 .434 .4 r
F P
0 0 0 r
s
.51141 .24988 m .5 .24923 L .5 .27292 L p 0 .41 .4 r
F P
0 0 0 r
s
.60592 .28529 m .59886 .27419 L .57707 .28628 L p 0 .291 .4 r
F P
0 0 0 r
s
.5702 .27832 m .57707 .28628 L .59886 .27419 L p 0 .289 .4 r
F P
0 0 0 r
s
.40967 .26378 m .40114 .27419 L .42293 .28628 L p 0 .52 .4 r
F P
0 0 0 r
s
.42293 .28628 m .4298 .27832 L .40967 .26378 L p 0 .52 .4 r
F P
0 0 0 r
s
.60178 .7192 m .62737 .71458 L .62481 .69044 L p 0 .253 .4 r
F P
0 0 0 r
s
.64989 .68427 m .62481 .69044 L .62737 .71458 L p 0 .189 .4 r
F P
0 0 0 r
s
.34697 .70881 m .37263 .71458 L .37519 .69044 L p 0 .575 .4 r
F P
0 0 0 r
s
.37519 .69044 m .35011 .68427 L .34697 .70881 L p 0 .575 .4 r
F P
0 0 0 r
s
.5 .75089 m .52571 .75044 L .52539 .72671 L p 0 .399 .4 r
F P
0 0 0 r
s
.55081 .72523 m .52539 .72671 L .52571 .75044 L p 0 .358 .4 r
F P
0 0 0 r
s
.44856 .74908 m .47429 .75044 L .47461 .72671 L p 0 .463 .4 r
F P
0 0 0 r
s
.47461 .72671 m .44919 .72523 L .44856 .74908 L p 0 .463 .4 r
F P
0 0 0 r
s
.64989 .68427 m .675 .6768 L .67013 .65256 L p 0 .172 .4 r
F P
0 0 0 r
s
.69437 .64326 m .67013 .65256 L .675 .6768 L p 0 .098 .4 r
F P
0 0 0 r
s
.29989 .66794 m .325 .6768 L .32987 .65256 L p .001 .619 .401 r
F P
0 0 0 r
s
.32987 .65256 m .30563 .64326 L .29989 .66794 L p .001 .619 .401 r
F P
0 0 0 r
s
.66929 .33871 m .66899 .3217 L .6433 .32049 L p 0 .18 .4 r
F P
0 0 0 r
s
.64073 .30584 m .6433 .32049 L .66899 .3217 L p 0 .159 .4 r
F P
0 0 0 r
s
.33338 .30438 m .33101 .3217 L .3567 .32049 L p 0 .592 .4 r
F P
0 0 0 r
s
.3567 .32049 m .35927 .30584 L .33338 .30438 L p 0 .592 .4 r
F P
0 0 0 r
s
.52571 .75044 m .55144 .74908 L .55081 .72523 L p 0 .358 .4 r
F P
0 0 0 r
s
.57626 .72273 m .55081 .72523 L .55144 .74908 L p 0 .312 .4 r
F P
0 0 0 r
s
.42278 .7468 m .44856 .74908 L .44919 .72523 L p 0 .488 .4 r
F P
0 0 0 r
s
.44919 .72523 m .42374 .72273 L .42278 .7468 L p 0 .488 .4 r
F P
0 0 0 r
s
.64073 .30584 m .63631 .29122 L .61148 .29689 L p 0 .227 .4 r
F P
0 0 0 r
s
.60592 .28529 m .61148 .29689 L .63631 .29122 L p 0 .217 .4 r
F P
0 0 0 r
s
.36999 .27687 m .36369 .29122 L .38852 .29689 L p 0 .552 .4 r
F P
0 0 0 r
s
.38852 .29689 m .39408 .28529 L .36999 .27687 L p 0 .552 .4 r
F P
0 0 0 r
s
.59886 .27419 m .59033 .26378 L .5702 .27832 L p 0 .289 .4 r
F P
0 0 0 r
s
.5623 .27109 m .5702 .27832 L .59033 .26378 L p 0 .291 .4 r
F P
0 0 0 r
s
.41959 .25424 m .40967 .26378 L .4298 .27832 L p 0 .499 .4 r
F P
0 0 0 r
s
.4298 .27832 m .4377 .27109 L .41959 .25424 L p 0 .499 .4 r
F P
0 0 0 r
s
.72296 .57195 m .74389 .557 L .73097 .53478 L p 0 .033 .4 r
F P
0 0 0 r
s
.74961 .51796 m .73097 .53478 L .74389 .557 L p 0 0 .4 r
F P
0 0 0 r
s
.23587 .54011 m .25611 .557 L .26903 .53478 L p .003 .668 .403 r
F P
0 0 0 r
s
.26903 .53478 m .25039 .51796 L .23587 .54011 L p .003 .668 .403 r
F P
0 0 0 r
s
.73097 .53478 m .74961 .51796 L .73405 .4973 L p 0 .02 .4 r
F P
0 0 0 r
s
.69209 .36282 m .6947 .34407 L .66929 .33871 L p 0 .126 .4 r
F P
0 0 0 r
s
.66899 .3217 m .66929 .33871 L .6947 .34407 L p 0 .096 .4 r
F P
0 0 0 r
s
.30487 .3246 m .3053 .34407 L .33071 .33871 L p .001 .61 .401 r
F P
0 0 0 r
s
.33071 .33871 m .33101 .3217 L .30487 .3246 L p .001 .61 .401 r
F P
0 0 0 r
s
.74995 .47892 m .73405 .4973 L .74961 .51796 L p 0 0 .4 r
F P
0 0 0 r
s
.23275 .49917 m .25039 .51796 L .26595 .4973 L p .003 .671 .403 r
F P
0 0 0 r
s
.26595 .4973 m .25005 .47892 L .23275 .49917 L p .003 .671 .403 r
F P
0 0 0 r
s
.73405 .4973 m .74995 .47892 L .73178 .4603 L p 0 .017 .4 r
F P
0 0 0 r
s
.71056 .60824 m .73331 .59531 L .72296 .57195 L p 0 .052 .4 r
F P
0 0 0 r
s
.74389 .557 m .72296 .57195 L .73331 .59531 L p 0 0 .4 r
F P
0 0 0 r
s
.24435 .58055 m .26669 .59531 L .27704 .57195 L p .002 .659 .402 r
F P
0 0 0 r
s
.27704 .57195 m .25611 .557 L .24435 .58055 L p .002 .659 .402 r
F P
0 0 0 r
s
.74455 .44082 m .73178 .4603 L .74995 .47892 L p 0 0 .4 r
F P
0 0 0 r
s
.23549 .45861 m .25005 .47892 L .26822 .4603 L p .003 .666 .403 r
F P
0 0 0 r
s
.26822 .4603 m .25545 .44082 L .23549 .45861 L p .003 .666 .403 r
F P
0 0 0 r
s
.73178 .4603 m .74455 .44082 L .72393 .42478 L p 0 .026 .4 r
F P
0 0 0 r
s
.55144 .74908 m .57722 .7468 L .57626 .72273 L p 0 .312 .4 r
F P
0 0 0 r
s
.60178 .7192 m .57626 .72273 L .57722 .7468 L p 0 .26 .4 r
F P
0 0 0 r
s
.39692 .74356 m .42278 .7468 L .42374 .72273 L p 0 .507 .4 r
F P
0 0 0 r
s
.42374 .72273 m .39822 .7192 L .39692 .74356 L p 0 .507 .4 r
F P
0 0 0 r
s
.71056 .39189 m .71648 .37214 L .69209 .36282 L p 0 .081 .4 r
F P
0 0 0 r
s
.6947 .34407 m .69209 .36282 L .71648 .37214 L p 0 .041 .4 r
F P
0 0 0 r
s
.27972 .35126 m .28352 .37214 L .30791 .36282 L p .001 .628 .401 r
F P
0 0 0 r
s
.30791 .36282 m .3053 .34407 L .27972 .35126 L p .001 .628 .401 r
F P
0 0 0 r
s
.73331 .40481 m .72393 .42478 L .74455 .44082 L p 0 0 .4 r
F P
0 0 0 r
s
.24435 .41958 m .25545 .44082 L .27607 .42478 L p .002 .657 .402 r
F P
0 0 0 r
s
.27607 .42478 m .26669 .40481 L .24435 .41958 L p .002 .657 .402 r
F P
0 0 0 r
s
.72393 .42478 m .73331 .40481 L .71056 .39189 L p 0 .047 .4 r
F P
0 0 0 r
s
.69437 .64326 m .71851 .63239 L .71056 .60824 L p 0 .075 .4 r
F P
0 0 0 r
s
.73331 .59531 m .71056 .60824 L .71851 .63239 L p 0 0 .4 r
F P
0 0 0 r
s
.25756 .61984 m .28149 .63239 L .28944 .60824 L p .001 .641 .401 r
F P
0 0 0 r
s
.28944 .60824 m .26669 .59531 L .25756 .61984 L p .001 .641 .401 r
F P
0 0 0 r
s
.71648 .37214 m .71056 .39189 L .73331 .40481 L p 0 0 .4 r
F P
0 0 0 r
s
.25925 .38334 m .26669 .40481 L .28944 .39189 L p .001 .644 .401 r
F P
0 0 0 r
s
.28944 .39189 m .28352 .37214 L .25925 .38334 L p .001 .644 .401 r
F P
0 0 0 r
s
.59033 .26378 m .58041 .25424 L .5623 .27109 L p 0 .291 .4 r
F P
0 0 0 r
s
.55348 .2647 m .5623 .27109 L .58041 .25424 L p 0 .295 .4 r
F P
0 0 0 r
s
.43079 .24578 m .41959 .25424 L .4377 .27109 L p 0 .478 .4 r
F P
0 0 0 r
s
.4377 .27109 m .44652 .2647 L .43079 .24578 L p 0 .478 .4 r
F P
0 0 0 r
s
.62737 .71458 m .65303 .70881 L .64989 .68427 L p 0 .189 .4 r
F P
0 0 0 r
s
.675 .6768 m .64989 .68427 L .65303 .70881 L p 0 .119 .4 r
F P
0 0 0 r
s
.32124 .70182 m .34697 .70881 L .35011 .68427 L p 0 .581 .4 r
F P
0 0 0 r
s
.35011 .68427 m .325 .6768 L .32124 .70182 L p 0 .581 .4 r
F P
0 0 0 r
s
.63631 .29122 m .63001 .27687 L .60592 .28529 L p 0 .217 .4 r
F P
0 0 0 r
s
.59886 .27419 m .60592 .28529 L .63001 .27687 L p 0 .211 .4 r
F P
0 0 0 r
s
.37821 .26303 m .36999 .27687 L .39408 .28529 L p 0 .529 .4 r
F P
0 0 0 r
s
.39408 .28529 m .40114 .27419 L .37821 .26303 L p 0 .529 .4 r
F P
0 0 0 r
s
.66899 .3217 m .66662 .30438 L .64073 .30584 L p 0 .159 .4 r
F P
0 0 0 r
s
.63631 .29122 m .64073 .30584 L .66662 .30438 L p 0 .142 .4 r
F P
0 0 0 r
s
.33796 .28697 m .33338 .30438 L .35927 .30584 L p 0 .567 .4 r
F P
0 0 0 r
s
.35927 .30584 m .36369 .29122 L .33796 .28697 L p 0 .567 .4 r
F P
0 0 0 r
s
.58041 .25424 m .56921 .24578 L .55348 .2647 L p 0 .295 .4 r
F P
0 0 0 r
s
.54383 .25929 m .55348 .2647 L .56921 .24578 L p 0 .303 .4 r
F P
0 0 0 r
s
.44315 .23858 m .43079 .24578 L .44652 .2647 L p 0 .457 .4 r
F P
0 0 0 r
s
.44652 .2647 m .45617 .25929 L .44315 .23858 L p 0 .457 .4 r
F P
0 0 0 r
s
.675 .6768 m .70011 .66794 L .69437 .64326 L p 0 .098 .4 r
F P
0 0 0 r
s
.71851 .63239 m .69437 .64326 L .70011 .66794 L p 0 .018 .4 r
F P
0 0 0 r
s
.27483 .65757 m .29989 .66794 L .30563 .64326 L p 0 .616 .4 r
F P
0 0 0 r
s
.30563 .64326 m .28149 .63239 L .27483 .65757 L p 0 .616 .4 r
F P
0 0 0 r
s
.57722 .7468 m .60308 .74356 L .60178 .7192 L p 0 .26 .4 r
F P
0 0 0 r
s
.62737 .71458 m .60178 .7192 L .60308 .74356 L p 0 .201 .4 r
F P
0 0 0 r
s
.37098 .73932 m .39692 .74356 L .39822 .7192 L p 0 .523 .4 r
F P
0 0 0 r
s
.39822 .7192 m .37263 .71458 L .37098 .73932 L p 0 .523 .4 r
F P
0 0 0 r
s
.56921 .24578 m .55685 .23858 L .54383 .25929 L p 0 .303 .4 r
F P
0 0 0 r
s
.5335 .25496 m .54383 .25929 L .55685 .23858 L p 0 .312 .4 r
F P
0 0 0 r
s
.45647 .23279 m .44315 .23858 L .45617 .25929 L p 0 .435 .4 r
F P
0 0 0 r
s
.45617 .25929 m .4665 .25496 L .45647 .23279 L p 0 .435 .4 r
F P
0 0 0 r
s
.6947 .34407 m .69513 .3246 L .66899 .3217 L p 0 .096 .4 r
F P
0 0 0 r
s
.66662 .30438 m .66899 .3217 L .69513 .3246 L p 0 .071 .4 r
F P
0 0 0 r
s
.30681 .3046 m .30487 .3246 L .33101 .3217 L p 0 .584 .4 r
F P
0 0 0 r
s
.33101 .3217 m .33338 .30438 L .30681 .3046 L p 0 .584 .4 r
F P
0 0 0 r
s
.63001 .27687 m .62179 .26303 L .59886 .27419 L p 0 .211 .4 r
F P
0 0 0 r
s
.59033 .26378 m .59886 .27419 L .62179 .26303 L p 0 .209 .4 r
F P
0 0 0 r
s
.38833 .24995 m .37821 .26303 L .40114 .27419 L p 0 .504 .4 r
F P
0 0 0 r
s
.40114 .27419 m .40967 .26378 L .38833 .24995 L p 0 .504 .4 r
F P
0 0 0 r
s
.55685 .23858 m .54353 .23279 L .5335 .25496 L p 0 .312 .4 r
F P
0 0 0 r
s
.52264 .2518 m .5335 .25496 L .54353 .23279 L p 0 .325 .4 r
F P
0 0 0 r
s
.47054 .22855 m .45647 .23279 L .4665 .25496 L p 0 .414 .4 r
F P
0 0 0 r
s
.4665 .25496 m .47736 .2518 L .47054 .22855 L p 0 .414 .4 r
F P
0 0 0 r
s
.65303 .70881 m .67876 .70182 L .675 .6768 L p 0 .119 .4 r
F P
0 0 0 r
s
.70011 .66794 m .675 .6768 L .67876 .70182 L p 0 .042 .4 r
F P
0 0 0 r
s
.29547 .69352 m .32124 .70182 L .325 .6768 L p 0 .583 .4 r
F P
0 0 0 r
s
.325 .6768 m .29989 .66794 L .29547 .69352 L p 0 .583 .4 r
F P
0 0 0 r
s
.54353 .23279 m .52946 .22855 L .52264 .2518 L p 0 .325 .4 r
F P
0 0 0 r
s
.51141 .24988 m .52264 .2518 L .52946 .22855 L p 0 .34 .4 r
F P
0 0 0 r
s
.48514 .22597 m .47054 .22855 L .47736 .2518 L p 0 .394 .4 r
F P
0 0 0 r
s
.47736 .2518 m .48859 .24988 L .48514 .22597 L p 0 .394 .4 r
F P
0 0 0 r
s
.66662 .30438 m .66204 .28697 L .63631 .29122 L p 0 .142 .4 r
F P
0 0 0 r
s
.63001 .27687 m .63631 .29122 L .66204 .28697 L p 0 .13 .4 r
F P
0 0 0 r
s
.34484 .26973 m .33796 .28697 L .36369 .29122 L p 0 .541 .4 r
F P
0 0 0 r
s
.36369 .29122 m .36999 .27687 L .34484 .26973 L p 0 .541 .4 r
F P
0 0 0 r
s
.60308 .74356 m .62902 .73932 L .62737 .71458 L p 0 .201 .4 r
F P
0 0 0 r
s
.65303 .70881 m .62737 .71458 L .62902 .73932 L p 0 .136 .4 r
F P
0 0 0 r
s
.34494 .73403 m .37098 .73932 L .37263 .71458 L p 0 .533 .4 r
F P
0 0 0 r
s
.37263 .71458 m .34697 .70881 L .34494 .73403 L p 0 .533 .4 r
F P
0 0 0 r
s
.71648 .37214 m .72028 .35126 L .6947 .34407 L p 0 .041 .4 r
F P
0 0 0 r
s
.69513 .3246 m .6947 .34407 L .72028 .35126 L p 0 .005 .4 r
F P
0 0 0 r
s
.27833 .32939 m .27972 .35126 L .3053 .34407 L p 0 .602 .4 r
F P
0 0 0 r
s
.3053 .34407 m .30487 .3246 L .27833 .32939 L p 0 .602 .4 r
F P
0 0 0 r
s
.74389 .557 m .76413 .54011 L .74961 .51796 L p 0 0 .4 r
F P
0 0 0 r
s
.76725 .49917 m .74961 .51796 L .76413 .54011 L p 0 0 .4 r
F P
0 0 0 r
s
.21653 .52113 m .23587 .54011 L .25039 .51796 L p .001 .65 .401 r
F P
0 0 0 r
s
.25039 .51796 m .23275 .49917 L .21653 .52113 L p .001 .65 .401 r
F P
0 0 0 r
s
.74961 .51796 m .76725 .49917 L .74995 .47892 L p 0 0 .4 r
F P
0 0 0 r
s
.73331 .59531 m .75565 .58055 L .74389 .557 L p 0 0 .4 r
F P
0 0 0 r
s
.76413 .54011 m .74389 .557 L .75565 .58055 L p 0 0 .4 r
F P
0 0 0 r
s
.22259 .5638 m .24435 .58055 L .25611 .557 L p 0 .644 .4 r
F P
0 0 0 r
s
.25611 .557 m .23587 .54011 L .22259 .5638 L p 0 .644 .4 r
F P
0 0 0 r
s
.52946 .22855 m .51486 .22597 L .51141 .24988 L p 0 .34 .4 r
F P
0 0 0 r
s
.5 .24923 m .51141 .24988 L .51486 .22597 L p 0 .356 .4 r
F P
0 0 0 r
s
.5 .2251 m .48514 .22597 L .48859 .24988 L p 0 .374 .4 r
F P
0 0 0 r
s
.48859 .24988 m .5 .24923 L .5 .2251 L p 0 .374 .4 r
F P
0 0 0 r
s
.52571 .75044 m .5 .75089 L .5 .77503 L p 0 .347 .4 r
F P
0 0 0 r
s
.47418 .77462 m .5 .77503 L .5 .75089 L p 0 .383 .4 r
F P
0 0 0 r
s
.5 .75089 m .47429 .75044 L .47418 .77462 L p 0 .383 .4 r
F P
0 0 0 r
s
.51486 .22597 m .5 .2251 L .5 .24923 L p 0 .356 .4 r
F P
0 0 0 r
s
.76451 .45861 m .74995 .47892 L .76725 .49917 L p 0 0 .4 r
F P
0 0 0 r
s
.21639 .47828 m .23275 .49917 L .25005 .47892 L p .001 .649 .401 r
F P
0 0 0 r
s
.25005 .47892 m .23549 .45861 L .21639 .47828 L p .001 .649 .401 r
F P
0 0 0 r
s
.74995 .47892 m .76451 .45861 L .74455 .44082 L p 0 0 .4 r
F P
0 0 0 r
s
.73331 .40481 m .74075 .38334 L .71648 .37214 L p 0 0 .4 r
F P
0 0 0 r
s
.72028 .35126 m .71648 .37214 L .74075 .38334 L p 0 0 .4 r
F P
0 0 0 r
s
.25407 .36046 m .25925 .38334 L .28352 .37214 L p 0 .618 .4 r
F P
0 0 0 r
s
.28352 .37214 m .27972 .35126 L .25407 .36046 L p 0 .618 .4 r
F P
0 0 0 r
s
.75565 .41958 m .74455 .44082 L .76451 .45861 L p 0 0 .4 r
F P
0 0 0 r
s
.22259 .43633 m .23549 .45861 L .25545 .44082 L p 0 .643 .4 r
F P
0 0 0 r
s
.25545 .44082 m .24435 .41958 L .22259 .43633 L p 0 .643 .4 r
F P
0 0 0 r
s
.74455 .44082 m .75565 .41958 L .73331 .40481 L p 0 0 .4 r
F P
0 0 0 r
s
.5 .77503 m .52582 .77462 L .52571 .75044 L p 0 .347 .4 r
F P
0 0 0 r
s
.55144 .74908 m .52571 .75044 L .52582 .77462 L p 0 .306 .4 r
F P
0 0 0 r
s
.44833 .7734 m .47418 .77462 L .47429 .75044 L p 0 .413 .4 r
F P
0 0 0 r
s
.47429 .75044 m .44856 .74908 L .44833 .7734 L p 0 .413 .4 r
F P
0 0 0 r
s
.71851 .63239 m .74244 .61984 L .73331 .59531 L p 0 0 .4 r
F P
0 0 0 r
s
.75565 .58055 m .73331 .59531 L .74244 .61984 L p 0 0 .4 r
F P
0 0 0 r
s
.23395 .60547 m .25756 .61984 L .26669 .59531 L p 0 .631 .4 r
F P
0 0 0 r
s
.26669 .59531 m .24435 .58055 L .23395 .60547 L p 0 .631 .4 r
F P
0 0 0 r
s
.74075 .38334 m .73331 .40481 L .75565 .41958 L p 0 0 .4 r
F P
0 0 0 r
s
.23524 .39657 m .24435 .41958 L .26669 .40481 L p 0 .632 .4 r
F P
0 0 0 r
s
.26669 .40481 m .25925 .38334 L .23524 .39657 L p 0 .632 .4 r
F P
0 0 0 r
s
.62179 .26303 m .61167 .24995 L .59033 .26378 L p 0 .209 .4 r
F P
0 0 0 r
s
.58041 .25424 m .59033 .26378 L .61167 .24995 L p 0 .211 .4 r
F P
0 0 0 r
s
.40028 .2379 m .38833 .24995 L .40967 .26378 L p 0 .478 .4 r
F P
0 0 0 r
s
.40967 .26378 m .41959 .25424 L .40028 .2379 L p 0 .478 .4 r
F P
0 0 0 r
s
.52582 .77462 m .55167 .7734 L .55144 .74908 L p 0 .306 .4 r
F P
0 0 0 r
s
.57722 .7468 m .55144 .74908 L .55167 .7734 L p 0 .259 .4 r
F P
0 0 0 r
s
.42243 .77135 m .44833 .7734 L .44856 .74908 L p 0 .439 .4 r
F P
0 0 0 r
s
.44856 .74908 m .42278 .7468 L .42243 .77135 L p 0 .439 .4 r
F P
0 0 0 r
s
.70011 .66794 m .72517 .65757 L .71851 .63239 L p 0 .018 .4 r
F P
0 0 0 r
s
.74244 .61984 m .71851 .63239 L .72517 .65757 L p 0 0 .4 r
F P
0 0 0 r
s
.24989 .64558 m .27483 .65757 L .28149 .63239 L p 0 .61 .4 r
F P
0 0 0 r
s
.28149 .63239 m .25756 .61984 L .24989 .64558 L p 0 .61 .4 r
F P
0 0 0 r
s
.69513 .3246 m .69319 .3046 L .66662 .30438 L p 0 .071 .4 r
F P
0 0 0 r
s
.66204 .28697 m .66662 .30438 L .69319 .3046 L p 0 .05 .4 r
F P
0 0 0 r
s
.31134 .28434 m .30681 .3046 L .33338 .30438 L p 0 .557 .4 r
F P
0 0 0 r
s
.33338 .30438 m .33796 .28697 L .31134 .28434 L p 0 .557 .4 r
F P
0 0 0 r
s
.66204 .28697 m .65516 .26973 L .63001 .27687 L p 0 .13 .4 r
F P
0 0 0 r
s
.62179 .26303 m .63001 .27687 L .65516 .26973 L p 0 .123 .4 r
F P
0 0 0 r
s
.35409 .25298 m .34484 .26973 L .36999 .27687 L p 0 .514 .4 r
F P
0 0 0 r
s
.36999 .27687 m .37821 .26303 L .35409 .25298 L p 0 .514 .4 r
F P
0 0 0 r
s
.55167 .7734 m .57757 .77135 L .57722 .7468 L p 0 .259 .4 r
F P
0 0 0 r
s
.60308 .74356 m .57722 .7468 L .57757 .77135 L p 0 .205 .4 r
F P
0 0 0 r
s
.39645 .76845 m .42243 .77135 L .42278 .7468 L p 0 .459 .4 r
F P
0 0 0 r
s
.42278 .7468 m .39692 .74356 L .39645 .76845 L p 0 .459 .4 r
F P
0 0 0 r
s
.61167 .24995 m .59972 .2379 L .58041 .25424 L p 0 .211 .4 r
F P
0 0 0 r
s
.56921 .24578 m .58041 .25424 L .59972 .2379 L p 0 .217 .4 r
F P
0 0 0 r
s
.41394 .22714 m .40028 .2379 L .41959 .25424 L p 0 .452 .4 r
F P
0 0 0 r
s
.41959 .25424 m .43079 .24578 L .41394 .22714 L p 0 .452 .4 r
F P
0 0 0 r
s
.62902 .73932 m .65506 .73403 L .65303 .70881 L p 0 .136 .4 r
F P
0 0 0 r
s
.67876 .70182 m .65303 .70881 L .65506 .73403 L p 0 .064 .4 r
F P
0 0 0 r
s
.3188 .72761 m .34494 .73403 L .34697 .70881 L p 0 .54 .4 r
F P
0 0 0 r
s
.34697 .70881 m .32124 .70182 L .3188 .72761 L p 0 .54 .4 r
F P
0 0 0 r
s
.67876 .70182 m .70453 .69352 L .70011 .66794 L p 0 .042 .4 r
F P
0 0 0 r
s
.72517 .65757 m .70011 .66794 L .70453 .69352 L p 0 0 .4 r
F P
0 0 0 r
s
.26968 .6838 m .29547 .69352 L .29989 .66794 L p 0 .581 .4 r
F P
0 0 0 r
s
.29989 .66794 m .27483 .65757 L .26968 .6838 L p 0 .581 .4 r
F P
0 0 0 r
s
.72028 .35126 m .72167 .32939 L .69513 .3246 L p 0 .005 .4 r
F P
0 0 0 r
s
.69319 .3046 m .69513 .3246 L .72167 .32939 L p 0 0 .4 r
F P
0 0 0 r
s
.27962 .30675 m .27833 .32939 L .30487 .3246 L p 0 .574 .4 r
F P
0 0 0 r
s
.30487 .3246 m .30681 .3046 L .27962 .30675 L p 0 .574 .4 r
F P
0 0 0 r
s
.59972 .2379 m .58606 .22714 L .56921 .24578 L p 0 .217 .4 r
F P
0 0 0 r
s
.55685 .23858 m .56921 .24578 L .58606 .22714 L p 0 .227 .4 r
F P
0 0 0 r
s
.42913 .21793 m .41394 .22714 L .43079 .24578 L p 0 .425 .4 r
F P
0 0 0 r
s
.43079 .24578 m .44315 .23858 L .42913 .21793 L p 0 .425 .4 r
F P
0 0 0 r
s
.57757 .77135 m .60355 .76845 L .60308 .74356 L p 0 .205 .4 r
F P
0 0 0 r
s
.62902 .73932 m .60308 .74356 L .60355 .76845 L p 0 .146 .4 r
F P
0 0 0 r
s
.37038 .76465 m .39645 .76845 L .39692 .74356 L p 0 .475 .4 r
F P
0 0 0 r
s
.39692 .74356 m .37098 .73932 L .37038 .76465 L p 0 .475 .4 r
F P
0 0 0 r
s
.74075 .38334 m .74593 .36046 L .72028 .35126 L p 0 0 .4 r
F P
0 0 0 r
s
.72167 .32939 m .72028 .35126 L .74593 .36046 L p 0 0 .4 r
F P
0 0 0 r
s
.2515 .3363 m .25407 .36046 L .27972 .35126 L p 0 .591 .4 r
F P
0 0 0 r
s
.27972 .35126 m .27833 .32939 L .2515 .3363 L p 0 .591 .4 r
F P
0 0 0 r
s
.65516 .26973 m .64591 .25298 L .62179 .26303 L p 0 .123 .4 r
F P
0 0 0 r
s
.61167 .24995 m .62179 .26303 L .64591 .25298 L p 0 .12 .4 r
F P
0 0 0 r
s
.36573 .23703 m .35409 .25298 L .37821 .26303 L p 0 .485 .4 r
F P
0 0 0 r
s
.37821 .26303 m .38833 .24995 L .36573 .23703 L p 0 .485 .4 r
F P
0 0 0 r
s
.75565 .58055 m .77741 .5638 L .76413 .54011 L p 0 0 .4 r
F P
0 0 0 r
s
.78347 .52113 m .76413 .54011 L .77741 .5638 L p 0 0 .4 r
F P
0 0 0 r
s
.20162 .54491 m .22259 .5638 L .23587 .54011 L p 0 .627 .4 r
F P
0 0 0 r
s
.23587 .54011 m .21653 .52113 L .20162 .54491 L p 0 .627 .4 r
F P
0 0 0 r
s
.76413 .54011 m .78347 .52113 L .76725 .49917 L p 0 0 .4 r
F P
0 0 0 r
s
.78361 .47828 m .76725 .49917 L .78347 .52113 L p 0 0 .4 r
F P
0 0 0 r
s
.19836 .49994 m .21653 .52113 L .23275 .49917 L p 0 .63 .4 r
F P
0 0 0 r
s
.23275 .49917 m .21639 .47828 L .19836 .49994 L p 0 .63 .4 r
F P
0 0 0 r
s
.76725 .49917 m .78361 .47828 L .76451 .45861 L p 0 0 .4 r
F P
0 0 0 r
s
.75565 .41958 m .76476 .39657 L .74075 .38334 L p 0 0 .4 r
F P
0 0 0 r
s
.74593 .36046 m .74075 .38334 L .76476 .39657 L p 0 0 .4 r
F P
0 0 0 r
s
.22851 .37188 m .23524 .39657 L .25925 .38334 L p 0 .606 .4 r
F P
0 0 0 r
s
.25925 .38334 m .25407 .36046 L .22851 .37188 L p 0 .606 .4 r
F P
0 0 0 r
s
.58606 .22714 m .57087 .21793 L .55685 .23858 L p 0 .227 .4 r
F P
0 0 0 r
s
.54353 .23279 m .55685 .23858 L .57087 .21793 L p 0 .24 .4 r
F P
0 0 0 r
s
.44563 .2105 m .42913 .21793 L .44315 .23858 L p 0 .398 .4 r
F P
0 0 0 r
s
.44315 .23858 m .45647 .23279 L .44563 .2105 L p 0 .398 .4 r
F P
0 0 0 r
s
.69319 .3046 m .68866 .28434 L .66204 .28697 L p 0 .05 .4 r
F P
0 0 0 r
s
.65516 .26973 m .66204 .28697 L .68866 .28434 L p 0 .035 .4 r
F P
0 0 0 r
s
.31861 .26412 m .31134 .28434 L .33796 .28697 L p 0 .527 .4 r
F P
0 0 0 r
s
.33796 .28697 m .34484 .26973 L .31861 .26412 L p 0 .527 .4 r
F P
0 0 0 r
s
.77741 .43633 m .76451 .45861 L .78361 .47828 L p 0 0 .4 r
F P
0 0 0 r
s
.20162 .45522 m .21639 .47828 L .23549 .45861 L p 0 .626 .4 r
F P
0 0 0 r
s
.23549 .45861 m .22259 .43633 L .20162 .45522 L p 0 .626 .4 r
F P
0 0 0 r
s
.76451 .45861 m .77741 .43633 L .75565 .41958 L p 0 0 .4 r
F P
0 0 0 r
s
.74244 .61984 m .76605 .60547 L .75565 .58055 L p 0 0 .4 r
F P
0 0 0 r
s
.77741 .5638 m .75565 .58055 L .76605 .60547 L p 0 0 .4 r
F P
0 0 0 r
s
.2108 .58911 m .23395 .60547 L .24435 .58055 L p 0 .617 .4 r
F P
0 0 0 r
s
.24435 .58055 m .22259 .5638 L .2108 .58911 L p 0 .617 .4 r
F P
0 0 0 r
s
.76476 .39657 m .75565 .41958 L .77741 .43633 L p 0 0 .4 r
F P
0 0 0 r
s
.21169 .41203 m .22259 .43633 L .24435 .41958 L p 0 .618 .4 r
F P
0 0 0 r
s
.24435 .41958 m .23524 .39657 L .21169 .41203 L p 0 .618 .4 r
F P
0 0 0 r
s
.65506 .73403 m .6812 .72761 L .67876 .70182 L p 0 .064 .4 r
F P
0 0 0 r
s
.70453 .69352 m .67876 .70182 L .6812 .72761 L p 0 0 .4 r
F P
0 0 0 r
s
.29259 .71999 m .3188 .72761 L .32124 .70182 L p 0 .542 .4 r
F P
0 0 0 r
s
.32124 .70182 m .29547 .69352 L .29259 .71999 L p 0 .542 .4 r
F P
0 0 0 r
s
.72517 .65757 m .75011 .64558 L .74244 .61984 L p 0 0 .4 r
F P
0 0 0 r
s
.76605 .60547 m .74244 .61984 L .75011 .64558 L p 0 0 .4 r
F P
0 0 0 r
s
.22518 .6318 m .24989 .64558 L .25756 .61984 L p 0 .6 .4 r
F P
0 0 0 r
s
.25756 .61984 m .23395 .60547 L .22518 .6318 L p 0 .6 .4 r
F P
0 0 0 r
s
.57087 .21793 m .55437 .2105 L .54353 .23279 L p 0 .24 .4 r
F P
0 0 0 r
s
.52946 .22855 m .54353 .23279 L .55437 .2105 L p 0 .256 .4 r
F P
0 0 0 r
s
.46316 .20504 m .44563 .2105 L .45647 .23279 L p 0 .371 .4 r
F P
0 0 0 r
s
.45647 .23279 m .47054 .22855 L .46316 .20504 L p 0 .371 .4 r
F P
0 0 0 r
s
.60355 .76845 m .62962 .76465 L .62902 .73932 L p 0 .146 .4 r
F P
0 0 0 r
s
.65506 .73403 m .62902 .73932 L .62962 .76465 L p 0 .079 .4 r
F P
0 0 0 r
s
.34421 .7599 m .37038 .76465 L .37098 .73932 L p 0 .486 .4 r
F P
0 0 0 r
s
.37098 .73932 m .34494 .73403 L .34421 .7599 L p 0 .486 .4 r
F P
0 0 0 r
s
.55437 .2105 m .53684 .20504 L .52946 .22855 L p 0 .256 .4 r
F P
0 0 0 r
s
.51486 .22597 m .52946 .22855 L .53684 .20504 L p 0 .275 .4 r
F P
0 0 0 r
s
.4814 .2017 m .46316 .20504 L .47054 .22855 L p 0 .345 .4 r
F P
0 0 0 r
s
.47054 .22855 m .48514 .22597 L .4814 .2017 L p 0 .345 .4 r
F P
0 0 0 r
s
.64591 .25298 m .63427 .23703 L .61167 .24995 L p 0 .12 .4 r
F P
0 0 0 r
s
.59972 .2379 m .61167 .24995 L .63427 .23703 L p 0 .123 .4 r
F P
0 0 0 r
s
.37969 .22223 m .36573 .23703 L .38833 .24995 L p 0 .454 .4 r
F P
0 0 0 r
s
.38833 .24995 m .40028 .2379 L .37969 .22223 L p 0 .454 .4 r
F P
0 0 0 r
s
.53684 .20504 m .5186 .2017 L .51486 .22597 L p 0 .275 .4 r
F P
0 0 0 r
s
.5 .2251 m .51486 .22597 L .5186 .2017 L p 0 .297 .4 r
F P
0 0 0 r
s
.5 .20058 m .4814 .2017 L .48514 .22597 L p 0 .32 .4 r
F P
0 0 0 r
s
.48514 .22597 m .5 .2251 L .5 .20058 L p 0 .32 .4 r
F P
0 0 0 r
s
.70453 .69352 m .73032 .6838 L .72517 .65757 L p 0 0 .4 r
F P
0 0 0 r
s
.75011 .64558 m .72517 .65757 L .73032 .6838 L p 0 0 .4 r
F P
0 0 0 r
s
.24395 .67252 m .26968 .6838 L .27483 .65757 L p 0 .575 .4 r
F P
0 0 0 r
s
.27483 .65757 m .24989 .64558 L .24395 .67252 L p 0 .575 .4 r
F P
0 0 0 r
s
.72167 .32939 m .72038 .30675 L .69319 .3046 L p 0 0 .4 r
F P
0 0 0 r
s
.68866 .28434 m .69319 .3046 L .72038 .30675 L p 0 0 .4 r
F P
0 0 0 r
s
.28386 .28361 m .27962 .30675 L .30681 .3046 L p 0 .543 .4 r
F P
0 0 0 r
s
.30681 .3046 m .31134 .28434 L .28386 .28361 L p 0 .543 .4 r
F P
0 0 0 r
s
.52582 .77462 m .5 .77503 L .5 .79955 L p 0 .29 .4 r
F P
0 0 0 r
s
.47431 .79919 m .5 .79955 L .5 .77503 L p 0 .327 .4 r
F P
0 0 0 r
s
.5 .77503 m .47418 .77462 L .47431 .79919 L p 0 .327 .4 r
F P
0 0 0 r
s
.5186 .2017 m .5 .20058 L .5 .2251 L p 0 .297 .4 r
F P
0 0 0 r
s
.5 .79955 m .52569 .79919 L .52582 .77462 L p 0 .29 .4 r
F P
0 0 0 r
s
.55167 .7734 m .52582 .77462 L .52569 .79919 L p 0 .248 .4 r
F P
0 0 0 r
s
.44859 .79813 m .47431 .79919 L .47418 .77462 L p 0 .357 .4 r
F P
0 0 0 r
s
.47418 .77462 m .44833 .7734 L .44859 .79813 L p 0 .357 .4 r
F P
0 0 0 r
s
.68866 .28434 m .68139 .26412 L .65516 .26973 L p 0 .035 .4 r
F P
0 0 0 r
s
.64591 .25298 m .65516 .26973 L .68139 .26412 L p 0 .025 .4 r
F P
0 0 0 r
s
.32874 .24429 m .31861 .26412 L .34484 .26973 L p 0 .496 .4 r
F P
0 0 0 r
s
.34484 .26973 m .35409 .25298 L .32874 .24429 L p 0 .496 .4 r
F P
0 0 0 r
s
.52569 .79919 m .55141 .79813 L .55167 .7734 L p 0 .248 .4 r
F P
0 0 0 r
s
.57757 .77135 m .55167 .7734 L .55141 .79813 L p 0 .201 .4 r
F P
0 0 0 r
s
.42282 .79634 m .44859 .79813 L .44833 .7734 L p 0 .383 .4 r
F P
0 0 0 r
s
.44833 .7734 m .42243 .77135 L .42282 .79634 L p 0 .383 .4 r
F P
0 0 0 r
s
.74593 .36046 m .7485 .3363 L .72167 .32939 L p 0 0 .4 r
F P
0 0 0 r
s
.72038 .30675 m .72167 .32939 L .7485 .3363 L p 0 0 .4 r
F P
0 0 0 r
s
.2519 .31108 m .2515 .3363 L .27833 .32939 L p 0 .56 .4 r
F P
0 0 0 r
s
.27833 .32939 m .27962 .30675 L .2519 .31108 L p 0 .56 .4 r
F P
0 0 0 r
s
.63427 .23703 m .62031 .22223 L .59972 .2379 L p 0 .123 .4 r
F P
0 0 0 r
s
.58606 .22714 m .59972 .2379 L .62031 .22223 L p 0 .13 .4 r
F P
0 0 0 r
s
.39585 .20893 m .37969 .22223 L .40028 .2379 L p 0 .422 .4 r
F P
0 0 0 r
s
.40028 .2379 m .41394 .22714 L .39585 .20893 L p 0 .422 .4 r
F P
0 0 0 r
s
.62962 .76465 m .65579 .7599 L .65506 .73403 L p 0 .079 .4 r
F P
0 0 0 r
s
.6812 .72761 m .65506 .73403 L .65579 .7599 L p 0 .006 .4 r
F P
0 0 0 r
s
.31792 .75414 m .34421 .7599 L .34494 .73403 L p 0 .492 .4 r
F P
0 0 0 r
s
.34494 .73403 m .3188 .72761 L .31792 .75414 L p 0 .492 .4 r
F P
0 0 0 r
s
.6812 .72761 m .70741 .71999 L .70453 .69352 L p 0 0 .4 r
F P
0 0 0 r
s
.73032 .6838 m .70453 .69352 L .70741 .71999 L p 0 0 .4 r
F P
0 0 0 r
s
.26633 .71104 m .29259 .71999 L .29547 .69352 L p 0 .54 .4 r
F P
0 0 0 r
s
.29547 .69352 m .26968 .6838 L .26633 .71104 L p 0 .54 .4 r
F P
0 0 0 r
s
.55141 .79813 m .57718 .79634 L .57757 .77135 L p 0 .201 .4 r
F P
0 0 0 r
s
.60355 .76845 m .57757 .77135 L .57718 .79634 L p 0 .147 .4 r
F P
0 0 0 r
s
.39698 .7938 m .42282 .79634 L .42243 .77135 L p 0 .404 .4 r
F P
0 0 0 r
s
.42243 .77135 m .39645 .76845 L .39698 .7938 L p 0 .404 .4 r
F P
0 0 0 r
s
.76476 .39657 m .77149 .37188 L .74593 .36046 L p 0 0 .4 r
F P
0 0 0 r
s
.7485 .3363 m .74593 .36046 L .77149 .37188 L p 0 0 .4 r
F P
0 0 0 r
s
.22455 .3456 m .22851 .37188 L .25407 .36046 L p 0 .576 .4 r
F P
0 0 0 r
s
.25407 .36046 m .2515 .3363 L .22455 .3456 L p 0 .576 .4 r
F P
0 0 0 r
s
.77741 .5638 m .79838 .54491 L .78347 .52113 L p 0 0 .4 r
F P
0 0 0 r
s
.80164 .49994 m .78347 .52113 L .79838 .54491 L p 0 0 .4 r
F P
0 0 0 r
s
.18172 .52372 m .20162 .54491 L .21653 .52113 L p 0 .606 .4 r
F P
0 0 0 r
s
.21653 .52113 m .19836 .49994 L .18172 .52372 L p 0 .606 .4 r
F P
0 0 0 r
s
.78347 .52113 m .80164 .49994 L .78361 .47828 L p 0 0 .4 r
F P
0 0 0 r
s
.77741 .43633 m .78831 .41203 L .76476 .39657 L p 0 0 .4 r
F P
0 0 0 r
s
.77149 .37188 m .76476 .39657 L .78831 .41203 L p 0 0 .4 r
F P
0 0 0 r
s
.20323 .38575 m .21169 .41203 L .23524 .39657 L p 0 .59 .4 r
F P
0 0 0 r
s
.23524 .39657 m .22851 .37188 L .20323 .38575 L p 0 .59 .4 r
F P
0 0 0 r
s
.79838 .45522 m .78361 .47828 L .80164 .49994 L p 0 0 .4 r
F P
0 0 0 r
s
.18172 .47641 m .19836 .49994 L .21639 .47828 L p 0 .606 .4 r
F P
0 0 0 r
s
.21639 .47828 m .20162 .45522 L .18172 .47641 L p 0 .606 .4 r
F P
0 0 0 r
s
.78361 .47828 m .79838 .45522 L .77741 .43633 L p 0 0 .4 r
F P
0 0 0 r
s
.76605 .60547 m .7892 .58911 L .77741 .5638 L p 0 0 .4 r
F P
0 0 0 r
s
.79838 .54491 m .77741 .5638 L .7892 .58911 L p 0 0 .4 r
F P
0 0 0 r
s
.18834 .57059 m .2108 .58911 L .22259 .5638 L p 0 .6 .4 r
F P
0 0 0 r
s
.22259 .5638 m .20162 .54491 L .18834 .57059 L p 0 .6 .4 r
F P
0 0 0 r
s
.78831 .41203 m .77741 .43633 L .79838 .45522 L p 0 0 .4 r
F P
0 0 0 r
s
.18884 .42991 m .20162 .45522 L .22259 .43633 L p 0 .6 .4 r
F P
0 0 0 r
s
.22259 .43633 m .21169 .41203 L .18884 .42991 L p 0 .6 .4 r
F P
0 0 0 r
s
.75011 .64558 m .77482 .6318 L .76605 .60547 L p 0 0 .4 r
F P
0 0 0 r
s
.7892 .58911 m .76605 .60547 L .77482 .6318 L p 0 0 .4 r
F P
0 0 0 r
s
.20083 .61607 m .22518 .6318 L .23395 .60547 L p 0 .586 .4 r
F P
0 0 0 r
s
.23395 .60547 m .2108 .58911 L .20083 .61607 L p 0 .586 .4 r
F P
0 0 0 r
s
.62031 .22223 m .60415 .20893 L .58606 .22714 L p 0 .13 .4 r
F P
0 0 0 r
s
.57087 .21793 m .58606 .22714 L .60415 .20893 L p 0 .142 .4 r
F P
0 0 0 r
s
.41402 .19749 m .39585 .20893 L .41394 .22714 L p 0 .39 .4 r
F P
0 0 0 r
s
.41394 .22714 m .42913 .21793 L .41402 .19749 L p 0 .39 .4 r
F P
0 0 0 r
s
.72038 .30675 m .71614 .28361 L .68866 .28434 L p 0 0 .4 r
F P
0 0 0 r
s
.68139 .26412 m .68866 .28434 L .71614 .28361 L p 0 0 .4 r
F P
0 0 0 r
s
.2913 .26032 m .28386 .28361 L .31134 .28434 L p 0 .51 .4 r
F P
0 0 0 r
s
.31134 .28434 m .31861 .26412 L .2913 .26032 L p 0 .51 .4 r
F P
0 0 0 r
s
.68139 .26412 m .67126 .24429 L .64591 .25298 L p 0 .025 .4 r
F P
0 0 0 r
s
.63427 .23703 m .64591 .25298 L .67126 .24429 L p 0 .022 .4 r
F P
0 0 0 r
s
.34179 .22527 m .32874 .24429 L .35409 .25298 L p 0 .462 .4 r
F P
0 0 0 r
s
.35409 .25298 m .36573 .23703 L .34179 .22527 L p 0 .462 .4 r
F P
0 0 0 r
s
.57718 .79634 m .60302 .7938 L .60355 .76845 L p 0 .147 .4 r
F P
0 0 0 r
s
.62962 .76465 m .60355 .76845 L .60302 .7938 L p 0 .087 .4 r
F P
0 0 0 r
s
.37105 .79048 m .39698 .7938 L .39645 .76845 L p 0 .42 .4 r
F P
0 0 0 r
s
.39645 .76845 m .37038 .76465 L .37105 .79048 L p 0 .42 .4 r
F P
0 0 0 r
s
.73032 .6838 m .75605 .67252 L .75011 .64558 L p 0 0 .4 r
F P
0 0 0 r
s
.77482 .6318 m .75011 .64558 L .75605 .67252 L p 0 0 .4 r
F P
0 0 0 r
s
.21837 .65956 m .24395 .67252 L .24989 .64558 L p 0 .564 .4 r
F P
0 0 0 r
s
.24989 .64558 m .22518 .6318 L .21837 .65956 L p 0 .564 .4 r
F P
0 0 0 r
s
.65579 .7599 m .68208 .75414 L .6812 .72761 L p 0 .006 .4 r
F P
0 0 0 r
s
.70741 .71999 m .6812 .72761 L .68208 .75414 L p 0 0 .4 r
F P
0 0 0 r
s
.29155 .74729 m .31792 .75414 L .3188 .72761 L p 0 .494 .4 r
F P
0 0 0 r
s
.3188 .72761 m .29259 .71999 L .29155 .74729 L p 0 .494 .4 r
F P
0 0 0 r
s
.60415 .20893 m .58598 .19749 L .57087 .21793 L p 0 .142 .4 r
F P
0 0 0 r
s
.55437 .2105 m .57087 .21793 L .58598 .19749 L p 0 .159 .4 r
F P
0 0 0 r
s
.4339 .18821 m .41402 .19749 L .42913 .21793 L p 0 .357 .4 r
F P
0 0 0 r
s
.42913 .21793 m .44563 .2105 L .4339 .18821 L p 0 .357 .4 r
F P
0 0 0 r
s
.7485 .3363 m .7481 .31108 L .72038 .30675 L p 0 0 .4 r
F P
0 0 0 r
s
.71614 .28361 m .72038 .30675 L .7481 .31108 L p 0 0 .4 r
F P
0 0 0 r
s
.25562 .28509 m .2519 .31108 L .27962 .30675 L p 0 .526 .4 r
F P
0 0 0 r
s
.27962 .30675 m .28386 .28361 L .25562 .28509 L p 0 .526 .4 r
F P
0 0 0 r
s
.70741 .71999 m .73367 .71104 L .73032 .6838 L p 0 0 .4 r
F P
0 0 0 r
s
.75605 .67252 m .73032 .6838 L .73367 .71104 L p 0 0 .4 r
F P
0 0 0 r
s
.24007 .70067 m .26633 .71104 L .26968 .6838 L p 0 .533 .4 r
F P
0 0 0 r
s
.26968 .6838 m .24395 .67252 L .24007 .70067 L p 0 .533 .4 r
F P
0 0 0 r
s
.60302 .7938 m .62895 .79048 L .62962 .76465 L p 0 .087 .4 r
F P
0 0 0 r
s
.65579 .7599 m .62962 .76465 L .62895 .79048 L p 0 .02 .4 r
F P
0 0 0 r
s
.34503 .78633 m .37105 .79048 L .37038 .76465 L p 0 .431 .4 r
F P
0 0 0 r
s
.37038 .76465 m .34421 .7599 L .34503 .78633 L p 0 .431 .4 r
F P
0 0 0 r
s
.58598 .19749 m .5661 .18821 L .55437 .2105 L p 0 .159 .4 r
F P
0 0 0 r
s
.53684 .20504 m .55437 .2105 L .5661 .18821 L p 0 .18 .4 r
F P
0 0 0 r
s
.45514 .18137 m .4339 .18821 L .44563 .2105 L p 0 .324 .4 r
F P
0 0 0 r
s
.44563 .2105 m .46316 .20504 L .45514 .18137 L p 0 .324 .4 r
F P
0 0 0 r
s
.67126 .24429 m .65821 .22527 L .63427 .23703 L p 0 .022 .4 r
F P
0 0 0 r
s
.62031 .22223 m .63427 .23703 L .65821 .22527 L p 0 .025 .4 r
F P
0 0 0 r
s
.35773 .2075 m .34179 .22527 L .36573 .23703 L p 0 .426 .4 r
F P
0 0 0 r
s
.36573 .23703 m .37969 .22223 L .35773 .2075 L p 0 .426 .4 r
F P
0 0 0 r
s
.5661 .18821 m .54486 .18137 L .53684 .20504 L p 0 .18 .4 r
F P
0 0 0 r
s
.5186 .2017 m .53684 .20504 L .54486 .18137 L p 0 .204 .4 r
F P
0 0 0 r
s
.47733 .17718 m .45514 .18137 L .46316 .20504 L p 0 .291 .4 r
F P
0 0 0 r
s
.46316 .20504 m .4814 .2017 L .47733 .17718 L p 0 .291 .4 r
F P
0 0 0 r
s
.77149 .37188 m .77545 .3456 L .7485 .3363 L p 0 0 .4 r
F P
0 0 0 r
s
.7481 .31108 m .7485 .3363 L .77545 .3456 L p 0 0 .4 r
F P
0 0 0 r
s
.22381 .31793 m .22455 .3456 L .2515 .3363 L p 0 .543 .4 r
F P
0 0 0 r
s
.2515 .3363 m .2519 .31108 L .22381 .31793 L p 0 .543 .4 r
F P
0 0 0 r
s
.71614 .28361 m .7087 .26032 L .68139 .26412 L p 0 0 .4 r
F P
0 0 0 r
s
.67126 .24429 m .68139 .26412 L .7087 .26032 L p 0 0 .4 r
F P
0 0 0 r
s
.30213 .23729 m .2913 .26032 L .31861 .26412 L p 0 .474 .4 r
F P
0 0 0 r
s
.31861 .26412 m .32874 .24429 L .30213 .23729 L p 0 .474 .4 r
F P
0 0 0 r
s
.54486 .18137 m .52267 .17718 L .5186 .2017 L p 0 .204 .4 r
F P
0 0 0 r
s
.5 .20058 m .5186 .2017 L .52267 .17718 L p 0 .231 .4 r
F P
0 0 0 r
s
.5 .17577 m .47733 .17718 L .4814 .2017 L p 0 .26 .4 r
F P
0 0 0 r
s
.4814 .2017 m .5 .20058 L .5 .17577 L p 0 .26 .4 r
F P
0 0 0 r
s
.52569 .79919 m .5 .79955 L .5 .82436 L p 0 .228 .4 r
F P
0 0 0 r
s
.47472 .82406 m .5 .82436 L .5 .79955 L p 0 .264 .4 r
F P
0 0 0 r
s
.5 .79955 m .47431 .79919 L .47472 .82406 L p 0 .264 .4 r
F P
0 0 0 r
s
.52267 .17718 m .5 .17577 L .5 .20058 L p 0 .231 .4 r
F P
0 0 0 r
s
.5 .82436 m .52528 .82406 L .52569 .79919 L p 0 .228 .4 r
F P
0 0 0 r
s
.55141 .79813 m .52569 .79919 L .52528 .82406 L p 0 .186 .4 r
F P
0 0 0 r
s
.44943 .82316 m .47472 .82406 L .47431 .79919 L p 0 .295 .4 r
F P
0 0 0 r
s
.47431 .79919 m .44859 .79813 L .44943 .82316 L p 0 .295 .4 r
F P
0 0 0 r
s
.78831 .41203 m .79677 .38575 L .77149 .37188 L p 0 0 .4 r
F P
0 0 0 r
s
.77545 .3456 m .77149 .37188 L .79677 .38575 L p 0 0 .4 r
F P
0 0 0 r
s
.19768 .35757 m .20323 .38575 L .22851 .37188 L p 0 .558 .4 r
F P
0 0 0 r
s
.22851 .37188 m .22455 .3456 L .19768 .35757 L p 0 .558 .4 r
F P
0 0 0 r
s
.79838 .45522 m .81116 .42991 L .78831 .41203 L p 0 0 .4 r
F P
0 0 0 r
s
.79677 .38575 m .78831 .41203 L .81116 .42991 L p 0 0 .4 r
F P
0 0 0 r
s
.17853 .40235 m .18884 .42991 L .21169 .41203 L p 0 .57 .4 r
F P
0 0 0 r
s
.21169 .41203 m .20323 .38575 L .17853 .40235 L p 0 .57 .4 r
F P
0 0 0 r
s
.79838 .54491 m .81828 .52372 L .80164 .49994 L p 0 0 .4 r
F P
0 0 0 r
s
.81828 .47641 m .80164 .49994 L .81828 .52372 L p 0 0 .4 r
F P
0 0 0 r
s
.16324 .50006 m .18172 .52372 L .19836 .49994 L p 0 .581 .4 r
F P
0 0 0 r
s
.19836 .49994 m .18172 .47641 L .16324 .50006 L p 0 .581 .4 r
F P
0 0 0 r
s
.80164 .49994 m .81828 .47641 L .79838 .45522 L p 0 0 .4 r
F P
0 0 0 r
s
.81116 .42991 m .79838 .45522 L .81828 .47641 L p 0 0 .4 r
F P
0 0 0 r
s
.16702 .45043 m .18172 .47641 L .20162 .45522 L p 0 .578 .4 r
F P
0 0 0 r
s
.20162 .45522 m .18884 .42991 L .16702 .45043 L p 0 .578 .4 r
F P
0 0 0 r
s
.7892 .58911 m .81166 .57059 L .79838 .54491 L p 0 0 .4 r
F P
0 0 0 r
s
.81828 .52372 m .79838 .54491 L .81166 .57059 L p 0 0 .4 r
F P
0 0 0 r
s
.16682 .54972 m .18834 .57059 L .20162 .54491 L p 0 .578 .4 r
F P
0 0 0 r
s
.20162 .54491 m .18172 .52372 L .16682 .54972 L p 0 .578 .4 r
F P
0 0 0 r
s
.68208 .75414 m .70845 .74729 L .70741 .71999 L p 0 0 .4 r
F P
0 0 0 r
s
.73367 .71104 m .70741 .71999 L .70845 .74729 L p 0 0 .4 r
F P
0 0 0 r
s
.26512 .73926 m .29155 .74729 L .29259 .71999 L p 0 .492 .4 r
F P
0 0 0 r
s
.29259 .71999 m .26633 .71104 L .26512 .73926 L p 0 .492 .4 r
F P
0 0 0 r
s
.52528 .82406 m .55057 .82316 L .55141 .79813 L p 0 .186 .4 r
F P
0 0 0 r
s
.57718 .79634 m .55141 .79813 L .55057 .82316 L p 0 .138 .4 r
F P
0 0 0 r
s
.42409 .82165 m .44943 .82316 L .44859 .79813 L p 0 .321 .4 r
F P
0 0 0 r
s
.44859 .79813 m .42282 .79634 L .42409 .82165 L p 0 .321 .4 r
F P
0 0 0 r
s
.77482 .6318 m .79917 .61607 L .7892 .58911 L p 0 0 .4 r
F P
0 0 0 r
s
.81166 .57059 m .7892 .58911 L .79917 .61607 L p 0 0 .4 r
F P
0 0 0 r
s
.17706 .59822 m .20083 .61607 L .2108 .58911 L p 0 .568 .4 r
F P
0 0 0 r
s
.2108 .58911 m .18834 .57059 L .17706 .59822 L p 0 .568 .4 r
F P
0 0 0 r
s
.65821 .22527 m .64227 .2075 L .62031 .22223 L p 0 .025 .4 r
F P
0 0 0 r
s
.60415 .20893 m .62031 .22223 L .64227 .2075 L p 0 .035 .4 r
F P
0 0 0 r
s
.37645 .19142 m .35773 .2075 L .37969 .22223 L p 0 .388 .4 r
F P
0 0 0 r
s
.37969 .22223 m .39585 .20893 L .37645 .19142 L p 0 .388 .4 r
F P
0 0 0 r
s
.62895 .79048 m .65497 .78633 L .65579 .7599 L p 0 .02 .4 r
F P
0 0 0 r
s
.68208 .75414 m .65579 .7599 L .65497 .78633 L p 0 0 .4 r
F P
0 0 0 r
s
.31892 .7813 m .34503 .78633 L .34421 .7599 L p 0 .438 .4 r
F P
0 0 0 r
s
.34421 .7599 m .31792 .75414 L .31892 .7813 L p 0 .438 .4 r
F P
0 0 0 r
s
.75605 .67252 m .78163 .65956 L .77482 .6318 L p 0 0 .4 r
F P
0 0 0 r
s
.79917 .61607 m .77482 .6318 L .78163 .65956 L p 0 0 .4 r
F P
0 0 0 r
s
.19308 .64472 m .21837 .65956 L .22518 .6318 L p 0 .55 .4 r
F P
0 0 0 r
s
.22518 .6318 m .20083 .61607 L .19308 .64472 L p 0 .55 .4 r
F P
0 0 0 r
s
.7481 .31108 m .74438 .28509 L .71614 .28361 L p 0 0 .4 r
F P
0 0 0 r
s
.7087 .26032 m .71614 .28361 L .74438 .28509 L p 0 0 .4 r
F P
0 0 0 r
s
.26299 .25869 m .25562 .28509 L .28386 .28361 L p 0 .489 .4 r
F P
0 0 0 r
s
.28386 .28361 m .2913 .26032 L .26299 .25869 L p 0 .489 .4 r
F P
0 0 0 r
s
.55057 .82316 m .57591 .82165 L .57718 .79634 L p 0 .138 .4 r
F P
0 0 0 r
s
.60302 .7938 m .57718 .79634 L .57591 .82165 L p 0 .085 .4 r
F P
0 0 0 r
s
.3987 .8195 m .42409 .82165 L .42282 .79634 L p 0 .342 .4 r
F P
0 0 0 r
s
.42282 .79634 m .39698 .7938 L .3987 .8195 L p 0 .342 .4 r
F P
0 0 0 r
s
.7087 .26032 m .69787 .23729 L .67126 .24429 L p 0 0 .4 r
F P
0 0 0 r
s
.65821 .22527 m .67126 .24429 L .69787 .23729 L p 0 0 .4 r
F P
0 0 0 r
s
.31647 .21502 m .30213 .23729 L .32874 .24429 L p 0 .435 .4 r
F P
0 0 0 r
s
.32874 .24429 m .34179 .22527 L .31647 .21502 L p 0 .435 .4 r
F P
0 0 0 r
s
.73367 .71104 m .75993 .70067 L .75605 .67252 L p 0 0 .4 r
F P
0 0 0 r
s
.78163 .65956 m .75605 .67252 L .75993 .70067 L p 0 0 .4 r
F P
0 0 0 r
s
.21392 .68871 m .24007 .70067 L .24395 .67252 L p 0 .523 .4 r
F P
0 0 0 r
s
.24395 .67252 m .21837 .65956 L .21392 .68871 L p 0 .523 .4 r
F P
0 0 0 r
s
.64227 .2075 m .62355 .19142 L .60415 .20893 L p 0 .035 .4 r
F P
0 0 0 r
s
.58598 .19749 m .60415 .20893 L .62355 .19142 L p 0 .05 .4 r
F P
0 0 0 r
s
.39771 .17749 m .37645 .19142 L .39585 .20893 L p 0 .35 .4 r
F P
0 0 0 r
s
.39585 .20893 m .41402 .19749 L .39771 .17749 L p 0 .35 .4 r
F P
0 0 0 r
s
.57591 .82165 m .6013 .8195 L .60302 .7938 L p 0 .085 .4 r
F P
0 0 0 r
s
.62895 .79048 m .60302 .7938 L .6013 .8195 L p 0 .025 .4 r
F P
0 0 0 r
s
.37325 .8167 m .3987 .8195 L .39698 .7938 L p 0 .358 .4 r
F P
0 0 0 r
s
.39698 .7938 m .37105 .79048 L .37325 .8167 L p 0 .358 .4 r
F P
0 0 0 r
s
.77545 .3456 m .77619 .31793 L .7481 .31108 L p 0 0 .4 r
F P
0 0 0 r
s
.74438 .28509 m .7481 .31108 L .77619 .31793 L p 0 0 .4 r
F P
0 0 0 r
s
.22673 .28916 m .22381 .31793 L .2519 .31108 L p 0 .506 .4 r
F P
0 0 0 r
s
.2519 .31108 m .25562 .28509 L .22673 .28916 L p 0 .506 .4 r
F P
0 0 0 r
s
.65497 .78633 m .68108 .7813 L .68208 .75414 L p 0 0 .4 r
F P
0 0 0 r
s
.70845 .74729 m .68208 .75414 L .68108 .7813 L p 0 0 .4 r
F P
0 0 0 r
s
.29272 .77533 m .31892 .7813 L .31792 .75414 L p 0 .44 .4 r
F P
0 0 0 r
s
.31792 .75414 m .29155 .74729 L .29272 .77533 L p 0 .44 .4 r
F P
0 0 0 r
s
.62355 .19142 m .60229 .17749 L .58598 .19749 L p 0 .05 .4 r
F P
0 0 0 r
s
.5661 .18821 m .58598 .19749 L .60229 .17749 L p 0 .071 .4 r
F P
0 0 0 r
s
.42118 .16614 m .39771 .17749 L .41402 .19749 L p 0 .311 .4 r
F P
0 0 0 r
s
.41402 .19749 m .4339 .18821 L .42118 .16614 L p 0 .311 .4 r
F P
0 0 0 r
s
.70845 .74729 m .73488 .73926 L .73367 .71104 L p 0 0 .4 r
F P
0 0 0 r
s
.75993 .70067 m .73367 .71104 L .73488 .73926 L p 0 0 .4 r
F P
0 0 0 r
s
.23868 .72994 m .26512 .73926 L .26633 .71104 L p 0 .486 .4 r
F P
0 0 0 r
s
.26633 .71104 m .24007 .70067 L .23868 .72994 L p 0 .486 .4 r
F P
0 0 0 r
s
.79677 .38575 m .80232 .35757 L .77545 .3456 L p 0 0 .4 r
F P
0 0 0 r
s
.77619 .31793 m .77545 .3456 L .80232 .35757 L p 0 0 .4 r
F P
0 0 0 r
s
.19557 .32766 m .19768 .35757 L .22455 .3456 L p 0 .522 .4 r
F P
0 0 0 r
s
.22455 .3456 m .22381 .31793 L .19557 .32766 L p 0 .522 .4 r
F P
0 0 0 r
s
.69787 .23729 m .68353 .21502 L .65821 .22527 L p 0 0 .4 r
F P
0 0 0 r
s
.64227 .2075 m .65821 .22527 L .68353 .21502 L p 0 0 .4 r
F P
0 0 0 r
s
.33433 .19403 m .31647 .21502 L .34179 .22527 L p 0 .394 .4 r
F P
0 0 0 r
s
.34179 .22527 m .35773 .2075 L .33433 .19403 L p 0 .394 .4 r
F P
0 0 0 r
s
.6013 .8195 m .62675 .8167 L .62895 .79048 L p 0 .025 .4 r
F P
0 0 0 r
s
.65497 .78633 m .62895 .79048 L .62675 .8167 L p 0 0 .4 r
F P
0 0 0 r
s
.34773 .8132 m .37325 .8167 L .37105 .79048 L p 0 .369 .4 r
F P
0 0 0 r
s
.37105 .79048 m .34503 .78633 L .34773 .8132 L p 0 .369 .4 r
F P
0 0 0 r
s
.74438 .28509 m .73701 .25869 L .7087 .26032 L p 0 0 .4 r
F P
0 0 0 r
s
.69787 .23729 m .7087 .26032 L .73701 .25869 L p 0 0 .4 r
F P
0 0 0 r
s
.2743 .23237 m .26299 .25869 L .2913 .26032 L p 0 .449 .4 r
F P
0 0 0 r
s
.2913 .26032 m .30213 .23729 L .2743 .23237 L p 0 .449 .4 r
F P
0 0 0 r
s
.81116 .42991 m .82147 .40235 L .79677 .38575 L p 0 0 .4 r
F P
0 0 0 r
s
.80232 .35757 m .79677 .38575 L .82147 .40235 L p 0 0 .4 r
F P
0 0 0 r
s
.17121 .37256 m .17853 .40235 L .20323 .38575 L p 0 .535 .4 r
F P
0 0 0 r
s
.20323 .38575 m .19768 .35757 L .17121 .37256 L p 0 .535 .4 r
F P
0 0 0 r
s
.60229 .17749 m .57882 .16614 L .5661 .18821 L p 0 .071 .4 r
F P
0 0 0 r
s
.54486 .18137 m .5661 .18821 L .57882 .16614 L p 0 .096 .4 r
F P
0 0 0 r
s
.44642 .15774 m .42118 .16614 L .4339 .18821 L p 0 .271 .4 r
F P
0 0 0 r
s
.4339 .18821 m .45514 .18137 L .44642 .15774 L p 0 .271 .4 r
F P
0 0 0 r
s
.81828 .47641 m .83298 .45043 L .81116 .42991 L p 0 0 .4 r
F P
0 0 0 r
s
.82147 .40235 m .81116 .42991 L .83298 .45043 L p 0 0 .4 r
F P
0 0 0 r
s
.15475 .42194 m .16702 .45043 L .18884 .42991 L p 0 .546 .4 r
F P
0 0 0 r
s
.18884 .42991 m .17853 .40235 L .15475 .42194 L p 0 .546 .4 r
F P
0 0 0 r
s
.81166 .57059 m .83318 .54972 L .81828 .52372 L p 0 0 .4 r
F P
0 0 0 r
s
.83676 .50006 m .81828 .52372 L .83318 .54972 L p 0 0 .4 r
F P
0 0 0 r
s
.14662 .52633 m .16682 .54972 L .18172 .52372 L p 0 .552 .4 r
F P
0 0 0 r
s
.18172 .52372 m .16324 .50006 L .14662 .52633 L p 0 .552 .4 r
F P
0 0 0 r
s
.81828 .52372 m .83676 .50006 L .81828 .47641 L p 0 0 .4 r
F P
0 0 0 r
s
.83298 .45043 m .81828 .47641 L .83676 .50006 L p 0 0 .4 r
F P
0 0 0 r
s
.14662 .4738 m .16324 .50006 L .18172 .47641 L p 0 .552 .4 r
F P
0 0 0 r
s
.18172 .47641 m .16702 .45043 L .14662 .4738 L p 0 .552 .4 r
F P
0 0 0 r
s
.79917 .61607 m .82294 .59822 L .81166 .57059 L p 0 0 .4 r
F P
0 0 0 r
s
.83318 .54972 m .81166 .57059 L .82294 .59822 L p 0 0 .4 r
F P
0 0 0 r
s
.15413 .57804 m .17706 .59822 L .18834 .57059 L p 0 .545 .4 r
F P
0 0 0 r
s
.18834 .57059 m .16682 .54972 L .15413 .57804 L p 0 .545 .4 r
F P
0 0 0 r
s
.78163 .65956 m .80692 .64472 L .79917 .61607 L p 0 0 .4 r
F P
0 0 0 r
s
.82294 .59822 m .79917 .61607 L .80692 .64472 L p 0 0 .4 r
F P
0 0 0 r
s
.16826 .62784 m .19308 .64472 L .20083 .61607 L p 0 .531 .4 r
F P
0 0 0 r
s
.20083 .61607 m .17706 .59822 L .16826 .62784 L p 0 .531 .4 r
F P
0 0 0 r
s
.57882 .16614 m .55358 .15774 L .54486 .18137 L p 0 .096 .4 r
F P
0 0 0 r
s
.52267 .17718 m .54486 .18137 L .55358 .15774 L p 0 .126 .4 r
F P
0 0 0 r
s
.47289 .15258 m .44642 .15774 L .45514 .18137 L p 0 .233 .4 r
F P
0 0 0 r
s
.45514 .18137 m .47733 .17718 L .47289 .15258 L p 0 .233 .4 r
F P
0 0 0 r
s
.68108 .7813 m .70728 .77533 L .70845 .74729 L p 0 0 .4 r
F P
0 0 0 r
s
.73488 .73926 m .70845 .74729 L .70728 .77533 L p 0 0 .4 r
F P
0 0 0 r
s
.26648 .76832 m .29272 .77533 L .29155 .74729 L p 0 .438 .4 r
F P
0 0 0 r
s
.29155 .74729 m .26512 .73926 L .26648 .76832 L p 0 .438 .4 r
F P
0 0 0 r
s
.75993 .70067 m .78608 .68871 L .78163 .65956 L p 0 0 .4 r
F P
0 0 0 r
s
.80692 .64472 m .78163 .65956 L .78608 .68871 L p 0 0 .4 r
F P
0 0 0 r
s
.188 .67503 m .21392 .68871 L .21837 .65956 L p 0 .507 .4 r
F P
0 0 0 r
s
.21837 .65956 m .19308 .64472 L .188 .67503 L p 0 .507 .4 r
F P
0 0 0 r
s
.55358 .15774 m .52711 .15258 L .52267 .17718 L p 0 .126 .4 r
F P
0 0 0 r
s
.5 .17577 m .52267 .17718 L .52711 .15258 L p 0 .159 .4 r
F P
0 0 0 r
s
.5 .15084 m .47289 .15258 L .47733 .17718 L p 0 .195 .4 r
F P
0 0 0 r
s
.47733 .17718 m .5 .17577 L .5 .15084 L p 0 .195 .4 r
F P
0 0 0 r
s
.52528 .82406 m .5 .82436 L .5 .84928 L p 0 .159 .4 r
F P
0 0 0 r
s
.47549 .84904 m .5 .84928 L .5 .82436 L p 0 .195 .4 r
F P
0 0 0 r
s
.5 .82436 m .47472 .82406 L .47549 .84904 L p 0 .195 .4 r
F P
0 0 0 r
s
.52711 .15258 m .5 .15084 L .5 .17577 L p 0 .159 .4 r
F P
0 0 0 r
s
.5 .84928 m .52451 .84904 L .52528 .82406 L p 0 .159 .4 r
F P
0 0 0 r
s
.55057 .82316 m .52528 .82406 L .52451 .84904 L p 0 .118 .4 r
F P
0 0 0 r
s
.45098 .84831 m .47549 .84904 L .47472 .82406 L p 0 .226 .4 r
F P
0 0 0 r
s
.47472 .82406 m .44943 .82316 L .45098 .84831 L p 0 .226 .4 r
F P
0 0 0 r
s
.68353 .21502 m .66567 .19403 L .64227 .2075 L p 0 0 .4 r
F P
0 0 0 r
s
.62355 .19142 m .64227 .2075 L .66567 .19403 L p 0 0 .4 r
F P
0 0 0 r
s
.35563 .17491 m .33433 .19403 L .35773 .2075 L p 0 .351 .4 r
F P
0 0 0 r
s
.35773 .2075 m .37645 .19142 L .35563 .17491 L p 0 .351 .4 r
F P
0 0 0 r
s
.77619 .31793 m .77327 .28916 L .74438 .28509 L p 0 0 .4 r
F P
0 0 0 r
s
.73701 .25869 m .74438 .28509 L .77327 .28916 L p 0 0 .4 r
F P
0 0 0 r
s
.23377 .25969 m .22673 .28916 L .25562 .28509 L p 0 .465 .4 r
F P
0 0 0 r
s
.25562 .28509 m .26299 .25869 L .23377 .25969 L p 0 .465 .4 r
F P
0 0 0 r
s
.62675 .8167 m .65227 .8132 L .65497 .78633 L p 0 0 .4 r
F P
0 0 0 r
s
.68108 .7813 m .65497 .78633 L .65227 .8132 L p 0 0 .4 r
F P
0 0 0 r
s
.32215 .80896 m .34773 .8132 L .34503 .78633 L p 0 .376 .4 r
F P
0 0 0 r
s
.34503 .78633 m .31892 .7813 L .32215 .80896 L p 0 .376 .4 r
F P
0 0 0 r
s
.52451 .84904 m .54902 .84831 L .55057 .82316 L p 0 .118 .4 r
F P
0 0 0 r
s
.57591 .82165 m .55057 .82316 L .54902 .84831 L p 0 .071 .4 r
F P
0 0 0 r
s
.42644 .84709 m .45098 .84831 L .44943 .82316 L p 0 .251 .4 r
F P
0 0 0 r
s
.44943 .82316 m .42409 .82165 L .42644 .84709 L p 0 .251 .4 r
F P
0 0 0 r
s
.73488 .73926 m .76132 .72994 L .75993 .70067 L p 0 0 .4 r
F P
0 0 0 r
s
.78608 .68871 m .75993 .70067 L .76132 .72994 L p 0 0 .4 r
F P
0 0 0 r
s
.21232 .71919 m .23868 .72994 L .24007 .70067 L p 0 .475 .4 r
F P
0 0 0 r
s
.24007 .70067 m .21392 .68871 L .21232 .71919 L p 0 .475 .4 r
F P
0 0 0 r
s
.73701 .25869 m .7257 .23237 L .69787 .23729 L p 0 0 .4 r
F P
0 0 0 r
s
.68353 .21502 m .69787 .23729 L .7257 .23237 L p 0 0 .4 r
F P
0 0 0 r
s
.28976 .20669 m .2743 .23237 L .30213 .23729 L p 0 .405 .4 r
F P
0 0 0 r
s
.30213 .23729 m .31647 .21502 L .28976 .20669 L p 0 .405 .4 r
F P
0 0 0 r
s
.54902 .84831 m .57356 .84709 L .57591 .82165 L p 0 .071 .4 r
F P
0 0 0 r
s
.6013 .8195 m .57591 .82165 L .57356 .84709 L p 0 .019 .4 r
F P
0 0 0 r
s
.40188 .84535 m .42644 .84709 L .42409 .82165 L p 0 .272 .4 r
F P
0 0 0 r
s
.42409 .82165 m .3987 .8195 L .40188 .84535 L p 0 .272 .4 r
F P
0 0 0 r
s
.80232 .35757 m .80443 .32766 L .77619 .31793 L p 0 0 .4 r
F P
0 0 0 r
s
.77327 .28916 m .77619 .31793 L .80443 .32766 L p 0 0 .4 r
F P
0 0 0 r
s
.19744 .29628 m .19557 .32766 L .22381 .31793 L p 0 .481 .4 r
F P
0 0 0 r
s
.22381 .31793 m .22673 .28916 L .19744 .29628 L p 0 .481 .4 r
F P
0 0 0 r
s
.66567 .19403 m .64437 .17491 L .62355 .19142 L p 0 0 .4 r
F P
0 0 0 r
s
.60229 .17749 m .62355 .19142 L .64437 .17491 L p 0 0 .4 r
F P
0 0 0 r
s
.38012 .15825 m .35563 .17491 L .37645 .19142 L p 0 .306 .4 r
F P
0 0 0 r
s
.37645 .19142 m .39771 .17749 L .38012 .15825 L p 0 .306 .4 r
F P
0 0 0 r
s
.82147 .40235 m .82879 .37256 L .80232 .35757 L p 0 0 .4 r
F P
0 0 0 r
s
.80443 .32766 m .80232 .35757 L .82879 .37256 L p 0 0 .4 r
F P
0 0 0 r
s
.1675 .34068 m .17121 .37256 L .19768 .35757 L p 0 .496 .4 r
F P
0 0 0 r
s
.19768 .35757 m .19557 .32766 L .1675 .34068 L p 0 .496 .4 r
F P
0 0 0 r
s
.65227 .8132 m .67785 .80896 L .68108 .7813 L p 0 0 .4 r
F P
0 0 0 r
s
.70728 .77533 m .68108 .7813 L .67785 .80896 L p 0 0 .4 r
F P
0 0 0 r
s
.29654 .80392 m .32215 .80896 L .31892 .7813 L p 0 .378 .4 r
F P
0 0 0 r
s
.31892 .7813 m .29272 .77533 L .29654 .80392 L p 0 .378 .4 r
F P
0 0 0 r
s
.57356 .84709 m .59812 .84535 L .6013 .8195 L p 0 .019 .4 r
F P
0 0 0 r
s
.62675 .8167 m .6013 .8195 L .59812 .84535 L p 0 0 .4 r
F P
0 0 0 r
s
.37729 .84308 m .40188 .84535 L .3987 .8195 L p 0 .288 .4 r
F P
0 0 0 r
s
.3987 .8195 m .37325 .8167 L .37729 .84308 L p 0 .288 .4 r
F P
0 0 0 r
s
.70728 .77533 m .73352 .76832 L .73488 .73926 L p 0 0 .4 r
F P
0 0 0 r
s
.76132 .72994 m .73488 .73926 L .73352 .76832 L p 0 0 .4 r
F P
0 0 0 r
s
.24025 .76019 m .26648 .76832 L .26512 .73926 L p 0 .431 .4 r
F P
0 0 0 r
s
.26512 .73926 m .23868 .72994 L .24025 .76019 L p 0 .431 .4 r
F P
0 0 0 r
s
.83298 .45043 m .84525 .42194 L .82147 .40235 L p 0 0 .4 r
F P
0 0 0 r
s
.82879 .37256 m .82147 .40235 L .84525 .42194 L p 0 0 .4 r
F P
0 0 0 r
s
.14554 .39092 m .15475 .42194 L .17853 .40235 L p 0 .509 .4 r
F P
0 0 0 r
s
.17853 .40235 m .17121 .37256 L .14554 .39092 L p 0 .509 .4 r
F P
0 0 0 r
s
.83676 .50006 m .85338 .4738 L .83298 .45043 L p 0 0 .4 r
F P
0 0 0 r
s
.84525 .42194 m .83298 .45043 L .85338 .4738 L p 0 0 .4 r
F P
0 0 0 r
s
.13238 .44481 m .14662 .4738 L .16702 .45043 L p 0 .518 .4 r
F P
0 0 0 r
s
.16702 .45043 m .15475 .42194 L .13238 .44481 L p 0 .518 .4 r
F P
0 0 0 r
s
.83318 .54972 m .85338 .52633 L .83676 .50006 L p 0 0 .4 r
F P
0 0 0 r
s
.85338 .4738 m .83676 .50006 L .85338 .52633 L p 0 0 .4 r
F P
0 0 0 r
s
.12816 .50021 m .14662 .52633 L .16324 .50006 L p 0 .521 .4 r
F P
0 0 0 r
s
.16324 .50006 m .14662 .4738 L .12816 .50021 L p 0 .521 .4 r
F P
0 0 0 r
s
.82294 .59822 m .84587 .57804 L .83318 .54972 L p 0 0 .4 r
F P
0 0 0 r
s
.85338 .52633 m .83318 .54972 L .84587 .57804 L p 0 0 .4 r
F P
0 0 0 r
s
.13238 .55532 m .15413 .57804 L .16682 .54972 L p 0 .518 .4 r
F P
0 0 0 r
s
.16682 .54972 m .14662 .52633 L .13238 .55532 L p 0 .518 .4 r
F P
0 0 0 r
s
.80692 .64472 m .83174 .62784 L .82294 .59822 L p 0 0 .4 r
F P
0 0 0 r
s
.84587 .57804 m .82294 .59822 L .83174 .62784 L p 0 0 .4 r
F P
0 0 0 r
s
.14419 .60871 m .16826 .62784 L .17706 .59822 L p 0 .507 .4 r
F P
0 0 0 r
s
.17706 .59822 m .15413 .57804 L .14419 .60871 L p 0 .507 .4 r
F P
0 0 0 r
s
.77327 .28916 m .76623 .25969 L .73701 .25869 L p 0 0 .4 r
F P
0 0 0 r
s
.7257 .23237 m .73701 .25869 L .76623 .25969 L p 0 0 .4 r
F P
0 0 0 r
s
.24533 .23003 m .23377 .25969 L .26299 .25869 L p 0 .42 .4 r
F P
0 0 0 r
s
.26299 .25869 m .2743 .23237 L .24533 .23003 L p 0 .42 .4 r
F P
0 0 0 r
s
.64437 .17491 m .61988 .15825 L .60229 .17749 L p 0 0 .4 r
F P
0 0 0 r
s
.57882 .16614 m .60229 .17749 L .61988 .15825 L p 0 0 .4 r
F P
0 0 0 r
s
.4074 .14459 m .38012 .15825 L .39771 .17749 L p 0 .261 .4 r
F P
0 0 0 r
s
.39771 .17749 m .42118 .16614 L .4074 .14459 L p 0 .261 .4 r
F P
0 0 0 r
s
.7257 .23237 m .71024 .20669 L .68353 .21502 L p 0 0 .4 r
F P
0 0 0 r
s
.66567 .19403 m .68353 .21502 L .71024 .20669 L p 0 0 .4 r
F P
0 0 0 r
s
.30946 .18228 m .28976 .20669 L .31647 .21502 L p 0 .359 .4 r
F P
0 0 0 r
s
.31647 .21502 m .33433 .19403 L .30946 .18228 L p 0 .359 .4 r
F P
0 0 0 r
s
.78608 .68871 m .812 .67503 L .80692 .64472 L p 0 0 .4 r
F P
0 0 0 r
s
.83174 .62784 m .80692 .64472 L .812 .67503 L p 0 0 .4 r
F P
0 0 0 r
s
.16249 .65942 m .188 .67503 L .19308 .64472 L p 0 .488 .4 r
F P
0 0 0 r
s
.19308 .64472 m .16826 .62784 L .16249 .65942 L p 0 .488 .4 r
F P
0 0 0 r
s
.59812 .84535 m .62271 .84308 L .62675 .8167 L p 0 0 .4 r
F P
0 0 0 r
s
.65227 .8132 m .62675 .8167 L .62271 .84308 L p 0 0 .4 r
F P
0 0 0 r
s
.35269 .84026 m .37729 .84308 L .37325 .8167 L p 0 .3 .4 r
F P
0 0 0 r
s
.37325 .8167 m .34773 .8132 L .35269 .84026 L p 0 .3 .4 r
F P
0 0 0 r
s
.76132 .72994 m .78768 .71919 L .78608 .68871 L p 0 0 .4 r
F P
0 0 0 r
s
.812 .67503 m .78608 .68871 L .78768 .71919 L p 0 0 .4 r
F P
0 0 0 r
s
.18617 .70688 m .21232 .71919 L .21392 .68871 L p 0 .459 .4 r
F P
0 0 0 r
s
.21392 .68871 m .188 .67503 L .18617 .70688 L p 0 .459 .4 r
F P
0 0 0 r
s
.61988 .15825 m .5926 .14459 L .57882 .16614 L p 0 0 .4 r
F P
0 0 0 r
s
.55358 .15774 m .57882 .16614 L .5926 .14459 L p 0 .005 .4 r
F P
0 0 0 r
s
.43694 .13445 m .4074 .14459 L .42118 .16614 L p 0 .214 .4 r
F P
0 0 0 r
s
.42118 .16614 m .44642 .15774 L .43694 .13445 L p 0 .214 .4 r
F P
0 0 0 r
s
.67785 .80896 m .70346 .80392 L .70728 .77533 L p 0 0 .4 r
F P
0 0 0 r
s
.73352 .76832 m .70728 .77533 L .70346 .80392 L p 0 0 .4 r
F P
0 0 0 r
s
.27093 .79803 m .29654 .80392 L .29272 .77533 L p 0 .376 .4 r
F P
0 0 0 r
s
.29272 .77533 m .26648 .76832 L .27093 .79803 L p 0 .376 .4 r
F P
0 0 0 r
s
.80443 .32766 m .80256 .29628 L .77327 .28916 L p 0 0 .4 r
F P
0 0 0 r
s
.76623 .25969 m .77327 .28916 L .80256 .29628 L p 0 0 .4 r
F P
0 0 0 r
s
.20387 .26383 m .19744 .29628 L .22673 .28916 L p 0 .436 .4 r
F P
0 0 0 r
s
.22673 .28916 m .23377 .25969 L .20387 .26383 L p 0 .436 .4 r
F P
0 0 0 r
s
.5926 .14459 m .56306 .13445 L .55358 .15774 L p 0 .005 .4 r
F P
0 0 0 r
s
.52711 .15258 m .55358 .15774 L .56306 .13445 L p 0 .041 .4 r
F P
0 0 0 r
s
.46806 .12819 m .43694 .13445 L .44642 .15774 L p 0 .169 .4 r
F P
0 0 0 r
s
.44642 .15774 m .47289 .15258 L .46806 .12819 L p 0 .169 .4 r
F P
0 0 0 r
s
.71024 .20669 m .69054 .18228 L .66567 .19403 L p 0 0 .4 r
F P
0 0 0 r
s
.64437 .17491 m .66567 .19403 L .69054 .18228 L p 0 0 .4 r
F P
0 0 0 r
s
.33335 .15988 m .30946 .18228 L .33433 .19403 L p 0 .31 .4 r
F P
0 0 0 r
s
.33433 .19403 m .35563 .17491 L .33335 .15988 L p 0 .31 .4 r
F P
0 0 0 r
s
.73352 .76832 m .75975 .76019 L .76132 .72994 L p 0 0 .4 r
F P
0 0 0 r
s
.78768 .71919 m .76132 .72994 L .75975 .76019 L p 0 0 .4 r
F P
0 0 0 r
s
.21413 .75083 m .24025 .76019 L .23868 .72994 L p 0 .42 .4 r
F P
0 0 0 r
s
.23868 .72994 m .21232 .71919 L .21413 .75083 L p 0 .42 .4 r
F P
0 0 0 r
s
.62271 .84308 m .64731 .84026 L .65227 .8132 L p 0 0 .4 r
F P
0 0 0 r
s
.67785 .80896 m .65227 .8132 L .64731 .84026 L p 0 0 .4 r
F P
0 0 0 r
s
.32809 .83684 m .35269 .84026 L .34773 .8132 L p 0 .307 .4 r
F P
0 0 0 r
s
.34773 .8132 m .32215 .80896 L .32809 .83684 L p 0 .307 .4 r
F P
0 0 0 r
s
.56306 .13445 m .53194 .12819 L .52711 .15258 L p 0 .041 .4 r
F P
0 0 0 r
s
.5 .15084 m .52711 .15258 L .53194 .12819 L p 0 .081 .4 r
F P
0 0 0 r
s
.5 .12608 m .46806 .12819 L .47289 .15258 L p 0 .124 .4 r
F P
0 0 0 r
s
.47289 .15258 m .5 .15084 L .5 .12608 L p 0 .124 .4 r
F P
0 0 0 r
s
.53194 .12819 m .5 .12608 L .5 .15084 L p 0 .081 .4 r
F P
0 0 0 r
s
.52451 .84904 m .5 .84928 L .5 .87404 L p 0 .085 .4 r
F P
0 0 0 r
s
.47669 .87386 m .5 .87404 L .5 .84928 L p 0 .12 .4 r
F P
0 0 0 r
s
.5 .84928 m .47549 .84904 L .47669 .87386 L p 0 .12 .4 r
F P
0 0 0 r
s
.5 .87404 m .52331 .87386 L .52451 .84904 L p 0 .085 .4 r
F P
0 0 0 r
s
.54902 .84831 m .52451 .84904 L .52331 .87386 L p 0 .046 .4 r
F P
0 0 0 r
s
.45339 .8733 m .47669 .87386 L .47549 .84904 L p 0 .15 .4 r
F P
0 0 0 r
s
.47549 .84904 m .45098 .84831 L .45339 .8733 L p 0 .15 .4 r
F P
0 0 0 r
s
.82879 .37256 m .8325 .34068 L .80443 .32766 L p 0 0 .4 r
F P
0 0 0 r
s
.80256 .29628 m .80443 .32766 L .8325 .34068 L p 0 0 .4 r
F P
0 0 0 r
s
.16807 .30694 m .1675 .34068 L .19557 .32766 L p 0 .453 .4 r
F P
0 0 0 r
s
.19557 .32766 m .19744 .29628 L .16807 .30694 L p 0 .453 .4 r
F P
0 0 0 r
s
.76623 .25969 m .75467 .23003 L .7257 .23237 L p 0 0 .4 r
F P
0 0 0 r
s
.71024 .20669 m .7257 .23237 L .75467 .23003 L p 0 0 .4 r
F P
0 0 0 r
s
.26172 .20083 m .24533 .23003 L .2743 .23237 L p 0 .372 .4 r
F P
0 0 0 r
s
.2743 .23237 m .28976 .20669 L .26172 .20083 L p 0 .372 .4 r
F P
0 0 0 r
s
.52331 .87386 m .54661 .8733 L .54902 .84831 L p 0 .046 .4 r
F P
0 0 0 r
s
.57356 .84709 m .54902 .84831 L .54661 .8733 L p 0 .001 .4 r
F P
0 0 0 r
s
.43009 .87236 m .45339 .8733 L .45098 .84831 L p 0 .175 .4 r
F P
0 0 0 r
s
.45098 .84831 m .42644 .84709 L .43009 .87236 L p 0 .175 .4 r
F P
0 0 0 r
s
.84525 .42194 m .85446 .39092 L .82879 .37256 L p 0 0 .4 r
F P
0 0 0 r
s
.8325 .34068 m .82879 .37256 L .85446 .39092 L p 0 0 .4 r
F P
0 0 0 r
s
.14005 .35746 m .14554 .39092 L .17121 .37256 L p 0 .468 .4 r
F P
0 0 0 r
s
.17121 .37256 m .1675 .34068 L .14005 .35746 L p 0 .468 .4 r
F P
0 0 0 r
s
.85338 .4738 m .86762 .44481 L .84525 .42194 L p 0 0 .4 r
F P
0 0 0 r
s
.85446 .39092 m .84525 .42194 L .86762 .44481 L p 0 0 .4 r
F P
0 0 0 r
s
.12119 .41303 m .13238 .44481 L .15475 .42194 L p 0 .479 .4 r
F P
0 0 0 r
s
.15475 .42194 m .14554 .39092 L .12119 .41303 L p 0 .479 .4 r
F P
0 0 0 r
s
.84587 .57804 m .86762 .55532 L .85338 .52633 L p 0 0 .4 r
F P
0 0 0 r
s
.87184 .50021 m .85338 .52633 L .86762 .55532 L p 0 0 .4 r
F P
0 0 0 r
s
.11228 .52984 m .13238 .55532 L .14662 .52633 L p 0 .485 .4 r
F P
0 0 0 r
s
.14662 .52633 m .12816 .50021 L .11228 .52984 L p 0 .485 .4 r
F P
0 0 0 r
s
.85338 .52633 m .87184 .50021 L .85338 .4738 L p 0 0 .4 r
F P
0 0 0 r
s
.86762 .44481 m .85338 .4738 L .87184 .50021 L p 0 0 .4 r
F P
0 0 0 r
s
.11201 .47123 m .12816 .50021 L .14662 .4738 L p 0 .485 .4 r
F P
0 0 0 r
s
.14662 .4738 m .13238 .44481 L .11201 .47123 L p 0 .485 .4 r
F P
0 0 0 r
s
.83174 .62784 m .85581 .60871 L .84587 .57804 L p 0 0 .4 r
F P
0 0 0 r
s
.86762 .55532 m .84587 .57804 L .85581 .60871 L p 0 0 .4 r
F P
0 0 0 r
s
.12119 .58709 m .14419 .60871 L .15413 .57804 L p 0 .478 .4 r
F P
0 0 0 r
s
.15413 .57804 m .13238 .55532 L .12119 .58709 L p 0 .478 .4 r
F P
0 0 0 r
s
.54661 .8733 m .56991 .87236 L .57356 .84709 L p 0 .001 .4 r
F P
0 0 0 r
s
.59812 .84535 m .57356 .84709 L .56991 .87236 L p 0 0 .4 r
F P
0 0 0 r
s
.40681 .87104 m .43009 .87236 L .42644 .84709 L p 0 .195 .4 r
F P
0 0 0 r
s
.42644 .84709 m .40188 .84535 L .40681 .87104 L p 0 .195 .4 r
F P
0 0 0 r
s
.812 .67503 m .83751 .65942 L .83174 .62784 L p 0 0 .4 r
F P
0 0 0 r
s
.85581 .60871 m .83174 .62784 L .83751 .65942 L p 0 0 .4 r
F P
0 0 0 r
s
.13765 .6417 m .16249 .65942 L .16826 .62784 L p 0 .463 .4 r
F P
0 0 0 r
s
.16826 .62784 m .14419 .60871 L .13765 .6417 L p 0 .463 .4 r
F P
0 0 0 r
s
.70346 .80392 m .72907 .79803 L .73352 .76832 L p 0 0 .4 r
F P
0 0 0 r
s
.75975 .76019 m .73352 .76832 L .72907 .79803 L p 0 0 .4 r
F P
0 0 0 r
s
.24539 .79119 m .27093 .79803 L .26648 .76832 L p 0 .369 .4 r
F P
0 0 0 r
s
.26648 .76832 m .24025 .76019 L .24539 .79119 L p 0 .369 .4 r
F P
0 0 0 r
s
.69054 .18228 m .66665 .15988 L .64437 .17491 L p 0 0 .4 r
F P
0 0 0 r
s
.61988 .15825 m .64437 .17491 L .66665 .15988 L p 0 0 .4 r
F P
0 0 0 r
s
.36117 .14022 m .33335 .15988 L .35563 .17491 L p 0 .259 .4 r
F P
0 0 0 r
s
.35563 .17491 m .38012 .15825 L .36117 .14022 L p 0 .259 .4 r
F P
0 0 0 r
s
.64731 .84026 m .67191 .83684 L .67785 .80896 L p 0 0 .4 r
F P
0 0 0 r
s
.70346 .80392 m .67785 .80896 L .67191 .83684 L p 0 0 .4 r
F P
0 0 0 r
s
.30352 .83279 m .32809 .83684 L .32215 .80896 L p 0 .309 .4 r
F P
0 0 0 r
s
.32215 .80896 m .29654 .80392 L .30352 .83279 L p 0 .309 .4 r
F P
0 0 0 r
s
.78768 .71919 m .81383 .70688 L .812 .67503 L p 0 0 .4 r
F P
0 0 0 r
s
.83751 .65942 m .812 .67503 L .81383 .70688 L p 0 0 .4 r
F P
0 0 0 r
s
.16041 .69284 m .18617 .70688 L .188 .67503 L p 0 .439 .4 r
F P
0 0 0 r
s
.188 .67503 m .16249 .65942 L .16041 .69284 L p 0 .439 .4 r
F P
0 0 0 r
s
.80256 .29628 m .79613 .26383 L .76623 .25969 L p 0 0 .4 r
F P
0 0 0 r
s
.75467 .23003 m .76623 .25969 L .79613 .26383 L p 0 0 .4 r
F P
0 0 0 r
s
.2154 .23088 m .20387 .26383 L .23377 .25969 L p 0 .388 .4 r
F P
0 0 0 r
s
.23377 .25969 m .24533 .23003 L .2154 .23088 L p 0 .388 .4 r
F P
0 0 0 r
s
.56991 .87236 m .59319 .87104 L .59812 .84535 L p 0 0 .4 r
F P
0 0 0 r
s
.62271 .84308 m .59812 .84535 L .59319 .87104 L p 0 0 .4 r
F P
0 0 0 r
s
.38356 .86931 m .40681 .87104 L .40188 .84535 L p 0 .211 .4 r
F P
0 0 0 r
s
.40188 .84535 m .37729 .84308 L .38356 .86931 L p 0 .211 .4 r
F P
0 0 0 r
s
.75467 .23003 m .73828 .20083 L .71024 .20669 L p 0 0 .4 r
F P
0 0 0 r
s
.69054 .18228 m .71024 .20669 L .73828 .20083 L p 0 0 .4 r
F P
0 0 0 r
s
.28313 .17284 m .26172 .20083 L .28976 .20669 L p 0 .32 .4 r
F P
0 0 0 r
s
.28976 .20669 m .30946 .18228 L .28313 .17284 L p 0 .32 .4 r
F P
0 0 0 r
s
.75975 .76019 m .78587 .75083 L .78768 .71919 L p 0 0 .4 r
F P
0 0 0 r
s
.81383 .70688 m .78768 .71919 L .78587 .75083 L p 0 0 .4 r
F P
0 0 0 r
s
.18824 .7401 m .21413 .75083 L .21232 .71919 L p 0 .404 .4 r
F P
0 0 0 r
s
.21232 .71919 m .18617 .70688 L .18824 .7401 L p 0 .404 .4 r
F P
0 0 0 r
s
.66665 .15988 m .63883 .14022 L .61988 .15825 L p 0 0 .4 r
F P
0 0 0 r
s
.5926 .14459 m .61988 .15825 L .63883 .14022 L p 0 0 .4 r
F P
0 0 0 r
s
.39248 .12402 m .36117 .14022 L .38012 .15825 L p 0 .206 .4 r
F P
0 0 0 r
s
.38012 .15825 m .4074 .14459 L .39248 .12402 L p 0 .206 .4 r
F P
0 0 0 r
s
.59319 .87104 m .61644 .86931 L .62271 .84308 L p 0 0 .4 r
F P
0 0 0 r
s
.64731 .84026 m .62271 .84308 L .61644 .86931 L p 0 0 .4 r
F P
0 0 0 r
s
.36037 .86716 m .38356 .86931 L .37729 .84308 L p 0 .222 .4 r
F P
0 0 0 r
s
.37729 .84308 m .35269 .84026 L .36037 .86716 L p 0 .222 .4 r
F P
0 0 0 r
s
.8325 .34068 m .83193 .30694 L .80256 .29628 L p 0 0 .4 r
F P
0 0 0 r
s
.79613 .26383 m .80256 .29628 L .83193 .30694 L p 0 0 .4 r
F P
0 0 0 r
s
.17361 .27175 m .16807 .30694 L .19744 .29628 L p 0 .405 .4 r
F P
0 0 0 r
s
.19744 .29628 m .20387 .26383 L .17361 .27175 L p 0 .405 .4 r
F P
0 0 0 r
s
.67191 .83684 m .69648 .83279 L .70346 .80392 L p 0 0 .4 r
F P
0 0 0 r
s
.72907 .79803 m .70346 .80392 L .69648 .83279 L p 0 0 .4 r
F P
0 0 0 r
s
.27905 .82805 m .30352 .83279 L .29654 .80392 L p 0 .307 .4 r
F P
0 0 0 r
s
.29654 .80392 m .27093 .79803 L .27905 .82805 L p 0 .307 .4 r
F P
0 0 0 r
s
.63883 .14022 m .60752 .12402 L .5926 .14459 L p 0 0 .4 r
F P
0 0 0 r
s
.56306 .13445 m .5926 .14459 L .60752 .12402 L p 0 0 .4 r
F P
0 0 0 r
s
.42663 .11192 m .39248 .12402 L .4074 .14459 L p 0 .153 .4 r
F P
0 0 0 r
s
.4074 .14459 m .43694 .13445 L .42663 .11192 L p 0 .153 .4 r
F P
0 0 0 r
s
.72907 .79803 m .75461 .79119 L .75975 .76019 L p 0 0 .4 r
F P
0 0 0 r
s
.78587 .75083 m .75975 .76019 L .75461 .79119 L p 0 0 .4 r
F P
0 0 0 r
s
.22002 .78334 m .24539 .79119 L .24025 .76019 L p 0 .358 .4 r
F P
0 0 0 r
s
.24025 .76019 m .21413 .75083 L .22002 .78334 L p 0 .358 .4 r
F P
0 0 0 r
s
.85446 .39092 m .85995 .35746 L .8325 .34068 L p 0 0 .4 r
F P
0 0 0 r
s
.83193 .30694 m .8325 .34068 L .85995 .35746 L p 0 0 .4 r
F P
0 0 0 r
s
.13908 .32175 m .14005 .35746 L .1675 .34068 L p 0 .421 .4 r
F P
0 0 0 r
s
.1675 .34068 m .16807 .30694 L .13908 .32175 L p 0 .421 .4 r
F P
0 0 0 r
s
.73828 .20083 m .71687 .17284 L .69054 .18228 L p 0 0 .4 r
F P
0 0 0 r
s
.66665 .15988 m .69054 .18228 L .71687 .17284 L p 0 0 .4 r
F P
0 0 0 r
s
.30958 .14694 m .28313 .17284 L .30946 .18228 L p 0 .265 .4 r
F P
0 0 0 r
s
.30946 .18228 m .33335 .15988 L .30958 .14694 L p 0 .265 .4 r
F P
0 0 0 r
s
.61644 .86931 m .63963 .86716 L .64731 .84026 L p 0 0 .4 r
F P
0 0 0 r
s
.67191 .83684 m .64731 .84026 L .63963 .86716 L p 0 0 .4 r
F P
0 0 0 r
s
.33727 .86456 m .36037 .86716 L .35269 .84026 L p 0 .229 .4 r
F P
0 0 0 r
s
.35269 .84026 m .32809 .83684 L .33727 .86456 L p 0 .229 .4 r
F P
0 0 0 r
s
.86762 .44481 m .87881 .41303 L .85446 .39092 L p 0 0 .4 r
F P
0 0 0 r
s
.85995 .35746 m .85446 .39092 L .87881 .41303 L p 0 0 .4 r
F P
0 0 0 r
s
.11382 .37848 m .12119 .41303 L .14554 .39092 L p 0 .434 .4 r
F P
0 0 0 r
s
.14554 .39092 m .14005 .35746 L .11382 .37848 L p 0 .434 .4 r
F P
0 0 0 r
s
.60752 .12402 m .57337 .11192 L .56306 .13445 L p 0 0 .4 r
F P
0 0 0 r
s
.53194 .12819 m .56306 .13445 L .57337 .11192 L p 0 0 .4 r
F P
0 0 0 r
s
.46279 .10444 m .42663 .11192 L .43694 .13445 L p 0 .1 .4 r
F P
0 0 0 r
s
.43694 .13445 m .46806 .12819 L .46279 .10444 L p 0 .1 .4 r
F P
0 0 0 r
s
.79613 .26383 m .7846 .23088 L .75467 .23003 L p 0 0 .4 r
F P
0 0 0 r
s
.73828 .20083 m .75467 .23003 L .7846 .23088 L p 0 0 .4 r
F P
0 0 0 r
s
.23249 .19813 m .2154 .23088 L .24533 .23003 L p 0 .334 .4 r
F P
0 0 0 r
s
.24533 .23003 m .26172 .20083 L .23249 .19813 L p 0 .334 .4 r
F P
0 0 0 r
s
.85581 .60871 m .87881 .58709 L .86762 .55532 L p 0 0 .4 r
F P
0 0 0 r
s
.88772 .52984 m .86762 .55532 L .87881 .58709 L p 0 0 .4 r
F P
0 0 0 r
s
.09974 .56278 m .12119 .58709 L .13238 .55532 L p 0 .445 .4 r
F P
0 0 0 r
s
.13238 .55532 m .11228 .52984 L .09974 .56278 L p 0 .445 .4 r
F P
0 0 0 r
s
.86762 .55532 m .88772 .52984 L .87184 .50021 L p 0 0 .4 r
F P
0 0 0 r
s
.87184 .50021 m .88799 .47123 L .86762 .44481 L p 0 0 .4 r
F P
0 0 0 r
s
.87881 .41303 m .86762 .44481 L .88799 .47123 L p 0 0 .4 r
F P
0 0 0 r
s
.09887 .43925 m .11201 .47123 L .13238 .44481 L p 0 .444 .4 r
F P
0 0 0 r
s
.13238 .44481 m .12119 .41303 L .09887 .43925 L p 0 .444 .4 r
F P
0 0 0 r
s
.88799 .47123 m .87184 .50021 L .88772 .52984 L p 0 0 .4 r
F P
0 0 0 r
s
.09439 .50142 m .11228 .52984 L .12816 .50021 L p 0 .448 .4 r
F P
0 0 0 r
s
.12816 .50021 m .11201 .47123 L .09439 .50142 L p 0 .448 .4 r
F P
0 0 0 r
s
.83751 .65942 m .86235 .6417 L .85581 .60871 L p 0 0 .4 r
F P
0 0 0 r
s
.87881 .58709 m .85581 .60871 L .86235 .6417 L p 0 0 .4 r
F P
0 0 0 r
s
.11382 .62164 m .13765 .6417 L .14419 .60871 L p 0 .434 .4 r
F P
0 0 0 r
s
.14419 .60871 m .12119 .58709 L .11382 .62164 L p 0 .434 .4 r
F P
0 0 0 r
s
.81383 .70688 m .83959 .69284 L .83751 .65942 L p 0 0 .4 r
F P
0 0 0 r
s
.86235 .6417 m .83751 .65942 L .83959 .69284 L p 0 0 .4 r
F P
0 0 0 r
s
.13528 .67688 m .16041 .69284 L .16249 .65942 L p 0 .413 .4 r
F P
0 0 0 r
s
.16249 .65942 m .13765 .6417 L .13528 .67688 L p 0 .413 .4 r
F P
0 0 0 r
s
.57337 .11192 m .53721 .10444 L .53194 .12819 L p 0 0 .4 r
F P
0 0 0 r
s
.5 .12608 m .53194 .12819 L .53721 .10444 L p 0 0 .4 r
F P
0 0 0 r
s
.5 .10191 m .46279 .10444 L .46806 .12819 L p 0 .047 .4 r
F P
0 0 0 r
s
.46806 .12819 m .5 .12608 L .5 .10191 L p 0 .047 .4 r
F P
0 0 0 r
s
.52331 .87386 m .5 .87404 L .5 .89821 L p 0 .006 .4 r
F P
0 0 0 r
s
.47842 .89808 m .5 .89821 L .5 .87404 L p 0 .039 .4 r
F P
0 0 0 r
s
.5 .87404 m .47669 .87386 L .47842 .89808 L p 0 .039 .4 r
F P
0 0 0 r
s
.53721 .10444 m .5 .10191 L .5 .12608 L p 0 0 .4 r
F P
0 0 0 r
s
.5 .89821 m .52158 .89808 L .52331 .87386 L p 0 .006 .4 r
F P
0 0 0 r
s
.54661 .8733 m .52331 .87386 L .52158 .89808 L p 0 0 .4 r
F P
0 0 0 r
s
.45686 .89769 m .47842 .89808 L .47669 .87386 L p 0 .067 .4 r
F P
0 0 0 r
s
.47669 .87386 m .45339 .8733 L .45686 .89769 L p 0 .067 .4 r
F P
0 0 0 r
s
.69648 .83279 m .72095 .82805 L .72907 .79803 L p 0 0 .4 r
F P
0 0 0 r
s
.75461 .79119 m .72907 .79803 L .72095 .82805 L p 0 0 .4 r
F P
0 0 0 r
s
.25475 .82258 m .27905 .82805 L .27093 .79803 L p 0 .3 .4 r
F P
0 0 0 r
s
.27093 .79803 m .24539 .79119 L .25475 .82258 L p 0 .3 .4 r
F P
0 0 0 r
s
.78587 .75083 m .81176 .7401 L .81383 .70688 L p 0 0 .4 r
F P
0 0 0 r
s
.83959 .69284 m .81383 .70688 L .81176 .7401 L p 0 0 .4 r
F P
0 0 0 r
s
.16276 .72788 m .18824 .7401 L .18617 .70688 L p 0 .383 .4 r
F P
0 0 0 r
s
.18617 .70688 m .16041 .69284 L .16276 .72788 L p 0 .383 .4 r
F P
0 0 0 r
s
.52158 .89808 m .54314 .89769 L .54661 .8733 L p 0 0 .4 r
F P
0 0 0 r
s
.56991 .87236 m .54661 .8733 L .54314 .89769 L p 0 0 .4 r
F P
0 0 0 r
s
.43534 .89703 m .45686 .89769 L .45339 .8733 L p 0 .091 .4 r
F P
0 0 0 r
s
.45339 .8733 m .43009 .87236 L .43534 .89703 L p 0 .091 .4 r
F P
0 0 0 r
s
.63963 .86716 m .66273 .86456 L .67191 .83684 L p 0 0 .4 r
F P
0 0 0 r
s
.69648 .83279 m .67191 .83684 L .66273 .86456 L p 0 0 .4 r
F P
0 0 0 r
s
.3143 .86149 m .33727 .86456 L .32809 .83684 L p 0 .231 .4 r
F P
0 0 0 r
s
.32809 .83684 m .30352 .83279 L .3143 .86149 L p 0 .231 .4 r
F P
0 0 0 r
s
.83193 .30694 m .82639 .27175 L .79613 .26383 L p 0 0 .4 r
F P
0 0 0 r
s
.7846 .23088 m .79613 .26383 L .82639 .27175 L p 0 0 .4 r
F P
0 0 0 r
s
.18483 .23566 m .17361 .27175 L .20387 .26383 L p 0 .352 .4 r
F P
0 0 0 r
s
.20387 .26383 m .2154 .23088 L .18483 .23566 L p 0 .352 .4 r
F P
0 0 0 r
s
.54314 .89769 m .56466 .89703 L .56991 .87236 L p 0 0 .4 r
F P
0 0 0 r
s
.59319 .87104 m .56991 .87236 L .56466 .89703 L p 0 0 .4 r
F P
0 0 0 r
s
.41389 .89609 m .43534 .89703 L .43009 .87236 L p 0 .11 .4 r
F P
0 0 0 r
s
.43009 .87236 m .40681 .87104 L .41389 .89609 L p 0 .11 .4 r
F P
0 0 0 r
s
.71687 .17284 m .69042 .14694 L .66665 .15988 L p 0 0 .4 r
F P
0 0 0 r
s
.63883 .14022 m .66665 .15988 L .69042 .14694 L p 0 0 .4 r
F P
0 0 0 r
s
.34082 .12404 m .30958 .14694 L .33335 .15988 L p 0 .207 .4 r
F P
0 0 0 r
s
.33335 .15988 m .36117 .14022 L .34082 .12404 L p 0 .207 .4 r
F P
0 0 0 r
s
.75461 .79119 m .77998 .78334 L .78587 .75083 L p 0 0 .4 r
F P
0 0 0 r
s
.81176 .7401 m .78587 .75083 L .77998 .78334 L p 0 0 .4 r
F P
0 0 0 r
s
.19496 .77436 m .22002 .78334 L .21413 .75083 L p 0 .342 .4 r
F P
0 0 0 r
s
.21413 .75083 m .18824 .7401 L .19496 .77436 L p 0 .342 .4 r
F P
0 0 0 r
s
.56466 .89703 m .58611 .89609 L .59319 .87104 L p 0 0 .4 r
F P
0 0 0 r
s
.61644 .86931 m .59319 .87104 L .58611 .89609 L p 0 0 .4 r
F P
0 0 0 r
s
.39255 .89488 m .41389 .89609 L .40681 .87104 L p 0 .125 .4 r
F P
0 0 0 r
s
.40681 .87104 m .38356 .86931 L .39255 .89488 L p 0 .125 .4 r
F P
0 0 0 r
s
.7846 .23088 m .76751 .19813 L .73828 .20083 L p 0 0 .4 r
F P
0 0 0 r
s
.71687 .17284 m .73828 .20083 L .76751 .19813 L p 0 0 .4 r
F P
0 0 0 r
s
.25545 .16646 m .23249 .19813 L .26172 .20083 L p 0 .277 .4 r
F P
0 0 0 r
s
.26172 .20083 m .28313 .17284 L .25545 .16646 L p 0 .277 .4 r
F P
0 0 0 r
s
.85995 .35746 m .86092 .32175 L .83193 .30694 L p 0 0 .4 r
F P
0 0 0 r
s
.82639 .27175 m .83193 .30694 L .86092 .32175 L p 0 0 .4 r
F P
0 0 0 r
s
.14348 .28415 m .13908 .32175 L .16807 .30694 L p 0 .369 .4 r
F P
0 0 0 r
s
.16807 .30694 m .17361 .27175 L .14348 .28415 L p 0 .369 .4 r
F P
0 0 0 r
s
.69042 .14694 m .65918 .12404 L .63883 .14022 L p 0 0 .4 r
F P
0 0 0 r
s
.60752 .12402 m .63883 .14022 L .65918 .12404 L p 0 0 .4 r
F P
0 0 0 r
s
.37637 .10505 m .34082 .12404 L .36117 .14022 L p 0 .148 .4 r
F P
0 0 0 r
s
.36117 .14022 m .39248 .12402 L .37637 .10505 L p 0 .148 .4 r
F P
0 0 0 r
s
.66273 .86456 m .6857 .86149 L .69648 .83279 L p 0 0 .4 r
F P
0 0 0 r
s
.72095 .82805 m .69648 .83279 L .6857 .86149 L p 0 0 .4 r
F P
0 0 0 r
s
.29155 .85792 m .3143 .86149 L .30352 .83279 L p 0 .229 .4 r
F P
0 0 0 r
s
.30352 .83279 m .27905 .82805 L .29155 .85792 L p 0 .229 .4 r
F P
0 0 0 r
s
.72095 .82805 m .74525 .82258 L .75461 .79119 L p 0 0 .4 r
F P
0 0 0 r
s
.77998 .78334 m .75461 .79119 L .74525 .82258 L p 0 0 .4 r
F P
0 0 0 r
s
.23074 .8163 m .25475 .82258 L .24539 .79119 L p 0 .288 .4 r
F P
0 0 0 r
s
.24539 .79119 m .22002 .78334 L .23074 .8163 L p 0 .288 .4 r
F P
0 0 0 r
s
.58611 .89609 m .60745 .89488 L .61644 .86931 L p 0 0 .4 r
F P
0 0 0 r
s
.63963 .86716 m .61644 .86931 L .60745 .89488 L p 0 0 .4 r
F P
0 0 0 r
s
.37134 .89337 m .39255 .89488 L .38356 .86931 L p 0 .136 .4 r
F P
0 0 0 r
s
.38356 .86931 m .36037 .86716 L .37134 .89337 L p 0 .136 .4 r
F P
0 0 0 r
s
.87881 .41303 m .88618 .37848 L .85995 .35746 L p 0 0 .4 r
F P
0 0 0 r
s
.86092 .32175 m .85995 .35746 L .88618 .37848 L p 0 0 .4 r
F P
0 0 0 r
s
.11114 .34131 m .11382 .37848 L .14005 .35746 L p 0 .385 .4 r
F P
0 0 0 r
s
.14005 .35746 m .13908 .32175 L .11114 .34131 L p 0 .385 .4 r
F P
0 0 0 r
s
.86235 .6417 m .88618 .62164 L .87881 .58709 L p 0 0 .4 r
F P
0 0 0 r
s
.90026 .56278 m .87881 .58709 L .88618 .62164 L p 0 0 .4 r
F P
0 0 0 r
s
.09145 .59903 m .11382 .62164 L .12119 .58709 L p 0 .399 .4 r
F P
0 0 0 r
s
.12119 .58709 m .09974 .56278 L .09145 .59903 L p 0 .399 .4 r
F P
0 0 0 r
s
.87881 .58709 m .90026 .56278 L .88772 .52984 L p 0 0 .4 r
F P
0 0 0 r
s
.88799 .47123 m .90113 .43925 L .87881 .41303 L p 0 0 .4 r
F P
0 0 0 r
s
.88618 .37848 m .87881 .41303 L .90113 .43925 L p 0 0 .4 r
F P
0 0 0 r
s
.08958 .40424 m .09887 .43925 L .12119 .41303 L p 0 .397 .4 r
F P
0 0 0 r
s
.12119 .41303 m .11382 .37848 L .08958 .40424 L p 0 .397 .4 r
F P
0 0 0 r
s
.90561 .50142 m .88772 .52984 L .90026 .56278 L p 0 0 .4 r
F P
0 0 0 r
s
.08041 .53555 m .09974 .56278 L .11228 .52984 L p 0 .405 .4 r
F P
0 0 0 r
s
.11228 .52984 m .09439 .50142 L .08041 .53555 L p 0 .405 .4 r
F P
0 0 0 r
s
.88772 .52984 m .90561 .50142 L .88799 .47123 L p 0 0 .4 r
F P
0 0 0 r
s
.83959 .69284 m .86472 .67688 L .86235 .6417 L p 0 0 .4 r
F P
0 0 0 r
s
.88618 .62164 m .86235 .6417 L .86472 .67688 L p 0 0 .4 r
F P
0 0 0 r
s
.11114 .65881 m .13528 .67688 L .13765 .6417 L p 0 .383 .4 r
F P
0 0 0 r
s
.13765 .6417 m .11382 .62164 L .11114 .65881 L p 0 .383 .4 r
F P
0 0 0 r
s
.90113 .43925 m .88799 .47123 L .90561 .50142 L p 0 0 .4 r
F P
0 0 0 r
s
.07944 .4699 m .09439 .50142 L .11201 .47123 L p 0 .405 .4 r
F P
0 0 0 r
s
.11201 .47123 m .09887 .43925 L .07944 .4699 L p 0 .405 .4 r
F P
0 0 0 r
s
.81176 .7401 m .83724 .72788 L .83959 .69284 L p 0 0 .4 r
F P
0 0 0 r
s
.86472 .67688 m .83959 .69284 L .83724 .72788 L p 0 0 .4 r
F P
0 0 0 r
s
.13795 .71399 m .16276 .72788 L .16041 .69284 L p 0 .357 .4 r
F P
0 0 0 r
s
.16041 .69284 m .13528 .67688 L .13795 .71399 L p 0 .357 .4 r
F P
0 0 0 r
s
.65918 .12404 m .62363 .10505 L .60752 .12402 L p 0 0 .4 r
F P
0 0 0 r
s
.57337 .11192 m .60752 .12402 L .62363 .10505 L p 0 0 .4 r
F P
0 0 0 r
s
.41546 .0908 m .37637 .10505 L .39248 .12402 L p 0 .087 .4 r
F P
0 0 0 r
s
.39248 .12402 m .42663 .11192 L .41546 .0908 L p 0 .087 .4 r
F P
0 0 0 r
s
.82639 .27175 m .81517 .23566 L .7846 .23088 L p 0 0 .4 r
F P
0 0 0 r
s
.76751 .19813 m .7846 .23088 L .81517 .23566 L p 0 0 .4 r
F P
0 0 0 r
s
.20235 .19945 m .18483 .23566 L .2154 .23088 L p 0 .294 .4 r
F P
0 0 0 r
s
.2154 .23088 m .23249 .19813 L .20235 .19945 L p 0 .294 .4 r
F P
0 0 0 r
s
.76751 .19813 m .74455 .16646 L .71687 .17284 L p 0 0 .4 r
F P
0 0 0 r
s
.69042 .14694 m .71687 .17284 L .74455 .16646 L p 0 0 .4 r
F P
0 0 0 r
s
.28438 .1369 m .25545 .16646 L .28313 .17284 L p 0 .217 .4 r
F P
0 0 0 r
s
.28313 .17284 m .30958 .14694 L .28438 .1369 L p 0 .217 .4 r
F P
0 0 0 r
s
.60745 .89488 m .62866 .89337 L .63963 .86716 L p 0 0 .4 r
F P
0 0 0 r
s
.66273 .86456 m .63963 .86716 L .62866 .89337 L p 0 0 .4 r
F P
0 0 0 r
s
.35033 .89155 m .37134 .89337 L .36037 .86716 L p 0 .142 .4 r
F P
0 0 0 r
s
.36037 .86716 m .33727 .86456 L .35033 .89155 L p 0 .142 .4 r
F P
0 0 0 r
s
.77998 .78334 m .80504 .77436 L .81176 .7401 L p 0 0 .4 r
F P
0 0 0 r
s
.83724 .72788 m .81176 .7401 L .80504 .77436 L p 0 0 .4 r
F P
0 0 0 r
s
.1704 .76414 m .19496 .77436 L .18824 .7401 L p 0 .321 .4 r
F P
0 0 0 r
s
.18824 .7401 m .16276 .72788 L .1704 .76414 L p 0 .321 .4 r
F P
0 0 0 r
s
.62363 .10505 m .58454 .0908 L .57337 .11192 L p 0 0 .4 r
F P
0 0 0 r
s
.53721 .10444 m .57337 .11192 L .58454 .0908 L p 0 0 .4 r
F P
0 0 0 r
s
.45707 .08196 m .41546 .0908 L .42663 .11192 L p 0 .026 .4 r
F P
0 0 0 r
s
.42663 .11192 m .46279 .10444 L .45707 .08196 L p 0 .026 .4 r
F P
0 0 0 r
s
.6857 .86149 m .70845 .85792 L .72095 .82805 L p 0 0 .4 r
F P
0 0 0 r
s
.74525 .82258 m .72095 .82805 L .70845 .85792 L p 0 0 .4 r
F P
0 0 0 r
s
.26911 .8538 m .29155 .85792 L .27905 .82805 L p 0 .222 .4 r
F P
0 0 0 r
s
.27905 .82805 m .25475 .82258 L .26911 .8538 L p 0 .222 .4 r
F P
0 0 0 r
s
.58454 .0908 m .54293 .08196 L .53721 .10444 L p 0 0 .4 r
F P
0 0 0 r
s
.5 .10191 m .53721 .10444 L .54293 .08196 L p 0 0 .4 r
F P
0 0 0 r
s
.5 .07896 m .45707 .08196 L .46279 .10444 L p 0 0 .4 r
F P
0 0 0 r
s
.46279 .10444 m .5 .10191 L .5 .07896 L p 0 0 .4 r
F P
0 0 0 r
s
.52158 .89808 m .5 .89821 L .5 .92116 L p 0 0 .4 r
F P
0 0 0 r
s
.48079 .92108 m .5 .92116 L .5 .89821 L p 0 0 .4 r
F P
0 0 0 r
s
.5 .89821 m .47842 .89808 L .48079 .92108 L p 0 0 .4 r
F P
0 0 0 r
s
.54293 .08196 m .5 .07896 L .5 .10191 L p 0 0 .4 r
F P
0 0 0 r
s
.74525 .82258 m .76926 .8163 L .77998 .78334 L p 0 0 .4 r
F P
0 0 0 r
s
.80504 .77436 m .77998 .78334 L .76926 .8163 L p 0 0 .4 r
F P
0 0 0 r
s
.20716 .80916 m .23074 .8163 L .22002 .78334 L p 0 .272 .4 r
F P
0 0 0 r
s
.22002 .78334 m .19496 .77436 L .20716 .80916 L p 0 .272 .4 r
F P
0 0 0 r
s
.86092 .32175 m .85652 .28415 L .82639 .27175 L p 0 0 .4 r
F P
0 0 0 r
s
.81517 .23566 m .82639 .27175 L .85652 .28415 L p 0 0 .4 r
F P
0 0 0 r
s
.15409 .24524 m .14348 .28415 L .17361 .27175 L p 0 .312 .4 r
F P
0 0 0 r
s
.17361 .27175 m .18483 .23566 L .15409 .24524 L p 0 .312 .4 r
F P
0 0 0 r
s
.5 .92116 m .51921 .92108 L .52158 .89808 L p 0 0 .4 r
F P
0 0 0 r
s
.54314 .89769 m .52158 .89808 L .51921 .92108 L p 0 0 .4 r
F P
0 0 0 r
s
.46163 .92083 m .48079 .92108 L .47842 .89808 L p 0 0 .4 r
F P
0 0 0 r
s
.47842 .89808 m .45686 .89769 L .46163 .92083 L p 0 0 .4 r
F P
0 0 0 r
s
.62866 .89337 m .64967 .89155 L .66273 .86456 L p 0 0 .4 r
F P
0 0 0 r
s
.6857 .86149 m .66273 .86456 L .64967 .89155 L p 0 0 .4 r
F P
0 0 0 r
s
.32959 .88942 m .35033 .89155 L .33727 .86456 L p 0 .144 .4 r
F P
0 0 0 r
s
.33727 .86456 m .3143 .86149 L .32959 .88942 L p 0 .144 .4 r
F P
0 0 0 r
s
.51921 .92108 m .53837 .92083 L .54314 .89769 L p 0 0 .4 r
F P
0 0 0 r
s
.56466 .89703 m .54314 .89769 L .53837 .92083 L p 0 0 .4 r
F P
0 0 0 r
s
.44254 .92042 m .46163 .92083 L .45686 .89769 L p 0 0 .4 r
F P
0 0 0 r
s
.45686 .89769 m .43534 .89703 L .44254 .92042 L p 0 0 .4 r
F P
0 0 0 r
s
.74455 .16646 m .71562 .1369 L .69042 .14694 L p 0 0 .4 r
F P
0 0 0 r
s
.65918 .12404 m .69042 .14694 L .71562 .1369 L p 0 0 .4 r
F P
0 0 0 r
s
.31909 .11056 m .28438 .1369 L .30958 .14694 L p 0 .152 .4 r
F P
0 0 0 r
s
.30958 .14694 m .34082 .12404 L .31909 .11056 L p 0 .152 .4 r
F P
0 0 0 r
s
.53837 .92083 m .55746 .92042 L .56466 .89703 L p 0 0 .4 r
F P
0 0 0 r
s
.58611 .89609 m .56466 .89703 L .55746 .92042 L p 0 0 .4 r
F P
0 0 0 r
s
.42358 .91983 m .44254 .92042 L .43534 .89703 L p 0 .017 .4 r
F P
0 0 0 r
s
.43534 .89703 m .41389 .89609 L .42358 .91983 L p 0 .017 .4 r
F P
0 0 0 r
s
.88618 .37848 m .88886 .34131 L .86092 .32175 L p 0 0 .4 r
F P
0 0 0 r
s
.85652 .28415 m .86092 .32175 L .88886 .34131 L p 0 0 .4 r
F P
0 0 0 r
s
.11416 .30184 m .11114 .34131 L .13908 .32175 L p 0 .33 .4 r
F P
0 0 0 r
s
.13908 .32175 m .14348 .28415 L .11416 .30184 L p 0 .33 .4 r
F P
0 0 0 r
s
.81517 .23566 m .79765 .19945 L .76751 .19813 L p 0 0 .4 r
F P
0 0 0 r
s
.74455 .16646 m .76751 .19813 L .79765 .19945 L p 0 0 .4 r
F P
0 0 0 r
s
.22664 .16412 m .20235 .19945 L .23249 .19813 L p 0 .231 .4 r
F P
0 0 0 r
s
.23249 .19813 m .25545 .16646 L .22664 .16412 L p 0 .231 .4 r
F P
0 0 0 r
s
.86472 .67688 m .88886 .65881 L .88618 .62164 L p 0 0 .4 r
F P
0 0 0 r
s
.90855 .59903 m .88618 .62164 L .88886 .65881 L p 0 0 .4 r
F P
0 0 0 r
s
.08844 .63842 m .11114 .65881 L .11382 .62164 L p 0 .347 .4 r
F P
0 0 0 r
s
.11382 .62164 m .09145 .59903 L .08844 .63842 L p 0 .347 .4 r
F P
0 0 0 r
s
.88618 .62164 m .90855 .59903 L .90026 .56278 L p 0 0 .4 r
F P
0 0 0 r
s
.90113 .43925 m .91042 .40424 L .88618 .37848 L p 0 0 .4 r
F P
0 0 0 r
s
.88886 .34131 m .88618 .37848 L .91042 .40424 L p 0 0 .4 r
F P
0 0 0 r
s
.08512 .36629 m .08958 .40424 L .11382 .37848 L p 0 .345 .4 r
F P
0 0 0 r
s
.11382 .37848 m .11114 .34131 L .08512 .36629 L p 0 .345 .4 r
F P
0 0 0 r
s
.91959 .53555 m .90026 .56278 L .90855 .59903 L p 0 0 .4 r
F P
0 0 0 r
s
.07113 .57364 m .09145 .59903 L .09974 .56278 L p 0 .358 .4 r
F P
0 0 0 r
s
.09974 .56278 m .08041 .53555 L .07113 .57364 L p 0 .358 .4 r
F P
0 0 0 r
s
.90026 .56278 m .91959 .53555 L .90561 .50142 L p 0 0 .4 r
F P
0 0 0 r
s
.70845 .85792 m .73089 .8538 L .74525 .82258 L p 0 0 .4 r
F P
0 0 0 r
s
.76926 .8163 m .74525 .82258 L .73089 .8538 L p 0 0 .4 r
F P
0 0 0 r
s
.2471 .84911 m .26911 .8538 L .25475 .82258 L p 0 .211 .4 r
F P
0 0 0 r
s
.25475 .82258 m .23074 .8163 L .2471 .84911 L p 0 .211 .4 r
F P
0 0 0 r
s
.55746 .92042 m .57642 .91983 L .58611 .89609 L p 0 0 .4 r
F P
0 0 0 r
s
.60745 .89488 m .58611 .89609 L .57642 .91983 L p 0 0 .4 r
F P
0 0 0 r
s
.40479 .91907 m .42358 .91983 L .41389 .89609 L p 0 .031 .4 r
F P
0 0 0 r
s
.41389 .89609 m .39255 .89488 L .40479 .91907 L p 0 .031 .4 r
F P
0 0 0 r
s
.83724 .72788 m .86205 .71399 L .86472 .67688 L p 0 0 .4 r
F P
0 0 0 r
s
.88886 .65881 m .86472 .67688 L .86205 .71399 L p 0 0 .4 r
F P
0 0 0 r
s
.11416 .69828 m .13795 .71399 L .13528 .67688 L p 0 .327 .4 r
F P
0 0 0 r
s
.13528 .67688 m .11114 .65881 L .11416 .69828 L p 0 .327 .4 r
F P
0 0 0 r
s
.92056 .4699 m .90561 .50142 L .91959 .53555 L p 0 0 .4 r
F P
0 0 0 r
s
.06395 .50522 m .08041 .53555 L .09439 .50142 L p 0 .361 .4 r
F P
0 0 0 r
s
.09439 .50142 m .07944 .4699 L .06395 .50522 L p 0 .361 .4 r
F P
0 0 0 r
s
.90561 .50142 m .92056 .4699 L .90113 .43925 L p 0 0 .4 r
F P
0 0 0 r
s
.91042 .40424 m .90113 .43925 L .92056 .4699 L p 0 0 .4 r
F P
0 0 0 r
s
.06833 .43518 m .07944 .4699 L .09887 .43925 L p 0 .356 .4 r
F P
0 0 0 r
s
.09887 .43925 m .08958 .40424 L .06833 .43518 L p 0 .356 .4 r
F P
0 0 0 r
s
.64967 .89155 m .67041 .88942 L .6857 .86149 L p 0 0 .4 r
F P
0 0 0 r
s
.70845 .85792 m .6857 .86149 L .67041 .88942 L p 0 0 .4 r
F P
0 0 0 r
s
.3092 .88694 m .32959 .88942 L .3143 .86149 L p 0 .142 .4 r
F P
0 0 0 r
s
.3143 .86149 m .29155 .85792 L .3092 .88694 L p 0 .142 .4 r
F P
0 0 0 r
s
.80504 .77436 m .8296 .76414 L .83724 .72788 L p 0 0 .4 r
F P
0 0 0 r
s
.86205 .71399 m .83724 .72788 L .8296 .76414 L p 0 0 .4 r
F P
0 0 0 r
s
.1466 .75257 m .1704 .76414 L .16276 .72788 L p 0 .295 .4 r
F P
0 0 0 r
s
.16276 .72788 m .13795 .71399 L .1466 .75257 L p 0 .295 .4 r
F P
0 0 0 r
s
.71562 .1369 m .68091 .11056 L .65918 .12404 L p 0 0 .4 r
F P
0 0 0 r
s
.62363 .10505 m .65918 .12404 L .68091 .11056 L p 0 0 .4 r
F P
0 0 0 r
s
.35907 .08857 m .31909 .11056 L .34082 .12404 L p 0 .086 .4 r
F P
0 0 0 r
s
.34082 .12404 m .37637 .10505 L .35907 .08857 L p 0 .086 .4 r
F P
0 0 0 r
s
.57642 .91983 m .59521 .91907 L .60745 .89488 L p 0 0 .4 r
F P
0 0 0 r
s
.62866 .89337 m .60745 .89488 L .59521 .91907 L p 0 0 .4 r
F P
0 0 0 r
s
.38625 .91814 m .40479 .91907 L .39255 .89488 L p 0 .041 .4 r
F P
0 0 0 r
s
.39255 .89488 m .37134 .89337 L .38625 .91814 L p 0 .041 .4 r
F P
0 0 0 r
s
.76926 .8163 m .79284 .80916 L .80504 .77436 L p 0 0 .4 r
F P
0 0 0 r
s
.8296 .76414 m .80504 .77436 L .79284 .80916 L p 0 0 .4 r
F P
0 0 0 r
s
.18422 .80106 m .20716 .80916 L .19496 .77436 L p 0 .251 .4 r
F P
0 0 0 r
s
.19496 .77436 m .1704 .76414 L .18422 .80106 L p 0 .251 .4 r
F P
0 0 0 r
s
.85652 .28415 m .84591 .24524 L .81517 .23566 L p 0 0 .4 r
F P
0 0 0 r
s
.79765 .19945 m .81517 .23566 L .84591 .24524 L p 0 0 .4 r
F P
0 0 0 r
s
.17176 .20583 m .15409 .24524 L .18483 .23566 L p 0 .25 .4 r
F P
0 0 0 r
s
.18483 .23566 m .20235 .19945 L .17176 .20583 L p 0 .25 .4 r
F P
0 0 0 r
s
.79765 .19945 m .77336 .16412 L .74455 .16646 L p 0 0 .4 r
F P
0 0 0 r
s
.71562 .1369 m .74455 .16646 L .77336 .16412 L p 0 0 .4 r
F P
0 0 0 r
s
.25794 .13083 m .22664 .16412 L .25545 .16646 L p 0 .165 .4 r
F P
0 0 0 r
s
.25545 .16646 m .28438 .1369 L .25794 .13083 L p 0 .165 .4 r
F P
0 0 0 r
s
.59521 .91907 m .61375 .91814 L .62866 .89337 L p 0 0 .4 r
F P
0 0 0 r
s
.64967 .89155 m .62866 .89337 L .61375 .91814 L p 0 0 .4 r
F P
0 0 0 r
s
.368 .91701 m .38625 .91814 L .37134 .89337 L p 0 .046 .4 r
F P
0 0 0 r
s
.37134 .89337 m .35033 .89155 L .368 .91701 L p 0 .046 .4 r
F P
0 0 0 r
s
.68091 .11056 m .64093 .08857 L .62363 .10505 L p 0 0 .4 r
F P
0 0 0 r
s
.58454 .0908 m .62363 .10505 L .64093 .08857 L p 0 0 .4 r
F P
0 0 0 r
s
.40341 .07198 m .35907 .08857 L .37637 .10505 L p 0 .017 .4 r
F P
0 0 0 r
s
.37637 .10505 m .41546 .0908 L .40341 .07198 L p 0 .017 .4 r
F P
0 0 0 r
s
.67041 .88942 m .6908 .88694 L .70845 .85792 L p 0 0 .4 r
F P
0 0 0 r
s
.73089 .8538 m .70845 .85792 L .6908 .88694 L p 0 0 .4 r
F P
0 0 0 r
s
.28927 .88411 m .3092 .88694 L .29155 .85792 L p 0 .136 .4 r
F P
0 0 0 r
s
.29155 .85792 m .26911 .8538 L .28927 .88411 L p 0 .136 .4 r
F P
0 0 0 r
s
.73089 .8538 m .7529 .84911 L .76926 .8163 L p 0 0 .4 r
F P
0 0 0 r
s
.79284 .80916 m .76926 .8163 L .7529 .84911 L p 0 0 .4 r
F P
0 0 0 r
s
.2257 .84378 m .2471 .84911 L .23074 .8163 L p 0 .195 .4 r
F P
0 0 0 r
s
.23074 .8163 m .20716 .80916 L .2257 .84378 L p 0 .195 .4 r
F P
0 0 0 r
s
.88886 .34131 m .88584 .30184 L .85652 .28415 L p 0 0 .4 r
F P
0 0 0 r
s
.84591 .24524 m .85652 .28415 L .88584 .30184 L p 0 0 .4 r
F P
0 0 0 r
s
.12391 .26061 m .11416 .30184 L .14348 .28415 L p 0 .269 .4 r
F P
0 0 0 r
s
.14348 .28415 m .15409 .24524 L .12391 .26061 L p 0 .269 .4 r
F P
0 0 0 r
s
.64093 .08857 m .59659 .07198 L .58454 .0908 L p 0 0 .4 r
F P
0 0 0 r
s
.54293 .08196 m .58454 .0908 L .59659 .07198 L p 0 0 .4 r
F P
0 0 0 r
s
.45088 .06165 m .40341 .07198 L .41546 .0908 L p 0 0 .4 r
F P
0 0 0 r
s
.41546 .0908 m .45707 .08196 L .45088 .06165 L p 0 0 .4 r
F P
0 0 0 r
s
.61375 .91814 m .632 .91701 L .64967 .89155 L p 0 0 .4 r
F P
0 0 0 r
s
.67041 .88942 m .64967 .89155 L .632 .91701 L p 0 0 .4 r
F P
0 0 0 r
s
.35016 .9157 m .368 .91701 L .35033 .89155 L p 0 .048 .4 r
F P
0 0 0 r
s
.35033 .89155 m .32959 .88942 L .35016 .9157 L p 0 .048 .4 r
F P
0 0 0 r
s
.86205 .71399 m .88584 .69828 L .88886 .65881 L p 0 0 .4 r
F P
0 0 0 r
s
.91156 .63842 m .88886 .65881 L .88584 .69828 L p 0 0 .4 r
F P
0 0 0 r
s
.09183 .68058 m .11416 .69828 L .11114 .65881 L p 0 .29 .4 r
F P
0 0 0 r
s
.11114 .65881 m .08844 .63842 L .09183 .68058 L p 0 .29 .4 r
F P
0 0 0 r
s
.88886 .65881 m .91156 .63842 L .90855 .59903 L p 0 0 .4 r
F P
0 0 0 r
s
.91042 .40424 m .91488 .36629 L .88886 .34131 L p 0 0 .4 r
F P
0 0 0 r
s
.88584 .30184 m .88886 .34131 L .91488 .36629 L p 0 0 .4 r
F P
0 0 0 r
s
.08662 .32567 m .08512 .36629 L .11114 .34131 L p 0 .287 .4 r
F P
0 0 0 r
s
.11114 .34131 m .11416 .30184 L .08662 .32567 L p 0 .287 .4 r
F P
0 0 0 r
s
.59659 .07198 m .54912 .06165 L .54293 .08196 L p 0 0 .4 r
F P
0 0 0 r
s
.5 .07896 m .54293 .08196 L .54912 .06165 L p 0 0 .4 r
F P
0 0 0 r
s
.5 .05814 m .45088 .06165 L .45707 .08196 L p 0 0 .4 r
F P
0 0 0 r
s
.45707 .08196 m .5 .07896 L .5 .05814 L p 0 0 .4 r
F P
0 0 0 r
s
.92887 .57364 m .90855 .59903 L .91156 .63842 L p 0 0 .4 r
F P
0 0 0 r
s
.06776 .6155 m .08844 .63842 L .09145 .59903 L p 0 .306 .4 r
F P
0 0 0 r
s
.09145 .59903 m .07113 .57364 L .06776 .6155 L p 0 .306 .4 r
F P
0 0 0 r
s
.90855 .59903 m .92887 .57364 L .91959 .53555 L p 0 0 .4 r
F P
0 0 0 r
s
.8296 .76414 m .8534 .75257 L .86205 .71399 L p 0 0 .4 r
F P
0 0 0 r
s
.88584 .69828 m .86205 .71399 L .8534 .75257 L p 0 0 .4 r
F P
0 0 0 r
s
.12391 .73951 m .1466 .75257 L .13795 .71399 L p 0 .264 .4 r
F P
0 0 0 r
s
.13795 .71399 m .11416 .69828 L .12391 .73951 L p 0 .264 .4 r
F P
0 0 0 r
s
.93605 .50522 m .91959 .53555 L .92887 .57364 L p 0 0 .4 r
F P
0 0 0 r
s
.05363 .54527 m .07113 .57364 L .08041 .53555 L p 0 .312 .4 r
F P
0 0 0 r
s
.08041 .53555 m .06395 .50522 L .05363 .54527 L p 0 .312 .4 r
F P
0 0 0 r
s
.91959 .53555 m .93605 .50522 L .92056 .4699 L p 0 0 .4 r
F P
0 0 0 r
s
.51921 .92108 m .5 .92116 L .5 .94198 L p 0 0 .4 r
F P
0 0 0 r
s
.48396 .94194 m .5 .94198 L .5 .92116 L p 0 0 .4 r
F P
0 0 0 r
s
.5 .92116 m .48079 .92108 L .48396 .94194 L p 0 0 .4 r
F P
0 0 0 r
s
.54912 .06165 m .5 .05814 L .5 .07896 L p 0 0 .4 r
F P
0 0 0 r
s
.5 .94198 m .51604 .94194 L .51921 .92108 L p 0 0 .4 r
F P
0 0 0 r
s
.53837 .92083 m .51921 .92108 L .51604 .94194 L p 0 0 .4 r
F P
0 0 0 r
s
.46798 .94181 m .48396 .94194 L .48079 .92108 L p 0 0 .4 r
F P
0 0 0 r
s
.48079 .92108 m .46163 .92083 L .46798 .94181 L p 0 0 .4 r
F P
0 0 0 r
s
.92056 .4699 m .93167 .43518 L .91042 .40424 L p 0 0 .4 r
F P
0 0 0 r
s
.91488 .36629 m .91042 .40424 L .93167 .43518 L p 0 0 .4 r
F P
0 0 0 r
s
.06214 .3973 m .06833 .43518 L .08958 .40424 L p 0 .301 .4 r
F P
0 0 0 r
s
.08958 .40424 m .08512 .36629 L .06214 .3973 L p 0 .301 .4 r
F P
0 0 0 r
s
.93167 .43518 m .92056 .4699 L .93605 .50522 L p 0 0 .4 r
F P
0 0 0 r
s
.0513 .47165 m .06395 .50522 L .07944 .4699 L p 0 .31 .4 r
F P
0 0 0 r
s
.07944 .4699 m .06833 .43518 L .0513 .47165 L p 0 .31 .4 r
F P
0 0 0 r
s
.79284 .80916 m .81578 .80106 L .8296 .76414 L p 0 0 .4 r
F P
0 0 0 r
s
.8534 .75257 m .8296 .76414 L .81578 .80106 L p 0 0 .4 r
F P
0 0 0 r
s
.16219 .79192 m .18422 .80106 L .1704 .76414 L p 0 .226 .4 r
F P
0 0 0 r
s
.1704 .76414 m .1466 .75257 L .16219 .79192 L p 0 .226 .4 r
F P
0 0 0 r
s
.77336 .16412 m .74206 .13083 L .71562 .1369 L p 0 0 .4 r
F P
0 0 0 r
s
.68091 .11056 m .71562 .1369 L .74206 .13083 L p 0 0 .4 r
F P
0 0 0 r
s
.29613 .10093 m .25794 .13083 L .28438 .1369 L p 0 .094 .4 r
F P
0 0 0 r
s
.28438 .1369 m .31909 .11056 L .29613 .10093 L p 0 .094 .4 r
F P
0 0 0 r
s
.6908 .88694 m .71073 .88411 L .73089 .8538 L p 0 0 .4 r
F P
0 0 0 r
s
.7529 .84911 m .73089 .8538 L .71073 .88411 L p 0 0 .4 r
F P
0 0 0 r
s
.26996 .88089 m .28927 .88411 L .26911 .8538 L p 0 .125 .4 r
F P
0 0 0 r
s
.26911 .8538 m .2471 .84911 L .26996 .88089 L p 0 .125 .4 r
F P
0 0 0 r
s
.51604 .94194 m .53202 .94181 L .53837 .92083 L p 0 0 .4 r
F P
0 0 0 r
s
.55746 .92042 m .53837 .92083 L .53202 .94181 L p 0 0 .4 r
F P
0 0 0 r
s
.4521 .9416 m .46798 .94181 L .46163 .92083 L p 0 0 .4 r
F P
0 0 0 r
s
.46163 .92083 m .44254 .92042 L .4521 .9416 L p 0 0 .4 r
F P
0 0 0 r
s
.84591 .24524 m .82824 .20583 L .79765 .19945 L p 0 0 .4 r
F P
0 0 0 r
s
.77336 .16412 m .79765 .19945 L .82824 .20583 L p 0 0 .4 r
F P
0 0 0 r
s
.19713 .167 m .17176 .20583 L .20235 .19945 L p 0 .182 .4 r
F P
0 0 0 r
s
.20235 .19945 m .22664 .16412 L .19713 .167 L p 0 .182 .4 r
F P
0 0 0 r
s
.53202 .94181 m .5479 .9416 L .55746 .92042 L p 0 0 .4 r
F P
0 0 0 r
s
.57642 .91983 m .55746 .92042 L .5479 .9416 L p 0 0 .4 r
F P
0 0 0 r
s
.43641 .94129 m .4521 .9416 L .44254 .92042 L p 0 0 .4 r
F P
0 0 0 r
s
.44254 .92042 m .42358 .91983 L .43641 .94129 L p 0 0 .4 r
F P
0 0 0 r
s
.632 .91701 m .64984 .9157 L .67041 .88942 L p 0 0 .4 r
F P
0 0 0 r
s
.6908 .88694 m .67041 .88942 L .64984 .9157 L p 0 0 .4 r
F P
0 0 0 r
s
.3328 .91419 m .35016 .9157 L .32959 .88942 L p 0 .046 .4 r
F P
0 0 0 r
s
.32959 .88942 m .3092 .88694 L .3328 .91419 L p 0 .046 .4 r
F P
0 0 0 r
s
.7529 .84911 m .7743 .84378 L .79284 .80916 L p 0 0 .4 r
F P
0 0 0 r
s
.81578 .80106 m .79284 .80916 L .7743 .84378 L p 0 0 .4 r
F P
0 0 0 r
s
.20512 .83779 m .2257 .84378 L .20716 .80916 L p 0 .175 .4 r
F P
0 0 0 r
s
.20716 .80916 m .18422 .80106 L .20512 .83779 L p 0 .175 .4 r
F P
0 0 0 r
s
.5479 .9416 m .56359 .94129 L .57642 .91983 L p 0 0 .4 r
F P
0 0 0 r
s
.59521 .91907 m .57642 .91983 L .56359 .94129 L p 0 0 .4 r
F P
0 0 0 r
s
.42096 .9409 m .43641 .94129 L .42358 .91983 L p 0 0 .4 r
F P
0 0 0 r
s
.42358 .91983 m .40479 .91907 L .42096 .9409 L p 0 0 .4 r
F P
0 0 0 r
s
.74206 .13083 m .70387 .10093 L .68091 .11056 L p 0 0 .4 r
F P
0 0 0 r
s
.64093 .08857 m .68091 .11056 L .70387 .10093 L p 0 0 .4 r
F P
0 0 0 r
s
.34066 .07579 m .29613 .10093 L .31909 .11056 L p 0 .02 .4 r
F P
0 0 0 r
s
.31909 .11056 m .35907 .08857 L .34066 .07579 L p 0 .02 .4 r
F P
0 0 0 r
s
.88584 .30184 m .87609 .26061 L .84591 .24524 L p 0 0 .4 r
F P
0 0 0 r
s
.82824 .20583 m .84591 .24524 L .87609 .26061 L p 0 0 .4 r
F P
0 0 0 r
s
.14143 .21847 m .12391 .26061 L .15409 .24524 L p 0 .202 .4 r
F P
0 0 0 r
s
.15409 .24524 m .17176 .20583 L .14143 .21847 L p 0 .202 .4 r
F P
0 0 0 r
s
.56359 .94129 m .57904 .9409 L .59521 .91907 L p 0 0 .4 r
F P
0 0 0 r
s
.61375 .91814 m .59521 .91907 L .57904 .9409 L p 0 0 .4 r
F P
0 0 0 r
s
.40582 .94042 m .42096 .9409 L .40479 .91907 L p 0 0 .4 r
F P
0 0 0 r
s
.40479 .91907 m .38625 .91814 L .40582 .94042 L p 0 0 .4 r
F P
0 0 0 r
s
.71073 .88411 m .73004 .88089 L .7529 .84911 L p 0 0 .4 r
F P
0 0 0 r
s
.7743 .84378 m .7529 .84911 L .73004 .88089 L p 0 0 .4 r
F P
0 0 0 r
s
.25143 .87727 m .26996 .88089 L .2471 .84911 L p 0 .11 .4 r
F P
0 0 0 r
s
.2471 .84911 m .2257 .84378 L .25143 .87727 L p 0 .11 .4 r
F P
0 0 0 r
s
.64984 .9157 m .6672 .91419 L .6908 .88694 L p 0 0 .4 r
F P
0 0 0 r
s
.71073 .88411 m .6908 .88694 L .6672 .91419 L p 0 0 .4 r
F P
0 0 0 r
s
.31607 .91247 m .3328 .91419 L .3092 .88694 L p 0 .041 .4 r
F P
0 0 0 r
s
.3092 .88694 m .28927 .88411 L .31607 .91247 L p 0 .041 .4 r
F P
0 0 0 r
s
.82824 .20583 m .80287 .167 L .77336 .16412 L p 0 0 .4 r
F P
0 0 0 r
s
.74206 .13083 m .77336 .16412 L .80287 .167 L p 0 0 .4 r
F P
0 0 0 r
s
.23061 .13009 m .19713 .167 L .22664 .16412 L p 0 .11 .4 r
F P
0 0 0 r
s
.22664 .16412 m .25794 .13083 L .23061 .13009 L p 0 .11 .4 r
F P
0 0 0 r
s
.57904 .9409 m .59418 .94042 L .61375 .91814 L p 0 0 .4 r
F P
0 0 0 r
s
.632 .91701 m .61375 .91814 L .59418 .94042 L p 0 0 .4 r
F P
0 0 0 r
s
.39108 .93985 m .40582 .94042 L .38625 .91814 L p 0 0 .4 r
F P
0 0 0 r
s
.38625 .91814 m .368 .91701 L .39108 .93985 L p 0 0 .4 r
F P
0 0 0 r
s
.8534 .75257 m .87609 .73951 L .88584 .69828 L p 0 0 .4 r
F P
0 0 0 r
s
.90817 .68058 m .88584 .69828 L .87609 .73951 L p 0 0 .4 r
F P
0 0 0 r
s
.10279 .72483 m .12391 .73951 L .11416 .69828 L p 0 .228 .4 r
F P
0 0 0 r
s
.11416 .69828 m .09183 .68058 L .10279 .72483 L p 0 .228 .4 r
F P
0 0 0 r
s
.88584 .69828 m .90817 .68058 L .91156 .63842 L p 0 0 .4 r
F P
0 0 0 r
s
.91488 .36629 m .91338 .32567 L .88584 .30184 L p 0 0 .4 r
F P
0 0 0 r
s
.87609 .26061 m .88584 .30184 L .91338 .32567 L p 0 0 .4 r
F P
0 0 0 r
s
.0953 .28287 m .08662 .32567 L .11416 .30184 L p 0 .222 .4 r
F P
0 0 0 r
s
.11416 .30184 m .12391 .26061 L .0953 .28287 L p 0 .222 .4 r
F P
0 0 0 r
s
.93224 .6155 m .91156 .63842 L .90817 .68058 L p 0 0 .4 r
F P
0 0 0 r
s
.07156 .66069 m .09183 .68058 L .08844 .63842 L p 0 .248 .4 r
F P
0 0 0 r
s
.08844 .63842 m .06776 .6155 L .07156 .66069 L p 0 .248 .4 r
F P
0 0 0 r
s
.91156 .63842 m .93224 .6155 L .92887 .57364 L p 0 0 .4 r
F P
0 0 0 r
s
.81578 .80106 m .83781 .79192 L .8534 .75257 L p 0 0 .4 r
F P
0 0 0 r
s
.87609 .73951 m .8534 .75257 L .83781 .79192 L p 0 0 .4 r
F P
0 0 0 r
s
.14143 .78166 m .16219 .79192 L .1466 .75257 L p 0 .195 .4 r
F P
0 0 0 r
s
.1466 .75257 m .12391 .73951 L .14143 .78166 L p 0 .195 .4 r
F P
0 0 0 r
s
.70387 .10093 m .65934 .07579 L .64093 .08857 L p 0 0 .4 r
F P
0 0 0 r
s
.59659 .07198 m .64093 .08857 L .65934 .07579 L p 0 0 .4 r
F P
0 0 0 r
s
.39052 .05672 m .34066 .07579 L .35907 .08857 L p 0 0 .4 r
F P
0 0 0 r
s
.35907 .08857 m .40341 .07198 L .39052 .05672 L p 0 0 .4 r
F P
0 0 0 r
s
.94637 .54527 m .92887 .57364 L .93224 .6155 L p 0 0 .4 r
F P
0 0 0 r
s
.04987 .58987 m .06776 .6155 L .07113 .57364 L p 0 .259 .4 r
F P
0 0 0 r
s
.07113 .57364 m .05363 .54527 L .04987 .58987 L p 0 .259 .4 r
F P
0 0 0 r
s
.92887 .57364 m .94637 .54527 L .93605 .50522 L p 0 0 .4 r
F P
0 0 0 r
s
.93167 .43518 m .93786 .3973 L .91488 .36629 L p 0 0 .4 r
F P
0 0 0 r
s
.91338 .32567 m .91488 .36629 L .93786 .3973 L p 0 0 .4 r
F P
0 0 0 r
s
.06211 .35645 m .06214 .3973 L .08512 .36629 L p 0 .24 .4 r
F P
0 0 0 r
s
.08512 .36629 m .08662 .32567 L .06211 .35645 L p 0 .24 .4 r
F P
0 0 0 r
s
.9487 .47165 m .93605 .50522 L .94637 .54527 L p 0 0 .4 r
F P
0 0 0 r
s
.0399 .51377 m .05363 .54527 L .06395 .50522 L p 0 .26 .4 r
F P
0 0 0 r
s
.06395 .50522 m .0513 .47165 L .0399 .51377 L p 0 .26 .4 r
F P
0 0 0 r
s
.93605 .50522 m .9487 .47165 L .93167 .43518 L p 0 0 .4 r
F P
0 0 0 r
s
.7743 .84378 m .79488 .83779 L .81578 .80106 L p 0 0 .4 r
F P
0 0 0 r
s
.83781 .79192 m .81578 .80106 L .79488 .83779 L p 0 0 .4 r
F P
0 0 0 r
s
.18564 .83106 m .20512 .83779 L .18422 .80106 L p 0 .15 .4 r
F P
0 0 0 r
s
.18422 .80106 m .16219 .79192 L .18564 .83106 L p 0 .15 .4 r
F P
0 0 0 r
s
.93786 .3973 m .93167 .43518 L .9487 .47165 L p 0 0 .4 r
F P
0 0 0 r
s
.0436 .43482 m .0513 .47165 L .06833 .43518 L p 0 .253 .4 r
F P
0 0 0 r
s
.06833 .43518 m .06214 .3973 L .0436 .43482 L p 0 .253 .4 r
F P
0 0 0 r
s
.59418 .94042 m .60892 .93985 L .632 .91701 L p 0 0 .4 r
F P
0 0 0 r
s
.64984 .9157 m .632 .91701 L .60892 .93985 L p 0 0 .4 r
F P
0 0 0 r
s
.37683 .93919 m .39108 .93985 L .368 .91701 L p 0 0 .4 r
F P
0 0 0 r
s
.368 .91701 m .35016 .9157 L .37683 .93919 L p 0 0 .4 r
F P
0 0 0 r
s
.6672 .91419 m .68393 .91247 L .71073 .88411 L p 0 0 .4 r
F P
0 0 0 r
s
.73004 .88089 m .71073 .88411 L .68393 .91247 L p 0 0 .4 r
F P
0 0 0 r
s
.30009 .91053 m .31607 .91247 L .28927 .88411 L p 0 .031 .4 r
F P
0 0 0 r
s
.28927 .88411 m .26996 .88089 L .30009 .91053 L p 0 .031 .4 r
F P
0 0 0 r
s
.65934 .07579 m .60948 .05672 L .59659 .07198 L p 0 0 .4 r
F P
0 0 0 r
s
.54912 .06165 m .59659 .07198 L .60948 .05672 L p 0 0 .4 r
F P
0 0 0 r
s
.44425 .0448 m .39052 .05672 L .40341 .07198 L p 0 0 .4 r
F P
0 0 0 r
s
.40341 .07198 m .45088 .06165 L .44425 .0448 L p 0 0 .4 r
F P
0 0 0 r
s
.73004 .88089 m .74857 .87727 L .7743 .84378 L p 0 0 .4 r
F P
0 0 0 r
s
.79488 .83779 m .7743 .84378 L .74857 .87727 L p 0 0 .4 r
F P
0 0 0 r
s
.23391 .87323 m .25143 .87727 L .2257 .84378 L p 0 .091 .4 r
F P
0 0 0 r
s
.2257 .84378 m .20512 .83779 L .23391 .87323 L p 0 .091 .4 r
F P
0 0 0 r
s
.87609 .26061 m .85857 .21847 L .82824 .20583 L p 0 0 .4 r
F P
0 0 0 r
s
.80287 .167 m .82824 .20583 L .85857 .21847 L p 0 0 .4 r
F P
0 0 0 r
s
.1676 .17655 m .14143 .21847 L .17176 .20583 L p 0 .13 .4 r
F P
0 0 0 r
s
.17176 .20583 m .19713 .167 L .1676 .17655 L p 0 .13 .4 r
F P
0 0 0 r
s
.60948 .05672 m .55575 .0448 L .54912 .06165 L p 0 0 .4 r
F P
0 0 0 r
s
.5 .05814 m .54912 .06165 L .55575 .0448 L p 0 0 .4 r
F P
0 0 0 r
s
.5 .04074 m .44425 .0448 L .45088 .06165 L p 0 0 .4 r
F P
0 0 0 r
s
.45088 .06165 m .5 .05814 L .5 .04074 L p 0 0 .4 r
F P
0 0 0 r
s
.80287 .167 m .76939 .13009 L .74206 .13083 L p 0 0 .4 r
F P
0 0 0 r
s
.70387 .10093 m .74206 .13083 L .76939 .13009 L p 0 0 .4 r
F P
0 0 0 r
s
.2722 .09665 m .23061 .13009 L .25794 .13083 L p 0 .033 .4 r
F P
0 0 0 r
s
.25794 .13083 m .29613 .10093 L .2722 .09665 L p 0 .033 .4 r
F P
0 0 0 r
s
.60892 .93985 m .62317 .93919 L .64984 .9157 L p 0 0 .4 r
F P
0 0 0 r
s
.6672 .91419 m .64984 .9157 L .62317 .93919 L p 0 0 .4 r
F P
0 0 0 r
s
.36317 .93843 m .37683 .93919 L .35016 .9157 L p 0 0 .4 r
F P
0 0 0 r
s
.35016 .9157 m .3328 .91419 L .36317 .93843 L p 0 0 .4 r
F P
0 0 0 r
s
.51604 .94194 m .5 .94198 L .5 .95939 L p 0 0 .4 r
F P
0 0 0 r
s
.48809 .95937 m .5 .95939 L .5 .94198 L p 0 0 .4 r
F P
0 0 0 r
s
.5 .94198 m .48396 .94194 L .48809 .95937 L p 0 0 .4 r
F P
0 0 0 r
s
.55575 .0448 m .5 .04074 L .5 .05814 L p 0 0 .4 r
F P
0 0 0 r
s
.5 .95939 m .51191 .95937 L .51604 .94194 L p 0 0 .4 r
F P
0 0 0 r
s
.53202 .94181 m .51604 .94194 L .51191 .95937 L p 0 0 .4 r
F P
0 0 0 r
s
.47624 .95932 m .48809 .95937 L .48396 .94194 L p 0 0 .4 r
F P
0 0 0 r
s
.48396 .94194 m .46798 .94181 L .47624 .95932 L p 0 0 .4 r
F P
0 0 0 r
s
.51191 .95937 m .52376 .95932 L .53202 .94181 L p 0 0 .4 r
F P
0 0 0 r
s
.5479 .9416 m .53202 .94181 L .52376 .95932 L p 0 0 .4 r
F P
0 0 0 r
s
.46452 .95925 m .47624 .95932 L .46798 .94181 L p 0 0 .4 r
F P
0 0 0 r
s
.46798 .94181 m .4521 .9416 L .46452 .95925 L p 0 0 .4 r
F P
0 0 0 r
s
.52376 .95932 m .53548 .95925 L .5479 .9416 L p 0 0 .4 r
F P
0 0 0 r
s
.56359 .94129 m .5479 .9416 L .53548 .95925 L p 0 0 .4 r
F P
0 0 0 r
s
.453 .95914 m .46452 .95925 L .4521 .9416 L p 0 0 .4 r
F P
0 0 0 r
s
.4521 .9416 m .43641 .94129 L .453 .95914 L p 0 0 .4 r
F P
0 0 0 r
s
.68393 .91247 m .69991 .91053 L .73004 .88089 L p 0 0 .4 r
F P
0 0 0 r
s
.74857 .87727 m .73004 .88089 L .69991 .91053 L p 0 0 .4 r
F P
0 0 0 r
s
.28506 .90838 m .30009 .91053 L .26996 .88089 L p 0 .017 .4 r
F P
0 0 0 r
s
.26996 .88089 m .25143 .87727 L .28506 .90838 L p 0 .017 .4 r
F P
0 0 0 r
s
.53548 .95925 m .547 .95914 L .56359 .94129 L p 0 0 .4 r
F P
0 0 0 r
s
.57904 .9409 m .56359 .94129 L .547 .95914 L p 0 0 .4 r
F P
0 0 0 r
s
.44175 .95899 m .453 .95914 L .43641 .94129 L p 0 0 .4 r
F P
0 0 0 r
s
.43641 .94129 m .42096 .9409 L .44175 .95899 L p 0 0 .4 r
F P
0 0 0 r
s
.83781 .79192 m .85857 .78166 L .87609 .73951 L p 0 0 .4 r
F P
0 0 0 r
s
.89721 .72483 m .87609 .73951 L .85857 .78166 L p 0 0 .4 r
F P
0 0 0 r
s
.12238 .77019 m .14143 .78166 L .12391 .73951 L p 0 .159 .4 r
F P
0 0 0 r
s
.12391 .73951 m .10279 .72483 L .12238 .77019 L p 0 .159 .4 r
F P
0 0 0 r
s
.87609 .73951 m .89721 .72483 L .90817 .68058 L p 0 0 .4 r
F P
0 0 0 r
s
.91338 .32567 m .9047 .28287 L .87609 .26061 L p 0 0 .4 r
F P
0 0 0 r
s
.85857 .21847 m .87609 .26061 L .9047 .28287 L p 0 0 .4 r
F P
0 0 0 r
s
.11241 .23873 m .0953 .28287 L .12391 .26061 L p 0 .151 .4 r
F P
0 0 0 r
s
.12391 .26061 m .14143 .21847 L .11241 .23873 L p 0 .151 .4 r
F P
0 0 0 r
s
.92844 .66069 m .90817 .68058 L .89721 .72483 L p 0 0 .4 r
F P
0 0 0 r
s
.08381 .70841 m .10279 .72483 L .09183 .68058 L p 0 .186 .4 r
F P
0 0 0 r
s
.09183 .68058 m .07156 .66069 L .08381 .70841 L p 0 .186 .4 r
F P
0 0 0 r
s
.90817 .68058 m .92844 .66069 L .93224 .6155 L p 0 0 .4 r
F P
0 0 0 r
s
.79488 .83779 m .81436 .83106 L .83781 .79192 L p 0 0 .4 r
F P
0 0 0 r
s
.85857 .78166 m .83781 .79192 L .81436 .83106 L p 0 0 .4 r
F P
0 0 0 r
s
.1676 .82357 m .18564 .83106 L .16219 .79192 L p 0 .12 .4 r
F P
0 0 0 r
s
.16219 .79192 m .14143 .78166 L .1676 .82357 L p 0 .12 .4 r
F P
0 0 0 r
s
.62317 .93919 m .63683 .93843 L .6672 .91419 L p 0 0 .4 r
F P
0 0 0 r
s
.68393 .91247 m .6672 .91419 L .63683 .93843 L p 0 0 .4 r
F P
0 0 0 r
s
.35023 .93757 m .36317 .93843 L .3328 .91419 L p 0 0 .4 r
F P
0 0 0 r
s
.3328 .91419 m .31607 .91247 L .35023 .93757 L p 0 0 .4 r
F P
0 0 0 r
s
.95013 .58987 m .93224 .6155 L .92844 .66069 L p 0 0 .4 r
F P
0 0 0 r
s
.05411 .63848 m .07156 .66069 L .06776 .6155 L p 0 .201 .4 r
F P
0 0 0 r
s
.06776 .6155 m .04987 .58987 L .05411 .63848 L p 0 .201 .4 r
F P
0 0 0 r
s
.93224 .6155 m .95013 .58987 L .94637 .54527 L p 0 0 .4 r
F P
0 0 0 r
s
.547 .95914 m .55825 .95899 L .57904 .9409 L p 0 0 .4 r
F P
0 0 0 r
s
.59418 .94042 m .57904 .9409 L .55825 .95899 L p 0 0 .4 r
F P
0 0 0 r
s
.43084 .95882 m .44175 .95899 L .42096 .9409 L p 0 0 .4 r
F P
0 0 0 r
s
.42096 .9409 m .40582 .94042 L .43084 .95882 L p 0 0 .4 r
F P
0 0 0 r
s
.76939 .13009 m .7278 .09665 L .70387 .10093 L p 0 0 .4 r
F P
0 0 0 r
s
.65934 .07579 m .70387 .10093 L .7278 .09665 L p 0 0 .4 r
F P
0 0 0 r
s
.32136 .06833 m .2722 .09665 L .29613 .10093 L p 0 0 .4 r
F P
0 0 0 r
s
.29613 .10093 m .34066 .07579 L .32136 .06833 L p 0 0 .4 r
F P
0 0 0 r
s
.74857 .87727 m .76609 .87323 L .79488 .83779 L p 0 0 .4 r
F P
0 0 0 r
s
.81436 .83106 m .79488 .83779 L .76609 .87323 L p 0 0 .4 r
F P
0 0 0 r
s
.21767 .86874 m .23391 .87323 L .20512 .83779 L p 0 .067 .4 r
F P
0 0 0 r
s
.20512 .83779 m .18564 .83106 L .21767 .86874 L p 0 .067 .4 r
F P
0 0 0 r
s
.9601 .51377 m .94637 .54527 L .95013 .58987 L p 0 0 .4 r
F P
0 0 0 r
s
.03574 .56137 m .04987 .58987 L .05363 .54527 L p 0 .205 .4 r
F P
0 0 0 r
s
.05363 .54527 m .0399 .51377 L .03574 .56137 L p 0 .205 .4 r
F P
0 0 0 r
s
.94637 .54527 m .9601 .51377 L .9487 .47165 L p 0 0 .4 r
F P
0 0 0 r
s
.93786 .3973 m .93789 .35645 L .91338 .32567 L p 0 0 .4 r
F P
0 0 0 r
s
.9047 .28287 m .91338 .32567 L .93789 .35645 L p 0 0 .4 r
F P
0 0 0 r
s
.06963 .31309 m .06211 .35645 L .08662 .32567 L p 0 .172 .4 r
F P
0 0 0 r
s
.08662 .32567 m .0953 .28287 L .06963 .31309 L p 0 .172 .4 r
F P
0 0 0 r
s
.9564 .43482 m .9487 .47165 L .9601 .51377 L p 0 0 .4 r
F P
0 0 0 r
s
.03114 .47909 m .0399 .51377 L .0513 .47165 L p 0 .201 .4 r
F P
0 0 0 r
s
.0513 .47165 m .0436 .43482 L .03114 .47909 L p 0 .201 .4 r
F P
0 0 0 r
s
.9487 .47165 m .9564 .43482 L .93786 .3973 L p 0 0 .4 r
F P
0 0 0 r
s
.93789 .35645 m .93786 .3973 L .9564 .43482 L p 0 0 .4 r
F P
0 0 0 r
s
.0422 .39488 m .0436 .43482 L .06214 .3973 L p 0 .189 .4 r
F P
0 0 0 r
s
.06214 .3973 m .06211 .35645 L .0422 .39488 L p 0 .189 .4 r
F P
0 0 0 r
s
.85857 .21847 m .8324 .17655 L .80287 .167 L p 0 0 .4 r
F P
0 0 0 r
s
.76939 .13009 m .80287 .167 L .8324 .17655 L p 0 0 .4 r
F P
0 0 0 r
s
.20303 .13635 m .1676 .17655 L .19713 .167 L p 0 .052 .4 r
F P
0 0 0 r
s
.19713 .167 m .23061 .13009 L .20303 .13635 L p 0 .052 .4 r
F P
0 0 0 r
s
.55825 .95899 m .56916 .95882 L .59418 .94042 L p 0 0 .4 r
F P
0 0 0 r
s
.60892 .93985 m .59418 .94042 L .56916 .95882 L p 0 0 .4 r
F P
0 0 0 r
s
.42035 .95862 m .43084 .95882 L .40582 .94042 L p 0 0 .4 r
F P
0 0 0 r
s
.40582 .94042 m .39108 .93985 L .42035 .95862 L p 0 0 .4 r
F P
0 0 0 r
s
.63683 .93843 m .64977 .93757 L .68393 .91247 L p 0 0 .4 r
F P
0 0 0 r
s
.69991 .91053 m .68393 .91247 L .64977 .93757 L p 0 0 .4 r
F P
0 0 0 r
s
.33813 .93662 m .35023 .93757 L .31607 .91247 L p 0 0 .4 r
F P
0 0 0 r
s
.31607 .91247 m .30009 .91053 L .33813 .93662 L p 0 0 .4 r
F P
0 0 0 r
s
.69991 .91053 m .71494 .90838 L .74857 .87727 L p 0 0 .4 r
F P
0 0 0 r
s
.76609 .87323 m .74857 .87727 L .71494 .90838 L p 0 0 .4 r
F P
0 0 0 r
s
.27118 .90599 m .28506 .90838 L .25143 .87727 L p 0 0 .4 r
F P
0 0 0 r
s
.25143 .87727 m .23391 .87323 L .27118 .90599 L p 0 0 .4 r
F P
0 0 0 r
s
.56916 .95882 m .57965 .95862 L .60892 .93985 L p 0 0 .4 r
F P
0 0 0 r
s
.62317 .93919 m .60892 .93985 L .57965 .95862 L p 0 0 .4 r
F P
0 0 0 r
s
.41036 .95838 m .42035 .95862 L .39108 .93985 L p 0 0 .4 r
F P
0 0 0 r
s
.39108 .93985 m .37683 .93919 L .41036 .95838 L p 0 0 .4 r
F P
0 0 0 r
s
.7278 .09665 m .67864 .06833 L .65934 .07579 L p 0 0 .4 r
F P
0 0 0 r
s
.60948 .05672 m .65934 .07579 L .67864 .06833 L p 0 0 .4 r
F P
0 0 0 r
s
.37695 .04671 m .32136 .06833 L .34066 .07579 L p 0 0 .4 r
F P
0 0 0 r
s
.34066 .07579 m .39052 .05672 L .37695 .04671 L p 0 0 .4 r
F P
0 0 0 r
s
.81436 .83106 m .8324 .82357 L .85857 .78166 L p 0 0 .4 r
F P
0 0 0 r
s
.87762 .77019 m .85857 .78166 L .8324 .82357 L p 0 0 .4 r
F P
0 0 0 r
s
.15144 .81526 m .1676 .82357 L .14143 .78166 L p 0 .085 .4 r
F P
0 0 0 r
s
.14143 .78166 m .12238 .77019 L .15144 .81526 L p 0 .085 .4 r
F P
0 0 0 r
s
.85857 .78166 m .87762 .77019 L .89721 .72483 L p 0 0 .4 r
F P
0 0 0 r
s
.9047 .28287 m .88759 .23873 L .85857 .21847 L p 0 0 .4 r
F P
0 0 0 r
s
.8324 .17655 m .85857 .21847 L .88759 .23873 L p 0 0 .4 r
F P
0 0 0 r
s
.13909 .19444 m .11241 .23873 L .14143 .21847 L p 0 .075 .4 r
F P
0 0 0 r
s
.14143 .21847 m .1676 .17655 L .13909 .19444 L p 0 .075 .4 r
F P
0 0 0 r
s
.57965 .95862 m .58964 .95838 L .62317 .93919 L p 0 0 .4 r
F P
0 0 0 r
s
.63683 .93843 m .62317 .93919 L .58964 .95838 L p 0 0 .4 r
F P
0 0 0 r
s
.40098 .95812 m .41036 .95838 L .37683 .93919 L p 0 0 .4 r
F P
0 0 0 r
s
.37683 .93919 m .36317 .93843 L .40098 .95812 L p 0 0 .4 r
F P
0 0 0 r
s
.91619 .70841 m .89721 .72483 L .87762 .77019 L p 0 0 .4 r
F P
0 0 0 r
s
.10561 .75743 m .12238 .77019 L .10279 .72483 L p 0 .118 .4 r
F P
0 0 0 r
s
.10279 .72483 m .08381 .70841 L .10561 .75743 L p 0 .118 .4 r
F P
0 0 0 r
s
.89721 .72483 m .91619 .70841 L .92844 .66069 L p 0 0 .4 r
F P
0 0 0 r
s
.76609 .87323 m .78233 .86874 L .81436 .83106 L p 0 0 .4 r
F P
0 0 0 r
s
.8324 .82357 m .81436 .83106 L .78233 .86874 L p 0 0 .4 r
F P
0 0 0 r
s
.20303 .86378 m .21767 .86874 L .18564 .83106 L p 0 .039 .4 r
F P
0 0 0 r
s
.18564 .83106 m .1676 .82357 L .20303 .86378 L p 0 .039 .4 r
F P
0 0 0 r
s
.64977 .93757 m .66187 .93662 L .69991 .91053 L p 0 0 .4 r
F P
0 0 0 r
s
.71494 .90838 m .69991 .91053 L .66187 .93662 L p 0 0 .4 r
F P
0 0 0 r
s
.32704 .93558 m .33813 .93662 L .30009 .91053 L p 0 0 .4 r
F P
0 0 0 r
s
.30009 .91053 m .28506 .90838 L .32704 .93558 L p 0 0 .4 r
F P
0 0 0 r
s
.67864 .06833 m .62305 .04671 L .60948 .05672 L p 0 0 .4 r
F P
0 0 0 r
s
.55575 .0448 m .60948 .05672 L .62305 .04671 L p 0 0 .4 r
F P
0 0 0 r
s
.43723 .03314 m .37695 .04671 L .39052 .05672 L p 0 0 .4 r
F P
0 0 0 r
s
.39052 .05672 m .44425 .0448 L .43723 .03314 L p 0 0 .4 r
F P
0 0 0 r
s
.94589 .63848 m .92844 .66069 L .91619 .70841 L p 0 0 .4 r
F P
0 0 0 r
s
.06773 .69013 m .08381 .70841 L .07156 .66069 L p 0 .138 .4 r
F P
0 0 0 r
s
.07156 .66069 m .05411 .63848 L .06773 .69013 L p 0 .138 .4 r
F P
0 0 0 r
s
.92844 .66069 m .94589 .63848 L .95013 .58987 L p 0 0 .4 r
F P
0 0 0 r
s
.8324 .17655 m .79697 .13635 L .76939 .13009 L p 0 0 .4 r
F P
0 0 0 r
s
.7278 .09665 m .76939 .13009 L .79697 .13635 L p 0 0 .4 r
F P
0 0 0 r
s
.24785 .09961 m .20303 .13635 L .23061 .13009 L p 0 0 .4 r
F P
0 0 0 r
s
.23061 .13009 m .2722 .09665 L .24785 .09961 L p 0 0 .4 r
F P
0 0 0 r
s
.71494 .90838 m .72882 .90599 L .76609 .87323 L p 0 0 .4 r
F P
0 0 0 r
s
.78233 .86874 m .76609 .87323 L .72882 .90599 L p 0 0 .4 r
F P
0 0 0 r
s
.25868 .90337 m .27118 .90599 L .23391 .87323 L p 0 0 .4 r
F P
0 0 0 r
s
.23391 .87323 m .21767 .86874 L .25868 .90337 L p 0 0 .4 r
F P
0 0 0 r
s
.62305 .04671 m .56277 .03314 L .55575 .0448 L p 0 0 .4 r
F P
0 0 0 r
s
.5 .04074 m .55575 .0448 L .56277 .03314 L p 0 0 .4 r
F P
0 0 0 r
s
.5 .02851 m .43723 .03314 L .44425 .0448 L p 0 0 .4 r
F P
0 0 0 r
s
.44425 .0448 m .5 .04074 L .5 .02851 L p 0 0 .4 r
F P
0 0 0 r
s
.96426 .56137 m .95013 .58987 L .94589 .63848 L p 0 0 .4 r
F P
0 0 0 r
s
.04044 .61382 m .05411 .63848 L .04987 .58987 L p 0 .147 .4 r
F P
0 0 0 r
s
.04987 .58987 m .03574 .56137 L .04044 .61382 L p 0 .147 .4 r
F P
0 0 0 r
s
.95013 .58987 m .96426 .56137 L .9601 .51377 L p 0 0 .4 r
F P
0 0 0 r
s
.58964 .95838 m .59902 .95812 L .63683 .93843 L p 0 0 .4 r
F P
0 0 0 r
s
.64977 .93757 m .63683 .93843 L .59902 .95812 L p 0 0 .4 r
F P
0 0 0 r
s
.39228 .95782 m .40098 .95812 L .36317 .93843 L p 0 0 .4 r
F P
0 0 0 r
s
.36317 .93843 m .35023 .93757 L .39228 .95782 L p 0 0 .4 r
F P
0 0 0 r
s
.93789 .35645 m .93037 .31309 L .9047 .28287 L p 0 0 .4 r
F P
0 0 0 r
s
.88759 .23873 m .9047 .28287 L .93037 .31309 L p 0 0 .4 r
F P
0 0 0 r
s
.08615 .26802 m .06963 .31309 L .0953 .28287 L p 0 .098 .4 r
F P
0 0 0 r
s
.0953 .28287 m .11241 .23873 L .08615 .26802 L p 0 .098 .4 r
F P
0 0 0 r
s
.51191 .95937 m .5 .95939 L .5 .97161 L p 0 0 .4 r
F P
0 0 0 r
s
.49337 .97161 m .5 .97161 L .5 .95939 L p 0 0 .4 r
F P
0 0 0 r
s
.5 .95939 m .48809 .95937 L .49337 .97161 L p 0 0 .4 r
F P
0 0 0 r
s
.56277 .03314 m .5 .02851 L .5 .04074 L p 0 0 .4 r
F P
0 0 0 r
s
.5 .97161 m .50663 .97161 L .51191 .95937 L p 0 0 .4 r
F P
0 0 0 r
s
.52376 .95932 m .51191 .95937 L .50663 .97161 L p 0 0 .4 r
F P
0 0 0 r
s
.48679 .9716 m .49337 .97161 L .48809 .95937 L p 0 0 .4 r
F P
0 0 0 r
s
.48809 .95937 m .47624 .95932 L .48679 .9716 L p 0 0 .4 r
F P
0 0 0 r
s
.50663 .97161 m .51321 .9716 L .52376 .95932 L p 0 0 .4 r
F P
0 0 0 r
s
.53548 .95925 m .52376 .95932 L .51321 .9716 L p 0 0 .4 r
F P
0 0 0 r
s
.48031 .97159 m .48679 .9716 L .47624 .95932 L p 0 0 .4 r
F P
0 0 0 r
s
.47624 .95932 m .46452 .95925 L .48031 .97159 L p 0 0 .4 r
F P
0 0 0 r
s
.96886 .47909 m .9601 .51377 L .96426 .56137 L p 0 0 .4 r
F P
0 0 0 r
s
.02657 .52996 m .03574 .56137 L .0399 .51377 L p 0 .146 .4 r
F P
0 0 0 r
s
.0399 .51377 m .03114 .47909 L .02657 .52996 L p 0 .146 .4 r
F P
0 0 0 r
s
.9601 .51377 m .96886 .47909 L .9564 .43482 L p 0 0 .4 r
F P
0 0 0 r
s
.51321 .9716 m .51969 .97159 L .53548 .95925 L p 0 0 .4 r
F P
0 0 0 r
s
.547 .95914 m .53548 .95925 L .51969 .97159 L p 0 0 .4 r
F P
0 0 0 r
s
.47399 .97157 m .48031 .97159 L .46452 .95925 L p 0 0 .4 r
F P
0 0 0 r
s
.46452 .95925 m .453 .95914 L .47399 .97157 L p 0 0 .4 r
F P
0 0 0 r
s
.9564 .43482 m .9578 .39488 L .93789 .35645 L p 0 0 .4 r
F P
0 0 0 r
s
.93037 .31309 m .93789 .35645 L .9578 .39488 L p 0 0 .4 r
F P
0 0 0 r
s
.04862 .35223 m .0422 .39488 L .06211 .35645 L p 0 .119 .4 r
F P
0 0 0 r
s
.06211 .35645 m .06963 .31309 L .04862 .35223 L p 0 .119 .4 r
F P
0 0 0 r
s
.9578 .39488 m .9564 .43482 L .96886 .47909 L p 0 0 .4 r
F P
0 0 0 r
s
.02875 .44134 m .03114 .47909 L .0436 .43482 L p 0 .136 .4 r
F P
0 0 0 r
s
.0436 .43482 m .0422 .39488 L .02875 .44134 L p 0 .136 .4 r
F P
0 0 0 r
s
.66187 .93662 m .67296 .93558 L .71494 .90838 L p 0 0 .4 r
F P
0 0 0 r
s
.72882 .90599 m .71494 .90838 L .67296 .93558 L p 0 0 .4 r
F P
0 0 0 r
s
.31712 .93443 m .32704 .93558 L .28506 .90838 L p 0 0 .4 r
F P
0 0 0 r
s
.28506 .90838 m .27118 .90599 L .31712 .93443 L p 0 0 .4 r
F P
0 0 0 r
s
.51969 .97159 m .52601 .97157 L .547 .95914 L p 0 0 .4 r
F P
0 0 0 r
s
.55825 .95899 m .547 .95914 L .52601 .97157 L p 0 0 .4 r
F P
0 0 0 r
s
.46788 .97155 m .47399 .97157 L .453 .95914 L p 0 0 .4 r
F P
0 0 0 r
s
.453 .95914 m .44175 .95899 L .46788 .97155 L p 0 0 .4 r
F P
0 0 0 r
s
.59902 .95812 m .60772 .95782 L .64977 .93757 L p 0 0 .4 r
F P
0 0 0 r
s
.66187 .93662 m .64977 .93757 L .60772 .95782 L p 0 0 .4 r
F P
0 0 0 r
s
.38438 .9575 m .39228 .95782 L .35023 .93757 L p 0 0 .4 r
F P
0 0 0 r
s
.35023 .93757 m .33813 .93662 L .38438 .9575 L p 0 0 .4 r
F P
0 0 0 r
s
.52601 .97157 m .53212 .97155 L .55825 .95899 L p 0 0 .4 r
F P
0 0 0 r
s
.56916 .95882 m .55825 .95899 L .53212 .97155 L p 0 0 .4 r
F P
0 0 0 r
s
.46204 .97153 m .46788 .97155 L .44175 .95899 L p 0 0 .4 r
F P
0 0 0 r
s
.44175 .95899 m .43084 .95882 L .46204 .97153 L p 0 0 .4 r
F P
0 0 0 r
s
.79697 .13635 m .75215 .09961 L .7278 .09665 L p 0 0 .4 r
F P
0 0 0 r
s
.67864 .06833 m .7278 .09665 L .75215 .09961 L p 0 0 .4 r
F P
0 0 0 r
s
.30158 .06826 m .24785 .09961 L .2722 .09665 L p 0 0 .4 r
F P
0 0 0 r
s
.2722 .09665 m .32136 .06833 L .30158 .06826 L p 0 0 .4 r
F P
0 0 0 r
s
.78233 .86874 m .79697 .86378 L .8324 .82357 L p 0 0 .4 r
F P
0 0 0 r
s
.84856 .81526 m .8324 .82357 L .79697 .86378 L p 0 0 .4 r
F P
0 0 0 r
s
.19038 .85834 m .20303 .86378 L .1676 .82357 L p 0 .006 .4 r
F P
0 0 0 r
s
.1676 .82357 m .15144 .81526 L .19038 .85834 L p 0 .006 .4 r
F P
0 0 0 r
s
.8324 .82357 m .84856 .81526 L .87762 .77019 L p 0 0 .4 r
F P
0 0 0 r
s
.88759 .23873 m .86091 .19444 L .8324 .17655 L p 0 0 .4 r
F P
0 0 0 r
s
.79697 .13635 m .8324 .17655 L .86091 .19444 L p 0 0 .4 r
F P
0 0 0 r
s
.17616 .15157 m .13909 .19444 L .1676 .17655 L p 0 0 .4 r
F P
0 0 0 r
s
.1676 .17655 m .20303 .13635 L .17616 .15157 L p 0 0 .4 r
F P
0 0 0 r
s
.53212 .97155 m .53796 .97153 L .56916 .95882 L p 0 0 .4 r
F P
0 0 0 r
s
.57965 .95862 m .56916 .95882 L .53796 .97153 L p 0 0 .4 r
F P
0 0 0 r
s
.45651 .97149 m .46204 .97153 L .43084 .95882 L p 0 0 .4 r
F P
0 0 0 r
s
.43084 .95882 m .42035 .95862 L .45651 .97149 L p 0 0 .4 r
F P
0 0 0 r
s
.89439 .75743 m .87762 .77019 L .84856 .81526 L p 0 0 .4 r
F P
0 0 0 r
s
.13768 .80611 m .15144 .81526 L .12238 .77019 L p 0 .046 .4 r
F P
0 0 0 r
s
.12238 .77019 m .10561 .75743 L .13768 .80611 L p 0 .046 .4 r
F P
0 0 0 r
s
.87762 .77019 m .89439 .75743 L .91619 .70841 L p 0 0 .4 r
F P
0 0 0 r
s
.72882 .90599 m .74132 .90337 L .78233 .86874 L p 0 0 .4 r
F P
0 0 0 r
s
.79697 .86378 m .78233 .86874 L .74132 .90337 L p 0 0 .4 r
F P
0 0 0 r
s
.24785 .90052 m .25868 .90337 L .21767 .86874 L p 0 0 .4 r
F P
0 0 0 r
s
.21767 .86874 m .20303 .86378 L .24785 .90052 L p 0 0 .4 r
F P
0 0 0 r
s
.53796 .97153 m .54349 .97149 L .57965 .95862 L p 0 0 .4 r
F P
0 0 0 r
s
.58964 .95838 m .57965 .95862 L .54349 .97149 L p 0 0 .4 r
F P
0 0 0 r
s
.45135 .97146 m .45651 .97149 L .42035 .95862 L p 0 0 .4 r
F P
0 0 0 r
s
.42035 .95862 m .41036 .95838 L .45135 .97146 L p 0 0 .4 r
F P
0 0 0 r
s
.93227 .69013 m .91619 .70841 L .89439 .75743 L p 0 0 .4 r
F P
0 0 0 r
s
.09183 .74333 m .10561 .75743 L .08381 .70841 L p 0 .071 .4 r
F P
0 0 0 r
s
.08381 .70841 m .06773 .69013 L .09183 .74333 L p 0 .071 .4 r
F P
0 0 0 r
s
.91619 .70841 m .93227 .69013 L .94589 .63848 L p 0 0 .4 r
F P
0 0 0 r
s
.60772 .95782 m .61562 .9575 L .66187 .93662 L p 0 0 .4 r
F P
0 0 0 r
s
.67296 .93558 m .66187 .93662 L .61562 .9575 L p 0 0 .4 r
F P
0 0 0 r
s
.37738 .95715 m .38438 .9575 L .33813 .93662 L p 0 0 .4 r
F P
0 0 0 r
s
.33813 .93662 m .32704 .93558 L .37738 .95715 L p 0 0 .4 r
F P
0 0 0 r
s
.67296 .93558 m .68288 .93443 L .72882 .90599 L p 0 0 .4 r
F P
0 0 0 r
s
.74132 .90337 m .72882 .90599 L .68288 .93443 L p 0 0 .4 r
F P
0 0 0 r
s
.30856 .9332 m .31712 .93443 L .27118 .90599 L p 0 0 .4 r
F P
0 0 0 r
s
.27118 .90599 m .25868 .90337 L .30856 .9332 L p 0 0 .4 r
F P
0 0 0 r
s
.95956 .61382 m .94589 .63848 L .93227 .69013 L p 0 0 .4 r
F P
0 0 0 r
s
.05547 .66992 m .06773 .69013 L .05411 .63848 L p 0 .085 .4 r
F P
0 0 0 r
s
.05411 .63848 m .04044 .61382 L .05547 .66992 L p 0 .085 .4 r
F P
0 0 0 r
s
.94589 .63848 m .95956 .61382 L .96426 .56137 L p 0 0 .4 r
F P
0 0 0 r
s
.54349 .97149 m .54865 .97146 L .58964 .95838 L p 0 0 .4 r
F P
0 0 0 r
s
.59902 .95812 m .58964 .95838 L .54865 .97146 L p 0 0 .4 r
F P
0 0 0 r
s
.44662 .97142 m .45135 .97146 L .41036 .95838 L p 0 0 .4 r
F P
0 0 0 r
s
.41036 .95838 m .40098 .95812 L .44662 .97142 L p 0 0 .4 r
F P
0 0 0 r
s
.75215 .09961 m .69842 .06826 L .67864 .06833 L p 0 0 .4 r
F P
0 0 0 r
s
.62305 .04671 m .67864 .06833 L .69842 .06826 L p 0 0 .4 r
F P
0 0 0 r
s
.36296 .04418 m .30158 .06826 L .32136 .06833 L p 0 0 .4 r
F P
0 0 0 r
s
.32136 .06833 m .37695 .04671 L .36296 .04418 L p 0 0 .4 r
F P
0 0 0 r
s
.93037 .31309 m .91385 .26802 L .88759 .23873 L p 0 0 .4 r
F P
0 0 0 r
s
.86091 .19444 m .88759 .23873 L .91385 .26802 L p 0 0 .4 r
F P
0 0 0 r
s
.11306 .22241 m .08615 .26802 L .11241 .23873 L p 0 .018 .4 r
F P
0 0 0 r
s
.11241 .23873 m .13909 .19444 L .11306 .22241 L p 0 .018 .4 r
F P
0 0 0 r
s
.97343 .52996 m .96426 .56137 L .95956 .61382 L p 0 0 .4 r
F P
0 0 0 r
s
.03172 .58668 m .04044 .61382 L .03574 .56137 L p 0 .087 .4 r
F P
0 0 0 r
s
.03574 .56137 m .02657 .52996 L .03172 .58668 L p 0 .087 .4 r
F P
0 0 0 r
s
.96426 .56137 m .97343 .52996 L .96886 .47909 L p 0 0 .4 r
F P
0 0 0 r
s
.61562 .9575 m .62262 .95715 L .67296 .93558 L p 0 0 .4 r
F P
0 0 0 r
s
.68288 .93443 m .67296 .93558 L .62262 .95715 L p 0 0 .4 r
F P
0 0 0 r
s
.3714 .95677 m .37738 .95715 L .32704 .93558 L p 0 0 .4 r
F P
0 0 0 r
s
.32704 .93558 m .31712 .93443 L .3714 .95677 L p 0 0 .4 r
F P
0 0 0 r
s
.54865 .97146 m .55338 .97142 L .59902 .95812 L p 0 0 .4 r
F P
0 0 0 r
s
.60772 .95782 m .59902 .95812 L .55338 .97142 L p 0 0 .4 r
F P
0 0 0 r
s
.44236 .97138 m .44662 .97142 L .40098 .95812 L p 0 0 .4 r
F P
0 0 0 r
s
.40098 .95812 m .39228 .95782 L .44236 .97138 L p 0 0 .4 r
F P
0 0 0 r
s
.9578 .39488 m .95138 .35223 L .93037 .31309 L p 0 0 .4 r
F P
0 0 0 r
s
.91385 .26802 m .93037 .31309 L .95138 .35223 L p 0 0 .4 r
F P
0 0 0 r
s
.06451 .30759 m .04862 .35223 L .06963 .31309 L p 0 .042 .4 r
F P
0 0 0 r
s
.06963 .31309 m .08615 .26802 L .06451 .30759 L p 0 .042 .4 r
F P
0 0 0 r
s
.97125 .44134 m .96886 .47909 L .97343 .52996 L p 0 0 .4 r
F P
0 0 0 r
s
.02381 .49572 m .02657 .52996 L .03114 .47909 L p 0 .079 .4 r
F P
0 0 0 r
s
.03114 .47909 m .02875 .44134 L .02381 .49572 L p 0 .079 .4 r
F P
0 0 0 r
s
.96886 .47909 m .97125 .44134 L .9578 .39488 L p 0 0 .4 r
F P
0 0 0 r
s
.74132 .90337 m .75215 .90052 L .79697 .86378 L p 0 0 .4 r
F P
0 0 0 r
s
.80962 .85834 m .79697 .86378 L .75215 .90052 L p 0 0 .4 r
F P
0 0 0 r
s
.23902 .89743 m .24785 .90052 L .20303 .86378 L p 0 0 .4 r
F P
0 0 0 r
s
.20303 .86378 m .19038 .85834 L .23902 .89743 L p 0 0 .4 r
F P
0 0 0 r
s
.79697 .86378 m .80962 .85834 L .84856 .81526 L p 0 0 .4 r
F P
0 0 0 r
s
.86091 .19444 m .82384 .15157 L .79697 .13635 L p 0 0 .4 r
F P
0 0 0 r
s
.75215 .09961 m .79697 .13635 L .82384 .15157 L p 0 0 .4 r
F P
0 0 0 r
s
.22395 .11208 m .17616 .15157 L .20303 .13635 L p 0 0 .4 r
F P
0 0 0 r
s
.20303 .13635 m .24785 .09961 L .22395 .11208 L p 0 0 .4 r
F P
0 0 0 r
s
.95138 .35223 m .9578 .39488 L .97125 .44134 L p 0 0 .4 r
F P
0 0 0 r
s
.03436 .40086 m .02875 .44134 L .0422 .39488 L p 0 .064 .4 r
F P
0 0 0 r
s
.0422 .39488 m .04862 .35223 L .03436 .40086 L p 0 .064 .4 r
F P
0 0 0 r
s
.69842 .06826 m .63704 .04418 L .62305 .04671 L p 0 0 .4 r
F P
0 0 0 r
s
.56277 .03314 m .62305 .04671 L .63704 .04418 L p 0 0 .4 r
F P
0 0 0 r
s
.42998 .029 m .36296 .04418 L .37695 .04671 L p 0 0 .4 r
F P
0 0 0 r
s
.37695 .04671 m .43723 .03314 L .42998 .029 L p 0 0 .4 r
F P
0 0 0 r
s
.86232 .80611 m .84856 .81526 L .80962 .85834 L p 0 0 .4 r
F P
0 0 0 r
s
.1802 .85242 m .19038 .85834 L .15144 .81526 L p 0 0 .4 r
F P
0 0 0 r
s
.15144 .81526 m .13768 .80611 L .1802 .85242 L p 0 0 .4 r
F P
0 0 0 r
s
.84856 .81526 m .86232 .80611 L .89439 .75743 L p 0 0 .4 r
F P
0 0 0 r
s
.68288 .93443 m .69144 .9332 L .74132 .90337 L p 0 0 .4 r
F P
0 0 0 r
s
.75215 .90052 m .74132 .90337 L .69144 .9332 L p 0 0 .4 r
F P
0 0 0 r
s
.30158 .93187 m .30856 .9332 L .25868 .90337 L p 0 0 .4 r
F P
0 0 0 r
s
.25868 .90337 m .24785 .90052 L .30158 .93187 L p 0 0 .4 r
F P
0 0 0 r
s
.55338 .97142 m .55764 .97138 L .60772 .95782 L p 0 0 .4 r
F P
0 0 0 r
s
.61562 .9575 m .60772 .95782 L .55764 .97138 L p 0 0 .4 r
F P
0 0 0 r
s
.43863 .97133 m .44236 .97138 L .39228 .95782 L p 0 0 .4 r
F P
0 0 0 r
s
.39228 .95782 m .38438 .9575 L .43863 .97133 L p 0 0 .4 r
F P
0 0 0 r
s
.90817 .74333 m .89439 .75743 L .86232 .80611 L p 0 0 .4 r
F P
0 0 0 r
s
.12698 .79609 m .13768 .80611 L .10561 .75743 L p 0 .001 .4 r
F P
0 0 0 r
s
.10561 .75743 m .09183 .74333 L .12698 .79609 L p 0 .001 .4 r
F P
0 0 0 r
s
.89439 .75743 m .90817 .74333 L .93227 .69013 L p 0 0 .4 r
F P
0 0 0 r
s
.63704 .04418 m .57002 .029 L .56277 .03314 L p 0 0 .4 r
F P
0 0 0 r
s
.5 .02851 m .56277 .03314 L .57002 .029 L p 0 0 .4 r
F P
0 0 0 r
s
.5 .02381 m .42998 .029 L .43723 .03314 L p 0 0 .4 r
F P
0 0 0 r
s
.43723 .03314 m .5 .02851 L .5 .02381 L p 0 0 .4 r
F P
0 0 0 r
s
.62262 .95715 m .6286 .95677 L .68288 .93443 L p 0 0 .4 r
F P
0 0 0 r
s
.69144 .9332 m .68288 .93443 L .6286 .95677 L p 0 0 .4 r
F P
0 0 0 r
s
.36655 .95637 m .3714 .95677 L .31712 .93443 L p 0 0 .4 r
F P
0 0 0 r
s
.31712 .93443 m .30856 .9332 L .36655 .95637 L p 0 0 .4 r
F P
0 0 0 r
s
.50663 .97161 m .5 .97161 L .5 .97631 L closepath p 0 0 .4 r
F P
0 0 0 r
s
.5 .97161 m .49337 .97161 L .5 .97631 L closepath p 0 0 .4 r
F P
0 0 0 r
s
.57002 .029 m .5 .02381 L .5 .02851 L p 0 0 .4 r
F P
0 0 0 r
s
.51321 .9716 m .50663 .97161 L .5 .97631 L closepath p 0 0 .4 r
F P
0 0 0 r
s
.49337 .97161 m .48679 .9716 L .5 .97631 L closepath p 0 0 .4 r
F P
0 0 0 r
s
.51969 .97159 m .51321 .9716 L .5 .97631 L closepath p 0 0 .4 r
F P
0 0 0 r
s
.48679 .9716 m .48031 .97159 L .5 .97631 L closepath p 0 0 .4 r
F P
0 0 0 r
s
.55764 .97138 m .56137 .97133 L .61562 .9575 L p 0 0 .4 r
F P
0 0 0 r
s
.62262 .95715 m .61562 .9575 L .56137 .97133 L p 0 0 .4 r
F P
0 0 0 r
s
.43548 .97128 m .43863 .97133 L .38438 .9575 L p 0 0 .4 r
F P
0 0 0 r
s
.38438 .9575 m .37738 .95715 L .43548 .97128 L p 0 0 .4 r
F P
0 0 0 r
s
.52601 .97157 m .51969 .97159 L .5 .97631 L closepath p 0 0 .4 r
F P
0 0 0 r
s
.48031 .97159 m .47399 .97157 L .5 .97631 L closepath p 0 0 .4 r
F P
0 0 0 r
s
.94453 .66992 m .93227 .69013 L .90817 .74333 L p 0 0 .4 r
F P
0 0 0 r
s
.08189 .72786 m .09183 .74333 L .06773 .69013 L p 0 .019 .4 r
F P
0 0 0 r
s
.06773 .69013 m .05547 .66992 L .08189 .72786 L p 0 .019 .4 r
F P
0 0 0 r
s
.93227 .69013 m .94453 .66992 L .95956 .61382 L p 0 0 .4 r
F P
0 0 0 r
s
.53212 .97155 m .52601 .97157 L .5 .97631 L closepath p 0 0 .4 r
F P
0 0 0 r
s
.47399 .97157 m .46788 .97155 L .5 .97631 L closepath p 0 0 .4 r
F P
0 0 0 r
s
.53796 .97153 m .53212 .97155 L .5 .97631 L closepath p 0 0 .4 r
F P
0 0 0 r
s
.46788 .97155 m .46204 .97153 L .5 .97631 L closepath p 0 0 .4 r
F P
0 0 0 r
s
.91385 .26802 m .88694 .22241 L .86091 .19444 L p 0 0 .4 r
F P
0 0 0 r
s
.82384 .15157 m .86091 .19444 L .88694 .22241 L p 0 0 .4 r
F P
0 0 0 r
s
.15142 .17793 m .11306 .22241 L .13909 .19444 L p 0 0 .4 r
F P
0 0 0 r
s
.13909 .19444 m .17616 .15157 L .15142 .17793 L p 0 0 .4 r
F P
0 0 0 r
s
.54349 .97149 m .53796 .97153 L .5 .97631 L closepath p 0 0 .4 r
F P
0 0 0 r
s
.46204 .97153 m .45651 .97149 L .5 .97631 L closepath p 0 0 .4 r
F P
0 0 0 r
s
.69144 .9332 m .69842 .93187 L .75215 .90052 L p 0 0 .4 r
F P
0 0 0 r
s
.76098 .89743 m .75215 .90052 L .69842 .93187 L p 0 0 .4 r
F P
0 0 0 r
s
.2964 .93046 m .30158 .93187 L .24785 .90052 L p 0 0 .4 r
F P
0 0 0 r
s
.24785 .90052 m .23902 .89743 L .2964 .93046 L p 0 0 .4 r
F P
0 0 0 r
s
.75215 .90052 m .76098 .89743 L .80962 .85834 L p 0 0 .4 r
F P
0 0 0 r
s
.82384 .15157 m .77605 .11208 L .75215 .09961 L p 0 0 .4 r
F P
0 0 0 r
s
.69842 .06826 m .75215 .09961 L .77605 .11208 L p 0 0 .4 r
F P
0 0 0 r
s
.28203 .07813 m .22395 .11208 L .24785 .09961 L p 0 0 .4 r
F P
0 0 0 r
s
.24785 .09961 m .30158 .06826 L .28203 .07813 L p 0 0 .4 r
F P
0 0 0 r
s
.56137 .97133 m .56452 .97128 L .62262 .95715 L p 0 0 .4 r
F P
0 0 0 r
s
.6286 .95677 m .62262 .95715 L .56452 .97128 L p 0 0 .4 r
F P
0 0 0 r
s
.43296 .97123 m .43548 .97128 L .37738 .95715 L p 0 0 .4 r
F P
0 0 0 r
s
.37738 .95715 m .3714 .95677 L .43296 .97123 L p 0 0 .4 r
F P
0 0 0 r
s
.96828 .58668 m .95956 .61382 L .94453 .66992 L p 0 0 .4 r
F P
0 0 0 r
s
.04814 .64779 m .05547 .66992 L .04044 .61382 L p 0 .025 .4 r
F P
0 0 0 r
s
.04044 .61382 m .03172 .58668 L .04814 .64779 L p 0 .025 .4 r
F P
0 0 0 r
s
.95956 .61382 m .96828 .58668 L .97343 .52996 L p 0 0 .4 r
F P
0 0 0 r
s
.54865 .97146 m .54349 .97149 L .5 .97631 L closepath p 0 0 .4 r
F P
0 0 0 r
s
.45651 .97149 m .45135 .97146 L .5 .97631 L closepath p 0 0 .4 r
F P
0 0 0 r
s
.8198 .85242 m .80962 .85834 L .76098 .89743 L p 0 0 .4 r
F P
0 0 0 r
s
.23255 .89412 m .23902 .89743 L .19038 .85834 L p 0 0 .4 r
F P
0 0 0 r
s
.19038 .85834 m .1802 .85242 L .23255 .89412 L p 0 0 .4 r
F P
0 0 0 r
s
.80962 .85834 m .8198 .85242 L .86232 .80611 L p 0 0 .4 r
F P
0 0 0 r
s
.6286 .95677 m .63345 .95637 L .69144 .9332 L p 0 0 .4 r
F P
0 0 0 r
s
.69842 .93187 m .69144 .9332 L .63345 .95637 L p 0 0 .4 r
F P
0 0 0 r
s
.36296 .95594 m .36655 .95637 L .30856 .9332 L p 0 0 .4 r
F P
0 0 0 r
s
.30856 .9332 m .30158 .93187 L .36296 .95594 L p 0 0 .4 r
F P
0 0 0 r
s
.55338 .97142 m .54865 .97146 L .5 .97631 L closepath p 0 0 .4 r
F P
0 0 0 r
s
.45135 .97146 m .44662 .97142 L .5 .97631 L closepath p 0 0 .4 r
F P
0 0 0 r
s
.87302 .79609 m .86232 .80611 L .8198 .85242 L p 0 0 .4 r
F P
0 0 0 r
s
.17301 .84603 m .1802 .85242 L .13768 .80611 L p 0 0 .4 r
F P
0 0 0 r
s
.13768 .80611 m .12698 .79609 L .17301 .84603 L p 0 0 .4 r
F P
0 0 0 r
s
.86232 .80611 m .87302 .79609 L .90817 .74333 L p 0 0 .4 r
F P
0 0 0 r
s
.97343 .52996 m .97619 .49572 L .97125 .44134 L p 0 0 .4 r
F P
0 0 0 r
s
.97619 .49572 m .97343 .52996 L .96828 .58668 L p 0 1 .4 r
F P
0 0 0 r
s
.02938 .55714 m .03172 .58668 L .02657 .52996 L p 0 0 .4 r
F P
0 0 0 r
s
.02657 .52996 m .02381 .49572 L .02938 .55714 L p 0 0 .4 r
F P
0 0 0 r
s
.55764 .97138 m .55338 .97142 L .5 .97631 L closepath p 0 0 .4 r
F P
0 0 0 r
s
.44662 .97142 m .44236 .97138 L .5 .97631 L closepath p 0 0 .4 r
F P
0 0 0 r
s
.95138 .35223 m .93549 .30759 L .91385 .26802 L p 0 0 .4 r
F P
0 0 0 r
s
.88694 .22241 m .91385 .26802 L .93549 .30759 L p 0 1 .4 r
F P
0 0 0 r
s
.09145 .26213 m .06451 .30759 L .08615 .26802 L p 0 .041 .4 r
F P
0 0 0 r
s
.08615 .26802 m .11306 .22241 L .09145 .26213 L p 0 .041 .4 r
F P
0 0 0 r
s
.56452 .97128 m .56704 .97123 L .6286 .95677 L p 0 0 .4 r
F P
0 0 0 r
s
.63345 .95637 m .6286 .95677 L .56704 .97123 L p 0 0 .4 r
F P
0 0 0 r
s
.43111 .97118 m .43296 .97123 L .3714 .95677 L p 0 0 .4 r
F P
0 0 0 r
s
.3714 .95677 m .36655 .95637 L .43111 .97118 L p 0 0 .4 r
F P
0 0 0 r
s
.56137 .97133 m .55764 .97138 L .5 .97631 L closepath p 0 0 .4 r
F P
0 0 0 r
s
.44236 .97138 m .43863 .97133 L .5 .97631 L closepath p 0 0 .4 r
F P
0 0 0 r
s
.97125 .44134 m .96564 .40086 L .95138 .35223 L p 0 0 .4 r
F P
0 0 0 r
s
.96564 .40086 m .97125 .44134 L .97619 .49572 L p 0 1 .4 r
F P
0 0 0 r
s
.02911 .45894 m .02381 .49572 L .02875 .44134 L p 0 0 .4 r
F P
0 0 0 r
s
.02875 .44134 m .03436 .40086 L .02911 .45894 L p 0 0 .4 r
F P
0 0 0 r
s
.93549 .30759 m .95138 .35223 L .96564 .40086 L p 0 1 .4 r
F P
0 0 0 r
s
.04973 .35831 m .03436 .40086 L .04862 .35223 L p 0 .015 .4 r
F P
0 0 0 r
s
.04862 .35223 m .06451 .30759 L .04973 .35831 L p 0 .015 .4 r
F P
0 0 0 r
s
.90817 .74333 m .91811 .72786 L .94453 .66992 L p 0 0 .4 r
F P
0 0 0 r
s
.91811 .72786 m .90817 .74333 L .87302 .79609 L p 0 1 .4 r
F P
0 0 0 r
s
.12007 .78521 m .12698 .79609 L .09183 .74333 L p 0 .049 .4 r
F P
0 0 0 r
s
.09183 .74333 m .08189 .72786 L .12007 .78521 L p 0 .049 .4 r
F P
0 0 0 r
s
.63345 .95637 m .63704 .95594 L .69842 .93187 L p 0 0 .4 r
F P
0 0 0 r
s
.7036 .93046 m .69842 .93187 L .63704 .95594 L p 0 0 .4 r
F P
0 0 0 r
s
.36075 .9555 m .36296 .95594 L .30158 .93187 L p 0 0 .4 r
F P
0 0 0 r
s
.30158 .93187 m .2964 .93046 L .36075 .9555 L p 0 0 .4 r
F P
0 0 0 r
s
.69842 .93187 m .7036 .93046 L .76098 .89743 L p 0 0 .4 r
F P
0 0 0 r
s
.77605 .11208 m .71797 .07813 L .69842 .06826 L p 0 0 .4 r
F P
0 0 0 r
s
.63704 .04418 m .69842 .06826 L .71797 .07813 L p 0 .751 .4 r
F P
0 0 0 r
s
.34906 .0519 m .28203 .07813 L .30158 .06826 L p 0 .284 .4 r
F P
0 0 0 r
s
.30158 .06826 m .36296 .04418 L .34906 .0519 L p 0 .284 .4 r
F P
0 0 0 r
s
.56452 .97128 m .56137 .97133 L .5 .97631 L closepath p 0 0 .4 r
F P
0 0 0 r
s
.43863 .97133 m .43548 .97128 L .5 .97631 L closepath p 0 0 .4 r
F P
0 0 0 r
s
.76745 .89412 m .76098 .89743 L .7036 .93046 L p 0 0 .4 r
F P
0 0 0 r
s
.29326 .92897 m .2964 .93046 L .23902 .89743 L p 0 0 .4 r
F P
0 0 0 r
s
.23902 .89743 m .23255 .89412 L .29326 .92897 L p 0 0 .4 r
F P
0 0 0 r
s
.76098 .89743 m .76745 .89412 L .8198 .85242 L p 0 0 .4 r
F P
0 0 0 r
s
.56704 .97123 m .56889 .97118 L .63345 .95637 L p 0 0 .4 r
F P
0 0 0 r
s
.63704 .95594 m .63345 .95637 L .56889 .97118 L p 0 0 .4 r
F P
0 0 0 r
s
.42998 .97112 m .43111 .97118 L .36655 .95637 L p 0 0 .4 r
F P
0 0 0 r
s
.36655 .95637 m .36296 .95594 L .42998 .97112 L p 0 0 .4 r
F P
0 0 0 r
s
.56704 .97123 m .56452 .97128 L .5 .97631 L closepath p 0 0 .4 r
F P
0 0 0 r
s
.43548 .97128 m .43296 .97123 L .5 .97631 L closepath p 0 0 .4 r
F P
0 0 0 r
s
.88694 .22241 m .84858 .17793 L .82384 .15157 L p 0 0 .4 r
F P
0 0 0 r
s
.77605 .11208 m .82384 .15157 L .84858 .17793 L p 0 .993 .4 r
F P
0 0 0 r
s
.20177 .13663 m .15142 .17793 L .17616 .15157 L p 0 .161 .4 r
F P
0 0 0 r
s
.17616 .15157 m .22395 .11208 L .20177 .13663 L p 0 .161 .4 r
F P
0 0 0 r
s
.8198 .85242 m .82699 .84603 L .87302 .79609 L p 0 0 .4 r
F P
0 0 0 r
s
.82699 .84603 m .8198 .85242 L .76745 .89412 L p 0 .947 .4 r
F P
0 0 0 r
s
.22882 .8906 m .23255 .89412 L .1802 .85242 L p 0 .149 .4 r
F P
0 0 0 r
s
.1802 .85242 m .17301 .84603 L .22882 .8906 L p 0 .149 .4 r
F P
0 0 0 r
s
.94453 .66992 m .95186 .64779 L .96828 .58668 L p 0 0 .4 r
F P
0 0 0 r
s
.95186 .64779 m .94453 .66992 L .91811 .72786 L p 0 1 .4 r
F P
0 0 0 r
s
.07682 .71104 m .08189 .72786 L .05547 .66992 L p 0 .039 .4 r
F P
0 0 0 r
s
.05547 .66992 m .04814 .64779 L .07682 .71104 L p 0 .039 .4 r
F P
0 0 0 r
s
.56889 .97118 m .56704 .97123 L .5 .97631 L closepath p 0 0 .4 r
F P
0 0 0 r
s
.43296 .97123 m .43111 .97118 L .5 .97631 L closepath p 0 0 .4 r
F P
0 0 0 r
s
.56889 .97118 m .57002 .97112 L .63704 .95594 L p 0 0 .4 r
F P
0 0 0 r
s
.63925 .9555 m .63704 .95594 L .57002 .97112 L p 0 0 .4 r
F P
0 0 0 r
s
.4296 .97107 m .42998 .97112 L .36296 .95594 L p 0 0 .4 r
F P
0 0 0 r
s
.36296 .95594 m .36075 .9555 L .4296 .97107 L p 0 0 .4 r
F P
0 0 0 r
s
.63704 .95594 m .63925 .9555 L .7036 .93046 L p 0 0 .4 r
F P
0 0 0 r
s
.71797 .07813 m .65094 .0519 L .63704 .04418 L p 0 .751 .4 r
F P
0 0 0 r
s
.57002 .029 m .63704 .04418 L .65094 .0519 L p 0 .667 .4 r
F P
0 0 0 r
s
.42275 .03529 m .34906 .0519 L .36296 .04418 L p 0 .382 .4 r
F P
0 0 0 r
s
.36296 .04418 m .42998 .029 L .42275 .03529 L p 0 .382 .4 r
F P
0 0 0 r
s
.7036 .93046 m .70674 .92897 L .76745 .89412 L p 0 0 .4 r
F P
0 0 0 r
s
.70674 .92897 m .7036 .93046 L .63925 .9555 L p 0 .737 .4 r
F P
0 0 0 r
s
.36004 .95504 m .36075 .9555 L .2964 .93046 L p 0 .278 .4 r
F P
0 0 0 r
s
.2964 .93046 m .29326 .92897 L .36004 .95504 L p 0 .278 .4 r
F P
0 0 0 r
s
.57002 .97112 m .56889 .97118 L .5 .97631 L closepath p 0 0 .4 r
F P
0 0 0 r
s
.43111 .97118 m .42998 .97112 L .5 .97631 L closepath p 0 0 .4 r
F P
0 0 0 r
s
.87993 .78521 m .87302 .79609 L .82699 .84603 L p 0 1 .4 r
F P
0 0 0 r
s
.16941 .83919 m .17301 .84603 L .12698 .79609 L p 0 .119 .4 r
F P
0 0 0 r
s
.12698 .79609 m .12007 .78521 L .16941 .83919 L p 0 .119 .4 r
F P
0 0 0 r
s
.87302 .79609 m .87993 .78521 L .91811 .72786 L p 0 1 .4 r
F P
0 0 0 r
s
.97062 .55714 m .96828 .58668 L .95186 .64779 L p 0 1 .4 r
F P
0 0 0 r
s
.04709 .62382 m .04814 .64779 L .03172 .58668 L p 0 .04 .4 r
F P
0 0 0 r
s
.03172 .58668 m .02938 .55714 L .04709 .62382 L p 0 .04 .4 r
F P
0 0 0 r
s
.96828 .58668 m .97062 .55714 L .97619 .49572 L p 0 1 .4 r
F P
0 0 0 r
s
.57002 .97112 m .5704 .97107 L .63925 .9555 L p 0 0 .4 r
F P
0 0 0 r
s
.5704 .97107 m .57002 .97112 L .5 .97631 L closepath p 0 .531 .4 r
F P
0 0 0 r
s
.42998 .97112 m .4296 .97107 L .5 .97631 L closepath p 0 .438 .4 r
F P
0 0 0 r
s
.65094 .0519 m .57725 .03529 L .57002 .029 L p 0 .667 .4 r
F P
0 0 0 r
s
.5 .02381 m .57002 .029 L .57725 .03529 L p 0 .576 .4 r
F P
0 0 0 r
s
.5 .0296 m .42275 .03529 L .42998 .029 L p 0 .48 .4 r
F P
0 0 0 r
s
.42998 .029 m .5 .02381 L .5 .0296 L p 0 .48 .4 r
F P
0 0 0 r
s
.77118 .8906 m .76745 .89412 L .70674 .92897 L p 0 .859 .4 r
F P
0 0 0 r
s
.29239 .92742 m .29326 .92897 L .23255 .89412 L p 0 .226 .4 r
F P
0 0 0 r
s
.23255 .89412 m .22882 .8906 L .29239 .92742 L p 0 .226 .4 r
F P
0 0 0 r
s
.76745 .89412 m .77118 .8906 L .82699 .84603 L p 0 .947 .4 r
F P
0 0 0 r
s
.93549 .30759 m .90855 .26213 L .88694 .22241 L p 0 1 .4 r
F P
0 0 0 r
s
.84858 .17793 m .88694 .22241 L .90855 .26213 L p 0 1 .4 r
F P
0 0 0 r
s
.13074 .21749 m .09145 .26213 L .11306 .22241 L p 0 .131 .4 r
F P
0 0 0 r
s
.11306 .22241 m .15142 .17793 L .13074 .21749 L p 0 .131 .4 r
F P
0 0 0 r
s
.63996 .95504 m .63925 .9555 L .5704 .97107 L p 0 .639 .4 r
F P
0 0 0 r
s
.43 .97101 m .4296 .97107 L .36075 .9555 L p 0 .362 .4 r
F P
0 0 0 r
s
.36075 .9555 m .36004 .95504 L .43 .97101 L p 0 .362 .4 r
F P
0 0 0 r
s
.63925 .9555 m .63996 .95504 L .70674 .92897 L p 0 .737 .4 r
F P
0 0 0 r
s
.57 .97101 m .5704 .97107 L .5 .97631 L closepath p 0 .535 .4 r
F P
0 0 0 r
s
.5688 .97095 m .57 .97101 L .5 .97631 L closepath p 0 .539 .4 r
F P
0 0 0 r
s
.56679 .97089 m .5688 .97095 L .5 .97631 L closepath p 0 .542 .4 r
F P
0 0 0 r
s
.56396 .97084 m .56679 .97089 L .5 .97631 L closepath p 0 .545 .4 r
F P
0 0 0 r
s
.56033 .97079 m .56396 .97084 L .5 .97631 L closepath p 0 .547 .4 r
F P
0 0 0 r
s
.55592 .97073 m .56033 .97079 L .5 .97631 L closepath p 0 .548 .4 r
F P
0 0 0 r
s
.55077 .97069 m .55592 .97073 L .5 .97631 L closepath p 0 .548 .4 r
F P
0 0 0 r
s
.54493 .97065 m .55077 .97069 L .5 .97631 L closepath p 0 .548 .4 r
F P
0 0 0 r
s
.53847 .97061 m .54493 .97065 L .5 .97631 L closepath p 0 .547 .4 r
F P
0 0 0 r
s
.53147 .97058 m .53847 .97061 L .5 .97631 L closepath p 0 .545 .4 r
F P
0 0 0 r
s
.52401 .97055 m .53147 .97058 L .5 .97631 L closepath p 0 .542 .4 r
F P
0 0 0 r
s
.51621 .97054 m .52401 .97055 L .5 .97631 L closepath p 0 .539 .4 r
F P
0 0 0 r
s
.50816 .97052 m .51621 .97054 L .5 .97631 L closepath p 0 .535 .4 r
F P
0 0 0 r
s
.5 .97052 m .50816 .97052 L .5 .97631 L closepath p 0 .531 .4 r
F P
0 0 0 r
s
.49184 .97052 m .5 .97052 L .5 .97631 L closepath p 0 .526 .4 r
F P
0 0 0 r
s
.48379 .97054 m .49184 .97052 L .5 .97631 L closepath p 0 .52 .4 r
F P
0 0 0 r
s
.47599 .97055 m .48379 .97054 L .5 .97631 L closepath p 0 .514 .4 r
F P
0 0 0 r
s
.46853 .97058 m .47599 .97055 L .5 .97631 L closepath p 0 .508 .4 r
F P
0 0 0 r
s
.46153 .97061 m .46853 .97058 L .5 .97631 L closepath p 0 .501 .4 r
F P
0 0 0 r
s
.45507 .97065 m .46153 .97061 L .5 .97631 L closepath p 0 .495 .4 r
F P
0 0 0 r
s
.44923 .97069 m .45507 .97065 L .5 .97631 L closepath p 0 .488 .4 r
F P
0 0 0 r
s
.44408 .97073 m .44923 .97069 L .5 .97631 L closepath p 0 .481 .4 r
F P
0 0 0 r
s
.43967 .97079 m .44408 .97073 L .5 .97631 L closepath p 0 .474 .4 r
F P
0 0 0 r
s
.43604 .97084 m .43967 .97079 L .5 .97631 L closepath p 0 .467 .4 r
F P
0 0 0 r
s
.43321 .97089 m .43604 .97084 L .5 .97631 L closepath p 0 .461 .4 r
F P
0 0 0 r
s
.4312 .97095 m .43321 .97089 L .5 .97631 L closepath p 0 .455 .4 r
F P
0 0 0 r
s
.43 .97101 m .4312 .97095 L .5 .97631 L closepath p 0 .449 .4 r
F P
0 0 0 r
s
.4296 .97107 m .43 .97101 L .5 .97631 L closepath p 0 .443 .4 r
F P
0 0 0 r
s
.57725 .03529 m .5 .0296 L .5 .02381 L p 0 .576 .4 r
F P
0 0 0 r
s
.5704 .97107 m .57 .97101 L .63996 .95504 L p 0 .639 .4 r
F P
0 0 0 r
s
.97089 .45894 m .97619 .49572 L .97062 .55714 L p 0 1 .4 r
F P
0 0 0 r
s
.03503 .52546 m .02938 .55714 L .02381 .49572 L p 0 .053 .4 r
F P
0 0 0 r
s
.02381 .49572 m .02911 .45894 L .03503 .52546 L p 0 .053 .4 r
F P
0 0 0 r
s
.97619 .49572 m .97089 .45894 L .96564 .40086 L p 0 1 .4 r
F P
0 0 0 r
s
.84858 .17793 m .79823 .13663 L .77605 .11208 L p 0 .993 .4 r
F P
0 0 0 r
s
.71797 .07813 m .77605 .11208 L .79823 .13663 L p 0 .929 .4 r
F P
0 0 0 r
s
.26378 .10088 m .20177 .13663 L .22395 .11208 L p 0 .259 .4 r
F P
0 0 0 r
s
.22395 .11208 m .28203 .07813 L .26378 .10088 L p 0 .259 .4 r
F P
0 0 0 r
s
.70761 .92742 m .70674 .92897 L .63996 .95504 L p 0 .759 .4 r
F P
0 0 0 r
s
.36092 .95458 m .36004 .95504 L .29326 .92897 L p 0 .302 .4 r
F P
0 0 0 r
s
.29326 .92897 m .29239 .92742 L .36092 .95458 L p 0 .302 .4 r
F P
0 0 0 r
s
.70674 .92897 m .70761 .92742 L .77118 .8906 L p 0 .859 .4 r
F P
0 0 0 r
s
.92318 .71104 m .91811 .72786 L .87993 .78521 L p 0 1 .4 r
F P
0 0 0 r
s
.11782 .77353 m .12007 .78521 L .08189 .72786 L p 0 .104 .4 r
F P
0 0 0 r
s
.08189 .72786 m .07682 .71104 L .11782 .77353 L p 0 .104 .4 r
F P
0 0 0 r
s
.91811 .72786 m .92318 .71104 L .95186 .64779 L p 0 1 .4 r
F P
0 0 0 r
s
.96564 .40086 m .95027 .35831 L .93549 .30759 L p 0 1 .4 r
F P
0 0 0 r
s
.90855 .26213 m .93549 .30759 L .95027 .35831 L p 0 1 .4 r
F P
0 0 0 r
s
.07661 .31477 m .04973 .35831 L .06451 .30759 L p 0 .1 .4 r
F P
0 0 0 r
s
.06451 .30759 m .09145 .26213 L .07661 .31477 L p 0 .1 .4 r
F P
0 0 0 r
s
.57 .97101 m .5688 .97095 L .63908 .95458 L p 0 .652 .4 r
F P
0 0 0 r
s
.63908 .95458 m .63996 .95504 L .57 .97101 L p 0 .652 .4 r
F P
0 0 0 r
s
.4312 .97095 m .43 .97101 L .36004 .95504 L p 0 .377 .4 r
F P
0 0 0 r
s
.95027 .35831 m .96564 .40086 L .97089 .45894 L p 0 1 .4 r
F P
0 0 0 r
s
.04427 .42022 m .02911 .45894 L .03436 .40086 L p 0 .073 .4 r
F P
0 0 0 r
s
.03436 .40086 m .04973 .35831 L .04427 .42022 L p 0 .073 .4 r
F P
0 0 0 r
s
.83059 .83919 m .82699 .84603 L .77118 .8906 L p 0 .984 .4 r
F P
0 0 0 r
s
.22828 .8869 m .22882 .8906 L .17301 .84603 L p 0 .19 .4 r
F P
0 0 0 r
s
.17301 .84603 m .16941 .83919 L .22828 .8869 L p 0 .19 .4 r
F P
0 0 0 r
s
.82699 .84603 m .83059 .83919 L .87993 .78521 L p 0 1 .4 r
F P
0 0 0 r
s
.36004 .95504 m .36092 .95458 L .4312 .97095 L p 0 .377 .4 r
F P
0 0 0 r
s
.63996 .95504 m .63908 .95458 L .70761 .92742 L p 0 .759 .4 r
F P
0 0 0 r
s
.5688 .97095 m .56679 .97089 L .63649 .95411 L p 0 .662 .4 r
F P
0 0 0 r
s
.63649 .95411 m .63908 .95458 L .5688 .97095 L p 0 .662 .4 r
F P
0 0 0 r
s
.43321 .97089 m .4312 .97095 L .36092 .95458 L p 0 .394 .4 r
F P
0 0 0 r
s
.56679 .97089 m .56396 .97084 L .63212 .95364 L p 0 .671 .4 r
F P
0 0 0 r
s
.63212 .95364 m .63649 .95411 L .56679 .97089 L p 0 .671 .4 r
F P
0 0 0 r
s
.43604 .97084 m .43321 .97089 L .36351 .95411 L p 0 .412 .4 r
F P
0 0 0 r
s
.36092 .95458 m .36351 .95411 L .43321 .97089 L p 0 .394 .4 r
F P
0 0 0 r
s
.77172 .8869 m .77118 .8906 L .70761 .92742 L p 0 .887 .4 r
F P
0 0 0 r
s
.29406 .92582 m .29239 .92742 L .22882 .8906 L p 0 .26 .4 r
F P
0 0 0 r
s
.22882 .8906 m .22828 .8869 L .29406 .92582 L p 0 .26 .4 r
F P
0 0 0 r
s
.77118 .8906 m .77172 .8869 L .83059 .83919 L p 0 .984 .4 r
F P
0 0 0 r
s
.95291 .62382 m .95186 .64779 L .92318 .71104 L p 0 1 .4 r
F P
0 0 0 r
s
.07779 .693 m .07682 .71104 L .04814 .64779 L p 0 .102 .4 r
F P
0 0 0 r
s
.04814 .64779 m .04709 .62382 L .07779 .693 L p 0 .102 .4 r
F P
0 0 0 r
s
.95186 .64779 m .95291 .62382 L .97062 .55714 L p 0 1 .4 r
F P
0 0 0 r
s
.63908 .95458 m .63649 .95411 L .70594 .92582 L p 0 .778 .4 r
F P
0 0 0 r
s
.70594 .92582 m .70761 .92742 L .63908 .95458 L p 0 .778 .4 r
F P
0 0 0 r
s
.36351 .95411 m .36092 .95458 L .29239 .92742 L p 0 .329 .4 r
F P
0 0 0 r
s
.29239 .92742 m .29406 .92582 L .36351 .95411 L p 0 .329 .4 r
F P
0 0 0 r
s
.70761 .92742 m .70594 .92582 L .77172 .8869 L p 0 .887 .4 r
F P
0 0 0 r
s
.56396 .97084 m .56033 .97079 L .62593 .95318 L p 0 .677 .4 r
F P
0 0 0 r
s
.62593 .95318 m .63212 .95364 L .56396 .97084 L p 0 .677 .4 r
F P
0 0 0 r
s
.43967 .97079 m .43604 .97084 L .36788 .95364 L p 0 .431 .4 r
F P
0 0 0 r
s
.36351 .95411 m .36788 .95364 L .43604 .97084 L p 0 .412 .4 r
F P
0 0 0 r
s
.88218 .77353 m .87993 .78521 L .83059 .83919 L p 0 1 .4 r
F P
0 0 0 r
s
.17008 .83195 m .16941 .83919 L .12007 .78521 L p 0 .17 .4 r
F P
0 0 0 r
s
.12007 .78521 m .11782 .77353 L .17008 .83195 L p 0 .17 .4 r
F P
0 0 0 r
s
.87993 .78521 m .88218 .77353 L .92318 .71104 L p 0 1 .4 r
F P
0 0 0 r
s
.79823 .13663 m .73622 .10088 L .71797 .07813 L p 0 .929 .4 r
F P
0 0 0 r
s
.65094 .0519 m .71797 .07813 L .73622 .10088 L p 0 .851 .4 r
F P
0 0 0 r
s
.33602 .0731 m .26378 .10088 L .28203 .07813 L p 0 .359 .4 r
F P
0 0 0 r
s
.28203 .07813 m .34906 .0519 L .33602 .0731 L p 0 .359 .4 r
F P
0 0 0 r
s
.90855 .26213 m .86926 .21749 L .84858 .17793 L p 0 1 .4 r
F P
0 0 0 r
s
.79823 .13663 m .84858 .17793 L .86926 .21749 L p 0 1 .4 r
F P
0 0 0 r
s
.1831 .17578 m .13074 .21749 L .15142 .17793 L p 0 .227 .4 r
F P
0 0 0 r
s
.15142 .17793 m .20177 .13663 L .1831 .17578 L p 0 .227 .4 r
F P
0 0 0 r
s
.56033 .97079 m .55592 .97073 L .61789 .95273 L p 0 .68 .4 r
F P
0 0 0 r
s
.61789 .95273 m .62593 .95318 L .56033 .97079 L p 0 .68 .4 r
F P
0 0 0 r
s
.44408 .97073 m .43967 .97079 L .37407 .95318 L p 0 .451 .4 r
F P
0 0 0 r
s
.36788 .95364 m .37407 .95318 L .43967 .97079 L p 0 .431 .4 r
F P
0 0 0 r
s
.63649 .95411 m .63212 .95364 L .70152 .92419 L p 0 .793 .4 r
F P
0 0 0 r
s
.70152 .92419 m .70594 .92582 L .63649 .95411 L p 0 .793 .4 r
F P
0 0 0 r
s
.36788 .95364 m .36351 .95411 L .29406 .92582 L p 0 .358 .4 r
F P
0 0 0 r
s
.96497 .52546 m .97062 .55714 L .95291 .62382 L p 0 1 .4 r
F P
0 0 0 r
s
.05379 .59825 m .04709 .62382 L .02938 .55714 L p 0 .112 .4 r
F P
0 0 0 r
s
.02938 .55714 m .03503 .52546 L .05379 .59825 L p 0 .112 .4 r
F P
0 0 0 r
s
.97062 .55714 m .96497 .52546 L .97089 .45894 L p 0 1 .4 r
F P
0 0 0 r
s
.55592 .97073 m .55077 .97069 L .60803 .95231 L p 0 .682 .4 r
F P
0 0 0 r
s
.60803 .95231 m .61789 .95273 L .55592 .97073 L p 0 .682 .4 r
F P
0 0 0 r
s
.44923 .97069 m .44408 .97073 L .38211 .95273 L p 0 .471 .4 r
F P
0 0 0 r
s
.37407 .95318 m .38211 .95273 L .44408 .97073 L p 0 .451 .4 r
F P
0 0 0 r
s
.82992 .83195 m .83059 .83919 L .77172 .8869 L p 0 1 .4 r
F P
0 0 0 r
s
.23135 .88306 m .22828 .8869 L .16941 .83919 L p 0 .235 .4 r
F P
0 0 0 r
s
.16941 .83919 m .17008 .83195 L .23135 .88306 L p 0 .235 .4 r
F P
0 0 0 r
s
.83059 .83919 m .82992 .83195 L .88218 .77353 L p 0 1 .4 r
F P
0 0 0 r
s
.55077 .97069 m .54493 .97065 L .59642 .95193 L p 0 .68 .4 r
F P
0 0 0 r
s
.59642 .95193 m .60803 .95231 L .55077 .97069 L p 0 .68 .4 r
F P
0 0 0 r
s
.45507 .97065 m .44923 .97069 L .39197 .95231 L p 0 .492 .4 r
F P
0 0 0 r
s
.38211 .95273 m .39197 .95231 L .44923 .97069 L p 0 .471 .4 r
F P
0 0 0 r
s
.29406 .92582 m .29848 .92419 L .36788 .95364 L p 0 .358 .4 r
F P
0 0 0 r
s
.70594 .92582 m .70152 .92419 L .76865 .88306 L p 0 .909 .4 r
F P
0 0 0 r
s
.76865 .88306 m .77172 .8869 L .70594 .92582 L p 0 .909 .4 r
F P
0 0 0 r
s
.29848 .92419 m .29406 .92582 L .22828 .8869 L p 0 .298 .4 r
F P
0 0 0 r
s
.73622 .10088 m .66398 .0731 L .65094 .0519 L p 0 .851 .4 r
F P
0 0 0 r
s
.57725 .03529 m .65094 .0519 L .66398 .0731 L p 0 .763 .4 r
F P
0 0 0 r
s
.41595 .05545 m .33602 .0731 L .34906 .0519 L p 0 .462 .4 r
F P
0 0 0 r
s
.34906 .0519 m .42275 .03529 L .41595 .05545 L p 0 .462 .4 r
F P
0 0 0 r
s
.92221 .693 m .92318 .71104 L .88218 .77353 L p 0 1 .4 r
F P
0 0 0 r
s
.12119 .76116 m .11782 .77353 L .07682 .71104 L p 0 .164 .4 r
F P
0 0 0 r
s
.07682 .71104 m .07779 .693 L .12119 .76116 L p 0 .164 .4 r
F P
0 0 0 r
s
.92318 .71104 m .92221 .693 L .95291 .62382 L p 0 1 .4 r
F P
0 0 0 r
s
.95027 .35831 m .92339 .31477 L .90855 .26213 L p 0 1 .4 r
F P
0 0 0 r
s
.86926 .21749 m .90855 .26213 L .92339 .31477 L p 0 1 .4 r
F P
0 0 0 r
s
.11646 .27182 m .07661 .31477 L .09145 .26213 L p 0 .192 .4 r
F P
0 0 0 r
s
.09145 .26213 m .13074 .21749 L .11646 .27182 L p 0 .192 .4 r
F P
0 0 0 r
s
.22828 .8869 m .23135 .88306 L .29848 .92419 L p 0 .298 .4 r
F P
0 0 0 r
s
.77172 .8869 m .76865 .88306 L .82992 .83195 L p 0 1 .4 r
F P
0 0 0 r
s
.54493 .97065 m .53847 .97061 L .58317 .95159 L p 0 .677 .4 r
F P
0 0 0 r
s
.58317 .95159 m .59642 .95193 L .54493 .97065 L p 0 .677 .4 r
F P
0 0 0 r
s
.46153 .97061 m .45507 .97065 L .40358 .95193 L p 0 .513 .4 r
F P
0 0 0 r
s
.39197 .95231 m .40358 .95193 L .45507 .97065 L p 0 .492 .4 r
F P
0 0 0 r
s
.95573 .42022 m .97089 .45894 L .96497 .52546 L p 0 1 .4 r
F P
0 0 0 r
s
.05043 .49217 m .03503 .52546 L .02911 .45894 L p 0 .132 .4 r
F P
0 0 0 r
s
.02911 .45894 m .04427 .42022 L .05043 .49217 L p 0 .132 .4 r
F P
0 0 0 r
s
.97089 .45894 m .95573 .42022 L .95027 .35831 L p 0 1 .4 r
F P
0 0 0 r
s
.63212 .95364 m .62593 .95318 L .69414 .92256 L p 0 .804 .4 r
F P
0 0 0 r
s
.69414 .92256 m .70152 .92419 L .63212 .95364 L p 0 .804 .4 r
F P
0 0 0 r
s
.37407 .95318 m .36788 .95364 L .29848 .92419 L p 0 .388 .4 r
F P
0 0 0 r
s
.53847 .97061 m .53147 .97058 L .56846 .95129 L p 0 .671 .4 r
F P
0 0 0 r
s
.56846 .95129 m .58317 .95159 L .53847 .97061 L p 0 .671 .4 r
F P
0 0 0 r
s
.46853 .97058 m .46153 .97061 L .41683 .95159 L p 0 .533 .4 r
F P
0 0 0 r
s
.40358 .95193 m .41683 .95159 L .46153 .97061 L p 0 .513 .4 r
F P
0 0 0 r
s
.92339 .31477 m .95027 .35831 L .95573 .42022 L p 0 1 .4 r
F P
0 0 0 r
s
.07111 .38053 m .04427 .42022 L .04973 .35831 L p 0 .16 .4 r
F P
0 0 0 r
s
.04973 .35831 m .07661 .31477 L .07111 .38053 L p 0 .16 .4 r
F P
0 0 0 r
s
.53147 .97058 m .52401 .97055 L .55251 .95106 L p 0 .662 .4 r
F P
0 0 0 r
s
.55251 .95106 m .56846 .95129 L .53147 .97058 L p 0 .662 .4 r
F P
0 0 0 r
s
.47599 .97055 m .46853 .97058 L .43154 .95129 L p 0 .553 .4 r
F P
0 0 0 r
s
.41683 .95159 m .43154 .95129 L .46853 .97058 L p 0 .533 .4 r
F P
0 0 0 r
s
.66398 .0731 m .58405 .05545 L .57725 .03529 L p 0 .763 .4 r
F P
0 0 0 r
s
.5 .0296 m .57725 .03529 L .58405 .05545 L p 0 .667 .4 r
F P
0 0 0 r
s
.5 .04938 m .41595 .05545 L .42275 .03529 L p 0 .566 .4 r
F P
0 0 0 r
s
.42275 .03529 m .5 .0296 L .5 .04938 L p 0 .566 .4 r
F P
0 0 0 r
s
.52401 .97055 m .51621 .97054 L .53557 .95088 L p 0 .652 .4 r
F P
0 0 0 r
s
.53557 .95088 m .55251 .95106 L .52401 .97055 L p 0 .652 .4 r
F P
0 0 0 r
s
.48379 .97054 m .47599 .97055 L .44749 .95106 L p 0 .573 .4 r
F P
0 0 0 r
s
.43154 .95129 m .44749 .95106 L .47599 .97055 L p 0 .553 .4 r
F P
0 0 0 r
s
.51621 .97054 m .50816 .97052 L .51796 .95078 L p 0 .639 .4 r
F P
0 0 0 r
s
.51796 .95078 m .53557 .95088 L .51621 .97054 L p 0 .639 .4 r
F P
0 0 0 r
s
.49184 .97052 m .48379 .97054 L .46443 .95088 L p 0 .591 .4 r
F P
0 0 0 r
s
.44749 .95106 m .46443 .95088 L .48379 .97054 L p 0 .573 .4 r
F P
0 0 0 r
s
.50816 .97052 m .5 .97052 L .5 .95074 L p 0 .625 .4 r
F P
0 0 0 r
s
.5 .95074 m .51796 .95078 L .50816 .97052 L p 0 .625 .4 r
F P
0 0 0 r
s
.5 .97052 m .49184 .97052 L .48204 .95078 L p 0 .608 .4 r
F P
0 0 0 r
s
.46443 .95088 m .48204 .95078 L .49184 .97052 L p 0 .591 .4 r
F P
0 0 0 r
s
.48204 .95078 m .5 .95074 L .5 .97052 L p 0 .608 .4 r
F P
0 0 0 r
s
.58405 .05545 m .5 .04938 L .5 .0296 L p 0 .667 .4 r
F P
0 0 0 r
s
.62593 .95318 m .61789 .95273 L .68366 .92096 L p 0 .811 .4 r
F P
0 0 0 r
s
.68366 .92096 m .69414 .92256 L .62593 .95318 L p 0 .811 .4 r
F P
0 0 0 r
s
.38211 .95273 m .37407 .95318 L .30586 .92256 L p 0 .419 .4 r
F P
0 0 0 r
s
.29848 .92419 m .30586 .92256 L .37407 .95318 L p 0 .388 .4 r
F P
0 0 0 r
s
.86926 .21749 m .8169 .17578 L .79823 .13663 L p 0 1 .4 r
F P
0 0 0 r
s
.73622 .10088 m .79823 .13663 L .8169 .17578 L p 0 1 .4 r
F P
0 0 0 r
s
.24832 .13946 m .1831 .17578 L .20177 .13663 L p 0 .327 .4 r
F P
0 0 0 r
s
.20177 .13663 m .26378 .10088 L .24832 .13946 L p 0 .327 .4 r
F P
0 0 0 r
s
.87881 .76116 m .88218 .77353 L .82992 .83195 L p 0 1 .4 r
F P
0 0 0 r
s
.17569 .82441 m .17008 .83195 L .11782 .77353 L p 0 .225 .4 r
F P
0 0 0 r
s
.11782 .77353 m .12119 .76116 L .17569 .82441 L p 0 .225 .4 r
F P
0 0 0 r
s
.88218 .77353 m .87881 .76116 L .92221 .693 L p 0 1 .4 r
F P
0 0 0 r
s
.70152 .92419 m .69414 .92256 L .76154 .87913 L p 0 .926 .4 r
F P
0 0 0 r
s
.76154 .87913 m .76865 .88306 L .70152 .92419 L p 0 .926 .4 r
F P
0 0 0 r
s
.30586 .92256 m .29848 .92419 L .23135 .88306 L p 0 .338 .4 r
F P
0 0 0 r
s
.94621 .59825 m .95291 .62382 L .92221 .693 L p 0 1 .4 r
F P
0 0 0 r
s
.08608 .67394 m .07779 .693 L .04709 .62382 L p 0 .171 .4 r
F P
0 0 0 r
s
.04709 .62382 m .05379 .59825 L .08608 .67394 L p 0 .171 .4 r
F P
0 0 0 r
s
.95291 .62382 m .94621 .59825 L .96497 .52546 L p 0 1 .4 r
F P
0 0 0 r
s
.82431 .82441 m .82992 .83195 L .76865 .88306 L p 0 1 .4 r
F P
0 0 0 r
s
.23846 .87913 m .23135 .88306 L .17008 .83195 L p 0 .283 .4 r
F P
0 0 0 r
s
.17008 .83195 m .17569 .82441 L .23846 .87913 L p 0 .283 .4 r
F P
0 0 0 r
s
.82992 .83195 m .82431 .82441 L .87881 .76116 L p 0 1 .4 r
F P
0 0 0 r
s
.23135 .88306 m .23846 .87913 L .30586 .92256 L p 0 .338 .4 r
F P
0 0 0 r
s
.76865 .88306 m .76154 .87913 L .82431 .82441 L p 0 1 .4 r
F P
0 0 0 r
s
.61789 .95273 m .60803 .95231 L .66998 .91941 L p 0 .813 .4 r
F P
0 0 0 r
s
.66998 .91941 m .68366 .92096 L .61789 .95273 L p 0 .813 .4 r
F P
0 0 0 r
s
.39197 .95231 m .38211 .95273 L .31634 .92096 L p 0 .452 .4 r
F P
0 0 0 r
s
.30586 .92256 m .31634 .92096 L .38211 .95273 L p 0 .419 .4 r
F P
0 0 0 r
s
.94957 .49217 m .96497 .52546 L .94621 .59825 L p .002 1 .402 r
F P
0 0 0 r
s
.06985 .57155 m .05379 .59825 L .03503 .52546 L p 0 .19 .4 r
F P
0 0 0 r
s
.03503 .52546 m .05043 .49217 L .06985 .57155 L p 0 .19 .4 r
F P
0 0 0 r
s
.96497 .52546 m .94957 .49217 L .95573 .42022 L p 0 1 .4 r
F P
0 0 0 r
s
.60803 .95231 m .59642 .95193 L .65312 .91796 L p 0 .811 .4 r
F P
0 0 0 r
s
.65312 .91796 m .66998 .91941 L .60803 .95231 L p 0 .811 .4 r
F P
0 0 0 r
s
.40358 .95193 m .39197 .95231 L .33002 .91941 L p 0 .486 .4 r
F P
0 0 0 r
s
.31634 .92096 m .33002 .91941 L .39197 .95231 L p 0 .452 .4 r
F P
0 0 0 r
s
.92339 .31477 m .88354 .27182 L .86926 .21749 L p 0 1 .4 r
F P
0 0 0 r
s
.8169 .17578 m .86926 .21749 L .88354 .27182 L p 0 1 .4 r
F P
0 0 0 r
s
.17014 .23151 m .11646 .27182 L .13074 .21749 L p 0 .29 .4 r
F P
0 0 0 r
s
.13074 .21749 m .1831 .17578 L .17014 .23151 L p 0 .29 .4 r
F P
0 0 0 r
s
.69414 .92256 m .68366 .92096 L .75001 .87518 L p 0 .936 .4 r
F P
0 0 0 r
s
.75001 .87518 m .76154 .87913 L .69414 .92256 L p 0 .936 .4 r
F P
0 0 0 r
s
.31634 .92096 m .30586 .92256 L .23846 .87913 L p 0 .38 .4 r
F P
0 0 0 r
s
.91392 .67394 m .92221 .693 L .87881 .76116 L p 0 1 .4 r
F P
0 0 0 r
s
.13118 .74826 m .12119 .76116 L .07779 .693 L p 0 .229 .4 r
F P
0 0 0 r
s
.07779 .693 m .08608 .67394 L .13118 .74826 L p 0 .229 .4 r
F P
0 0 0 r
s
.92221 .693 m .91392 .67394 L .94621 .59825 L p 0 1 .4 r
F P
0 0 0 r
s
.8169 .17578 m .75168 .13946 L .73622 .10088 L p 0 1 .4 r
F P
0 0 0 r
s
.66398 .0731 m .73622 .10088 L .75168 .13946 L p 0 .94 .4 r
F P
0 0 0 r
s
.32493 .11112 m .24832 .13946 L .26378 .10088 L p 0 .432 .4 r
F P
0 0 0 r
s
.26378 .10088 m .33602 .0731 L .32493 .11112 L p 0 .432 .4 r
F P
0 0 0 r
s
.92889 .38053 m .95573 .42022 L .94957 .49217 L p .004 1 .404 r
F P
0 0 0 r
s
.07731 .45812 m .05043 .49217 L .04427 .42022 L p 0 .218 .4 r
F P
0 0 0 r
s
.04427 .42022 m .07111 .38053 L .07731 .45812 L p 0 .218 .4 r
F P
0 0 0 r
s
.95573 .42022 m .92889 .38053 L .92339 .31477 L p 0 1 .4 r
F P
0 0 0 r
s
.88354 .27182 m .92339 .31477 L .92889 .38053 L p .002 1 .402 r
F P
0 0 0 r
s
.11114 .34131 m .07111 .38053 L .07661 .31477 L p 0 .252 .4 r
F P
0 0 0 r
s
.07661 .31477 m .11646 .27182 L .11114 .34131 L p 0 .252 .4 r
F P
0 0 0 r
s
.59642 .95193 m .58317 .95159 L .63319 .91665 L p 0 .804 .4 r
F P
0 0 0 r
s
.63319 .91665 m .65312 .91796 L .59642 .95193 L p 0 .804 .4 r
F P
0 0 0 r
s
.41683 .95159 m .40358 .95193 L .34688 .91796 L p 0 .52 .4 r
F P
0 0 0 r
s
.33002 .91941 m .34688 .91796 L .40358 .95193 L p 0 .486 .4 r
F P
0 0 0 r
s
.23846 .87913 m .24999 .87518 L .31634 .92096 L p 0 .38 .4 r
F P
0 0 0 r
s
.76154 .87913 m .75001 .87518 L .81306 .81668 L p 0 1 .4 r
F P
0 0 0 r
s
.81306 .81668 m .82431 .82441 L .76154 .87913 L p 0 1 .4 r
F P
0 0 0 r
s
.24999 .87518 m .23846 .87913 L .17569 .82441 L p 0 .335 .4 r
F P
0 0 0 r
s
.86882 .74826 m .87881 .76116 L .82431 .82441 L p 0 1 .4 r
F P
0 0 0 r
s
.18694 .81668 m .17569 .82441 L .12119 .76116 L p 0 .284 .4 r
F P
0 0 0 r
s
.12119 .76116 m .13118 .74826 L .18694 .81668 L p 0 .284 .4 r
F P
0 0 0 r
s
.87881 .76116 m .86882 .74826 L .91392 .67394 L p 0 1 .4 r
F P
0 0 0 r
s
.68366 .92096 m .66998 .91941 L .73375 .8713 L p 0 .939 .4 r
F P
0 0 0 r
s
.73375 .8713 m .75001 .87518 L .68366 .92096 L p 0 .939 .4 r
F P
0 0 0 r
s
.33002 .91941 m .31634 .92096 L .24999 .87518 L p 0 .425 .4 r
F P
0 0 0 r
s
.58317 .95159 m .56846 .95129 L .61042 .9155 L p 0 .793 .4 r
F P
0 0 0 r
s
.61042 .9155 m .63319 .91665 L .58317 .95159 L p 0 .793 .4 r
F P
0 0 0 r
s
.43154 .95129 m .41683 .95159 L .36681 .91665 L p 0 .554 .4 r
F P
0 0 0 r
s
.34688 .91796 m .36681 .91665 L .41683 .95159 L p 0 .52 .4 r
F P
0 0 0 r
s
.17569 .82441 m .18694 .81668 L .24999 .87518 L p 0 .335 .4 r
F P
0 0 0 r
s
.82431 .82441 m .81306 .81668 L .86882 .74826 L p 0 1 .4 r
F P
0 0 0 r
s
.75168 .13946 m .67507 .11112 L .66398 .0731 L p 0 .94 .4 r
F P
0 0 0 r
s
.58405 .05545 m .66398 .0731 L .67507 .11112 L p 0 .849 .4 r
F P
0 0 0 r
s
.41014 .09304 m .32493 .11112 L .33602 .0731 L p 0 .538 .4 r
F P
0 0 0 r
s
.33602 .0731 m .41595 .05545 L .41014 .09304 L p 0 .538 .4 r
F P
0 0 0 r
s
.93015 .57155 m .94621 .59825 L .91392 .67394 L p .005 1 .405 r
F P
0 0 0 r
s
.103 .65423 m .08608 .67394 L .05379 .59825 L p 0 .245 .4 r
F P
0 0 0 r
s
.05379 .59825 m .06985 .57155 L .103 .65423 L p 0 .245 .4 r
F P
0 0 0 r
s
.94621 .59825 m .93015 .57155 L .94957 .49217 L p .002 1 .402 r
F P
0 0 0 r
s
.56846 .95129 m .55251 .95106 L .58518 .91457 L p 0 .778 .4 r
F P
0 0 0 r
s
.58518 .91457 m .61042 .9155 L .56846 .95129 L p 0 .778 .4 r
F P
0 0 0 r
s
.44749 .95106 m .43154 .95129 L .38958 .9155 L p 0 .588 .4 r
F P
0 0 0 r
s
.36681 .91665 m .38958 .9155 L .43154 .95129 L p 0 .554 .4 r
F P
0 0 0 r
s
.55251 .95106 m .53557 .95088 L .55795 .91388 L p 0 .759 .4 r
F P
0 0 0 r
s
.55795 .91388 m .58518 .91457 L .55251 .95106 L p 0 .759 .4 r
F P
0 0 0 r
s
.46443 .95088 m .44749 .95106 L .41482 .91457 L p 0 .621 .4 r
F P
0 0 0 r
s
.38958 .9155 m .41482 .91457 L .44749 .95106 L p 0 .588 .4 r
F P
0 0 0 r
s
.88354 .27182 m .82986 .23151 L .8169 .17578 L p 0 1 .4 r
F P
0 0 0 r
s
.75168 .13946 m .8169 .17578 L .82986 .23151 L p 0 1 .4 r
F P
0 0 0 r
s
.23754 .19627 m .17014 .23151 L .1831 .17578 L p 0 .393 .4 r
F P
0 0 0 r
s
.1831 .17578 m .24832 .13946 L .23754 .19627 L p 0 .393 .4 r
F P
0 0 0 r
s
.66998 .91941 m .65312 .91796 L .7126 .86759 L p 0 .936 .4 r
F P
0 0 0 r
s
.7126 .86759 m .73375 .8713 L .66998 .91941 L p 0 .936 .4 r
F P
0 0 0 r
s
.34688 .91796 m .33002 .91941 L .26625 .8713 L p 0 .47 .4 r
F P
0 0 0 r
s
.24999 .87518 m .26625 .8713 L .33002 .91941 L p 0 .425 .4 r
F P
0 0 0 r
s
.67507 .11112 m .58986 .09304 L .58405 .05545 L p 0 .849 .4 r
F P
0 0 0 r
s
.5 .04938 m .58405 .05545 L .58986 .09304 L p 0 .749 .4 r
F P
0 0 0 r
s
.5 .08682 m .41014 .09304 L .41595 .05545 L p 0 .645 .4 r
F P
0 0 0 r
s
.41595 .05545 m .5 .04938 L .5 .08682 L p 0 .645 .4 r
F P
0 0 0 r
s
.53557 .95088 m .51796 .95078 L .52933 .91345 L p 0 .737 .4 r
F P
0 0 0 r
s
.52933 .91345 m .55795 .91388 L .53557 .95088 L p 0 .737 .4 r
F P
0 0 0 r
s
.48204 .95078 m .46443 .95088 L .44205 .91388 L p 0 .653 .4 r
F P
0 0 0 r
s
.41482 .91457 m .44205 .91388 L .46443 .95088 L p 0 .621 .4 r
F P
0 0 0 r
s
.51796 .95078 m .5 .95074 L .5 .91331 L p 0 .712 .4 r
F P
0 0 0 r
s
.5 .91331 m .52933 .91345 L .51796 .95078 L p 0 .712 .4 r
F P
0 0 0 r
s
.5 .95074 m .48204 .95078 L .47067 .91345 L p 0 .684 .4 r
F P
0 0 0 r
s
.44205 .91388 m .47067 .91345 L .48204 .95078 L p 0 .653 .4 r
F P
0 0 0 r
s
.75001 .87518 m .73375 .8713 L .79556 .80893 L p 0 1 .4 r
F P
0 0 0 r
s
.79556 .80893 m .81306 .81668 L .75001 .87518 L p 0 1 .4 r
F P
0 0 0 r
s
.26625 .8713 m .24999 .87518 L .18694 .81668 L p 0 .389 .4 r
F P
0 0 0 r
s
.47067 .91345 m .5 .91331 L .5 .95074 L p 0 .684 .4 r
F P
0 0 0 r
s
.58986 .09304 m .5 .08682 L .5 .04938 L p 0 .749 .4 r
F P
0 0 0 r
s
.92269 .45812 m .94957 .49217 L .93015 .57155 L p .022 1 .422 r
F P
0 0 0 r
s
.0968 .54439 m .06985 .57155 L .05043 .49217 L p 0 .273 .4 r
F P
0 0 0 r
s
.05043 .49217 m .07731 .45812 L .0968 .54439 L p 0 .273 .4 r
F P
0 0 0 r
s
.94957 .49217 m .92269 .45812 L .92889 .38053 L p .004 1 .404 r
F P
0 0 0 r
s
.897 .65423 m .91392 .67394 L .86882 .74826 L p .004 1 .404 r
F P
0 0 0 r
s
.14876 .73511 m .13118 .74826 L .08608 .67394 L p 0 .298 .4 r
F P
0 0 0 r
s
.08608 .67394 m .103 .65423 L .14876 .73511 L p 0 .298 .4 r
F P
0 0 0 r
s
.91392 .67394 m .897 .65423 L .93015 .57155 L p .005 1 .405 r
F P
0 0 0 r
s
.92889 .38053 m .88886 .34131 L .88354 .27182 L p .002 1 .402 r
F P
0 0 0 r
s
.82986 .23151 m .88354 .27182 L .88886 .34131 L p .011 1 .411 r
F P
0 0 0 r
s
.16531 .30445 m .11114 .34131 L .11646 .27182 L p 0 .35 .4 r
F P
0 0 0 r
s
.11646 .27182 m .17014 .23151 L .16531 .30445 L p 0 .35 .4 r
F P
0 0 0 r
s
.18694 .81668 m .20444 .80893 L .26625 .8713 L p 0 .389 .4 r
F P
0 0 0 r
s
.81306 .81668 m .79556 .80893 L .85124 .73511 L p .001 1 .401 r
F P
0 0 0 r
s
.85124 .73511 m .86882 .74826 L .81306 .81668 L p .001 1 .401 r
F P
0 0 0 r
s
.20444 .80893 m .18694 .81668 L .13118 .74826 L p 0 .346 .4 r
F P
0 0 0 r
s
.88886 .34131 m .92889 .38053 L .92269 .45812 L p .03 1 .43 r
F P
0 0 0 r
s
.11713 .42454 m .07731 .45812 L .07111 .38053 L p 0 .309 .4 r
F P
0 0 0 r
s
.07111 .38053 m .11114 .34131 L .11713 .42454 L p 0 .309 .4 r
F P
0 0 0 r
s
.65312 .91796 m .63319 .91665 L .68656 .86415 L p 0 .926 .4 r
F P
0 0 0 r
s
.68656 .86415 m .7126 .86759 L .65312 .91796 L p 0 .926 .4 r
F P
0 0 0 r
s
.36681 .91665 m .34688 .91796 L .2874 .86759 L p 0 .517 .4 r
F P
0 0 0 r
s
.26625 .8713 m .2874 .86759 L .34688 .91796 L p 0 .47 .4 r
F P
0 0 0 r
s
.13118 .74826 m .14876 .73511 L .20444 .80893 L p 0 .346 .4 r
F P
0 0 0 r
s
.86882 .74826 m .85124 .73511 L .897 .65423 L p .004 1 .404 r
F P
0 0 0 r
s
.82986 .23151 m .76246 .19627 L .75168 .13946 L p 0 1 .4 r
F P
0 0 0 r
s
.67507 .11112 m .75168 .13946 L .76246 .19627 L p 0 1 .4 r
F P
0 0 0 r
s
.23754 .19627 m .24832 .13946 L .32493 .11112 L p 0 .5 .4 r
F P
0 0 0 r
s
.73375 .8713 m .7126 .86759 L .77135 .80138 L p 0 1 .4 r
F P
0 0 0 r
s
.77135 .80138 m .79556 .80893 L .73375 .8713 L p 0 1 .4 r
F P
0 0 0 r
s
.2874 .86759 m .26625 .8713 L .20444 .80893 L p 0 .446 .4 r
F P
0 0 0 r
s
.63319 .91665 m .61042 .9155 L .65586 .86112 L p 0 .909 .4 r
F P
0 0 0 r
s
.65586 .86112 m .68656 .86415 L .63319 .91665 L p 0 .909 .4 r
F P
0 0 0 r
s
.38958 .9155 m .36681 .91665 L .31344 .86415 L p 0 .565 .4 r
F P
0 0 0 r
s
.2874 .86759 m .31344 .86415 L .36681 .91665 L p 0 .517 .4 r
F P
0 0 0 r
s
.9032 .54439 m .93015 .57155 L .897 .65423 L p .041 1 .441 r
F P
0 0 0 r
s
.12978 .63439 m .103 .65423 L .06985 .57155 L p 0 .325 .4 r
F P
0 0 0 r
s
.06985 .57155 m .0968 .54439 L .12978 .63439 L p 0 .325 .4 r
F P
0 0 0 r
s
.93015 .57155 m .9032 .54439 L .92269 .45812 L p .022 1 .422 r
F P
0 0 0 r
s
.65586 .86112 m .61042 .9155 L .58518 .91457 L p 0 .889 .4 r
F P
0 0 0 r
s
.41482 .91457 m .38958 .9155 L .34414 .86112 L p 0 .613 .4 r
F P
0 0 0 r
s
.31344 .86415 m .34414 .86112 L .38958 .9155 L p 0 .565 .4 r
F P
0 0 0 r
s
.20444 .80893 m .22865 .80138 L .2874 .86759 L p 0 .446 .4 r
F P
0 0 0 r
s
.79556 .80893 m .77135 .80138 L .82524 .72205 L p .007 1 .407 r
F P
0 0 0 r
s
.82524 .72205 m .85124 .73511 L .79556 .80893 L p .007 1 .407 r
F P
0 0 0 r
s
.22865 .80138 m .20444 .80893 L .14876 .73511 L p 0 .412 .4 r
F P
0 0 0 r
s
.70731 .17716 m .68182 .16115 L .67507 .11112 L p 0 1 .4 r
F P
0 0 0 r
s
.76246 .19627 m .70731 .17716 L p .67507 .11112 L 0 1 .4 r
F P
0 0 0 r
s
.58986 .09304 m .67507 .11112 L .68182 .16115 L p 0 .919 .4 r
F P
0 0 0 r
s
.40766 .12839 m .31818 .16115 L .32493 .11112 L p 0 .605 .4 r
F P
0 0 0 r
s
.32493 .11112 m .41014 .09304 L .40766 .12839 L p 0 .605 .4 r
F P
0 0 0 r
s
.32493 .11112 m .31818 .16115 L p .23754 .19627 L 0 .5 .4 r
F P
0 0 0 r
s
.87022 .63439 m .897 .65423 L .85124 .73511 L p .03 1 .43 r
F P
0 0 0 r
s
.17476 .72205 m .14876 .73511 L .103 .65423 L p 0 .372 .4 r
F P
0 0 0 r
s
.103 .65423 m .12978 .63439 L .17476 .72205 L p 0 .372 .4 r
F P
0 0 0 r
s
.897 .65423 m .87022 .63439 L .9032 .54439 L p .041 1 .441 r
F P
0 0 0 r
s
.88886 .34131 m .83469 .30445 L .82986 .23151 L p .011 1 .411 r
F P
0 0 0 r
s
.76246 .19627 m .82986 .23151 L .83469 .30445 L p .023 1 .423 r
F P
0 0 0 r
s
.16531 .30445 m .17014 .23151 L .23754 .19627 L p 0 .451 .4 r
F P
0 0 0 r
s
.88287 .42454 m .92269 .45812 L .9032 .54439 L p .111 1 .511 r
F P
0 0 0 r
s
.0968 .54439 m .07731 .45812 L .11713 .42454 L p 0 .361 .4 r
F P
0 0 0 r
s
.92269 .45812 m .88287 .42454 L .88886 .34131 L p .03 1 .43 r
F P
0 0 0 r
s
.77135 .80138 m .7126 .86759 L .68656 .86415 L p .001 1 .401 r
F P
0 0 0 r
s
.31344 .86415 m .2874 .86759 L .22865 .80138 L p 0 .505 .4 r
F P
0 0 0 r
s
.58518 .91457 m .61584 .86668 L p .65586 .86112 L 0 .889 .4 r
F P
0 0 0 r
s
.57438 .87595 m .61584 .86668 L .58518 .91457 L p 0 .856 .4 r
F P
0 0 0 r
s
.58518 .91457 m .55795 .91388 L .57438 .87595 L p 0 .856 .4 r
F P
0 0 0 r
s
.44205 .91388 m .41482 .91457 L .38416 .86668 L p 0 .658 .4 r
F P
0 0 0 r
s
.36172 .85985 m .38416 .86668 L .41482 .91457 L p 0 .613 .4 r
F P
0 0 0 r
s
.34414 .86112 m .36172 .85985 L p .41482 .91457 L 0 .613 .4 r
F P
0 0 0 r
s
.14876 .73511 m .17476 .72205 L .22865 .80138 L p 0 .412 .4 r
F P
0 0 0 r
s
.85124 .73511 m .82524 .72205 L .87022 .63439 L p .03 1 .43 r
F P
0 0 0 r
s
.83469 .30445 m .88886 .34131 L .88287 .42454 L p .096 1 .496 r
F P
0 0 0 r
s
.11713 .42454 m .11114 .34131 L .16531 .30445 L p 0 .404 .4 r
F P
0 0 0 r
s
.53639 .88116 m .57438 .87595 L .55795 .91388 L p 0 .822 .4 r
F P
0 0 0 r
s
.55795 .91388 m .52933 .91345 L .53639 .88116 L p 0 .822 .4 r
F P
0 0 0 r
s
.47067 .91345 m .44205 .91388 L .42562 .87595 L p 0 .703 .4 r
F P
0 0 0 r
s
.38416 .86668 m .42562 .87595 L .44205 .91388 L p 0 .658 .4 r
F P
0 0 0 r
s
.68182 .16115 m .59234 .12839 L .58986 .09304 L p 0 .919 .4 r
F P
0 0 0 r
s
.5 .08682 m .58986 .09304 L .59234 .12839 L p 0 .817 .4 r
F P
0 0 0 r
s
.5 .11728 m .40766 .12839 L .41014 .09304 L p 0 .712 .4 r
F P
0 0 0 r
s
.41014 .09304 m .5 .08682 L .5 .11728 L p 0 .712 .4 r
F P
0 0 0 r
s
.5 .88284 m .53639 .88116 L .52933 .91345 L p 0 .785 .4 r
F P
0 0 0 r
s
.52933 .91345 m .5 .91331 L .5 .88284 L p 0 .785 .4 r
F P
0 0 0 r
s
.5 .91331 m .47067 .91345 L .46361 .88116 L p 0 .745 .4 r
F P
0 0 0 r
s
.42562 .87595 m .46361 .88116 L .47067 .91345 L p 0 .703 .4 r
F P
0 0 0 r
s
.46361 .88116 m .5 .88284 L .5 .91331 L p 0 .745 .4 r
F P
0 0 0 r
s
.59234 .12839 m .5 .11728 L .5 .08682 L p 0 .817 .4 r
F P
0 0 0 r
s
.68656 .86415 m .72992 .80767 L p .77135 .80138 L .001 1 .401 r
F P
0 0 0 r
s
.66503 .84665 m .72992 .80767 L .68656 .86415 L p .002 1 .402 r
F P
0 0 0 r
s
.68656 .86415 m .65586 .86112 L .66503 .84665 L p .002 1 .402 r
F P
0 0 0 r
s
.34414 .86112 m .31344 .86415 L .27008 .80767 L p 0 .564 .4 r
F P
0 0 0 r
s
.25286 .79584 m .27008 .80767 L .31344 .86415 L p 0 .505 .4 r
F P
0 0 0 r
s
.22865 .80138 m .25286 .79584 L p .31344 .86415 L 0 .505 .4 r
F P
0 0 0 r
s
.86229 .63032 m .88299 .53062 L .9032 .54439 L p .152 1 .552 r
F P
0 0 0 r
s
.9032 .54439 m .87022 .63439 L .86229 .63032 L p .152 1 .552 r
F P
0 0 0 r
s
.12978 .63439 m .0968 .54439 L .11701 .53062 L p 0 .405 .4 r
F P
0 0 0 r
s
.9032 .54439 m .88299 .53062 L p .88287 .42454 L .111 1 .511 r
F P
0 0 0 r
s
.12049 .44124 m .11701 .53062 L .0968 .54439 L p 0 .361 .4 r
F P
0 0 0 r
s
.11713 .42454 m .12049 .44124 L p .0968 .54439 L 0 .361 .4 r
F P
0 0 0 r
s
.72992 .80767 m .74714 .79584 L .77135 .80138 L p .001 1 .401 r
F P
0 0 0 r
s
.82524 .72205 m .77135 .80138 L .74714 .79584 L p .026 1 .426 r
F P
0 0 0 r
s
.18316 .71905 m .25286 .79584 L .22865 .80138 L p 0 .478 .4 r
F P
0 0 0 r
s
.22865 .80138 m .17476 .72205 L .18316 .71905 L p 0 .478 .4 r
F P
0 0 0 r
s
.8312 .30279 m .76385 .22244 L .76246 .19627 L p .023 1 .423 r
F P
0 0 0 r
s
.83469 .30445 m .8312 .30279 L p .76246 .19627 L .023 1 .423 r
F P
0 0 0 r
s
.76246 .19627 m .76385 .22244 L .70731 .17716 L closepath p .017 1 .417 r
F P
0 0 0 r
s
.23754 .19627 m .29269 .17716 L .23615 .22244 L closepath p 0 .549 .4 r
F P
0 0 0 r
s
.23754 .19627 m .23615 .22244 L p .16531 .30445 L 0 .451 .4 r
F P
0 0 0 r
s
.31818 .16115 m .29269 .17716 L .23754 .19627 L p 0 .5 .4 r
F P
0 0 0 r
s
.81684 .71905 m .86229 .63032 L .87022 .63439 L p .099 1 .499 r
F P
0 0 0 r
s
.87022 .63439 m .82524 .72205 L .81684 .71905 L p .099 1 .499 r
F P
0 0 0 r
s
.17476 .72205 m .12978 .63439 L .13771 .63032 L p 0 .444 .4 r
F P
0 0 0 r
s
.11701 .53062 m .13771 .63032 L .12978 .63439 L p 0 .405 .4 r
F P
0 0 0 r
s
.74714 .79584 m .81684 .71905 L .82524 .72205 L p .026 1 .426 r
F P
0 0 0 r
s
.13771 .63032 m .18316 .71905 L .17476 .72205 L p 0 .444 .4 r
F P
0 0 0 r
s
.61584 .86668 m .63828 .85985 L .65586 .86112 L p 0 .889 .4 r
F P
0 0 0 r
s
.65586 .86112 m .63828 .85985 L .66503 .84665 L closepath p .002 .977 .402 r
F P
0 0 0 r
s
.34414 .86112 m .33497 .84665 L .36172 .85985 L closepath p 0 .62 .4 r
F P
0 0 0 r
s
.27008 .80767 m .33497 .84665 L .34414 .86112 L p 0 .564 .4 r
F P
0 0 0 r
s
.88299 .53062 m .87951 .44124 L .88287 .42454 L p .111 1 .511 r
F P
0 0 0 r
s
.88287 .42454 m .87951 .44124 L .87692 .42104 L closepath p .249 1 .649 r
F P
0 0 0 r
s
.11713 .42454 m .12308 .42104 L .12049 .44124 L closepath p 0 .443 .4 r
F P
0 0 0 r
s
.88287 .42454 m .87692 .42104 L p .83469 .30445 L .096 1 .496 r
F P
0 0 0 r
s
.16556 .30855 m .12308 .42104 L .11713 .42454 L p 0 .404 .4 r
F P
0 0 0 r
s
.16531 .30445 m .16556 .30855 L p .11713 .42454 L 0 .404 .4 r
F P
0 0 0 r
s
.87692 .42104 m .83444 .30855 L .83469 .30445 L p .096 1 .496 r
F P
0 0 0 r
s
.83469 .30445 m .83444 .30855 L .8312 .30279 L closepath p .138 1 .538 r
F P
0 0 0 r
s
.16531 .30445 m .1688 .30279 L .16556 .30855 L closepath p 0 .492 .4 r
F P
0 0 0 r
s
.23615 .22244 m .1688 .30279 L .16531 .30445 L p 0 .451 .4 r
F P
0 0 0 r
s
0 g
.25 Mabswid
1 0 m
1 1.00012 L
s
1 1.00012 m
1 1.00012 L
s
1 1.00012 m
1 0 L
s
1 0 m
1 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{197.5, 197.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000350000aB000`400?l00000o`00003oa@3oool0
0<D0oooo000[0?ooo`D00000=`3oool2000003/0oooo1@00000L0?ooo`00;@3oool00`000000oooo
0?ooo`0f0?ooo`040000003oool0oooo000003`0oooo00<000000?ooo`3oool0703oool002d0oooo
00<000000?ooo`3oool0=P3oool010000000oooo0?ooo`00000l0?ooo`030000003oool0oooo01`0
oooo000U0?ooo`@00000103oool00`000000oooo0?ooo`0f0?ooo`040000003oool0oooo000003`0
oooo00<000000?ooo`3oool0703oool002d0oooo00<000000?ooo`3oool0=P3oool010000000oooo
0?ooo`00000l0?ooo`030000003oool0oooo01`0oooo000[0?ooo`<00000>03oool010000000oooo
0?ooo`00000j0?ooo`<000007P3oool002d0oooo00<000000?ooo`3oool0=`3oool2000003d0oooo
00<000000?ooo`3oool0703oool00<D0oooo00350?ooo`00303oooni00000000303oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`0K0?ooo`400000000<0?ooo`030000003oool0oooo0;D0oooo0@00000000`0oooo00<0
00000?ooo`3oool0]@3oool100000000303oool00`000000oooo0?ooo`2e0?ooo`400000000<0?oo
o`030000003oool0oooo05<0oooo3P00001D0?ooo`400000000<0?ooo`800000BP3ooolQ000004/0
oooo0@00000000`0oooo00<000000?ooo`3oool0@`3oool?000000L0091V00<00000002ZIP00ZVH0
1@00ZVH?000004D0oooo0@00000000`0oooo00<000000?ooo`3oool0?`3oool400000003001QIP00
0000000000<000000P00MVH00`000000091V002@IP0;002@IP0300000000ZVH00:YV00/00:YV00<0
00000033IP00`fH01@0000000`00ZVH000000000000200000440oooo0@00000000`0oooo00<00000
0?ooo`3oool0?@3oool7000000H007IV00<00000002@IP00T6H01@00T6H@000000H00:YV00<00000
0033IP00`fH01000`fH8000003h0oooo0@00000000`0oooo00<000000?ooo`3oool0>P3oool50000
00T007IV2P000007002UIP0300000000_fH00;mV00H00;mV2P0000080033IPD00000?03oool10000
0000303oool00`000000oooo0?ooo`0h0?ooo`@0000000<005]V00000000MVH01@00MVH400000080
08UV00<00000002UIP00YFH03000YFH00`0000000;mV002oIP0=002oIP0300000000fFH00=UV00<0
00001P00`fH00`0000000=UV00000003000003X0oooo0@00000000`0oooo00<000000?ooo`3oool0
=P3oool3000000<005]V00<00000001fIP00MVH00P00MVH3000000H008UV00<00000002UIP00YFH0
3000YFH00`0000000;mV002oIP0=002oIP0300000000fFH00=UV00<00=UV100000030033IP040000
0000fFH00=UV003IIP@00000=`3oool100000000303oool00`000000oooo0?ooo`0d0?ooo`<00000
1@00FfH5000000T008UV00<00000002UIP00YFH03000YFH00`0000000;mV002oIP0=002oIP030000
0000fFH00=UV00L00=UV10000005003IIP@00000=@3oool100000000303oool00`000000oooo0?oo
o`0b0?ooo`<000001@00FfH3000000`008UV00<00000002UIP00YFH03@00YFH00`0000000;mV002o
IP0>002oIP0300000000fFH00=UV00T00=UV0`000005003IIP<00000=03oool100000000303oool0
0`000000oooo0?ooo`0`0?ooo`8000001@00FfH300000003001^IP00000008UV00`008UV00<00000
002UIP00YFH03@00YFH00`0000000;mV002oIP0>002oIP0300000000fFH00=UV00X00=UV00<00000
003`IP0000000P000005003IIP800000<P3oool100000000303oool00`000000oooo0?ooo`0^0?oo
o`80000000@0049V00000000FfH005]V0`000004001^IP0300000000RFH008UV00/008UV00<00000
002UIP00YFH01@00YFHB000000L00;mV00<00000003IIP00fFH02P00fFH00`0000000?1V003`IP02
003`IP<000000`00fFH300000300oooo0@00000000`0oooo00<000000?ooo`3oool0;03oool20000
0080049V00@00000001KIP00000000001P00KVH00`00000008UV0029IP0:0029IPX000002000]VH0
0`0000000=5V003AIP07003AIPX000002`00fFH00`0000000?1V003`IP04003`IP<0000000<00=UV
00000000kFH00P00000^0?ooo`400000000<0?ooo`800000;03oool010000000049V0012IP00@VH3
000000P006iV00<000000029IP00RFH01P00RFH40000008009YV00<00000002fIP00]VH03@00]VH0
0`0000000=5V003AIP0>003AIP0300000000jfH00>]V00@000001`00fFH00`0000000?1V003`IP07
003`IP<000000P00kFH00`000000oooo0?ooo`0[0?ooo`400000000<0?ooo`030000003oool0oooo
02T0oooo0P0000020012IP8000002`00KVH00`00000008UV0029IP020029IP@000001P00VVH00`00
00000;IV002fIP0=002fIP0300000000dFH00=5V00h00=5V00<00000003[IP00jfH01000jfH30000
00@00=UV00<00000003`IP00l6H02P00l6H200000003003]IP000000000002/0oooo0@00000000`0
oooo00<000000?ooo`3oool09`3oool200000080049V0P0000000`00DfH00000001^IP09001^IP03
00000000RFH0000000<000002P00VVH00`0000000;IV002fIP0=002fIP0300000000dFH00=5V00h0
0=5V00<00000003[IP00jfH01`00jfH400000003003IIP0000000?1V00X00?1V00D00000003oIP00
00000000003]IP02000002T0oooo0@00000000`0oooo00<000000?ooo`3oool09@3oool200000080
049V0P000002001CIP0300000000KVH006iV00P006iV0`00000=002JIP0300000000]VH00;IV00h0
0;IV00<00000003AIP00dFH03P00dFH00`0000000>]V003[IP0;003[IP<000002P00l6H010000000
0?mV003oIP00ofH200000003003]IP000000000002L0oooo0@00000000`0oooo00<000000?ooo`3o
ool0903oool2000000030012IP000000000000@005=V00<00000001^IP00KVH01@00KVH300000003
001oIP00000009YV00d009YV00<00000002fIP00]VH02P00]VH300000003002fIP000000000000<0
00003000dFH00`0000000>]V003[IP0<003[IP0300000000ofH00000008000002000l6H00`000000
0?mV003oIP02003oIP0400000000kFH00000000002H0oooo0@00000000`0oooo00<000000?ooo`3o
ool08`3oool4000000D005=V00<00000001^IP00KVH00`00KVH3000000@007mV00<00000002JIP00
VVH03000VVH0100000000;IV002fIP00]VH900000003000<IP000000000000D0000000<0001V0000
000000001`000003003AIP0300000000jfH00>]V00`00>]V00<00000003oIP00ofH00P00ofH30000
00D00?1V00<00000003oIP00ofH00`00ofH4000002D0oooo0@00000000`0oooo00<000000?ooo`3o
ool08P3oool3000000L005=V00<00000001^IP00KVH00`000007001oIP0300000000VVH009YV00`0
09YV100000000`009fH00000000IIP02000IIPD000000`007fH01000000001AV000DIP0056H60000
00<0001V1P00000>003[IP0300000000ofH00?mV00@00?mV0`000002003`IP0300000000ofH00?mV
00D00?mV1000000S0?ooo`400000000<0?ooo`030000003oool0oooo0240oooo0P000009001CIP<0
00002P00OfH00`00000009YV002JIP08002JIP<000001P009fH40000008002]V00<00000000OIP00
7fH00`007fH00`00000001AV000DIP03000DIP04000000002VH000YV000:IP<000001P0006H30000
00/00>]V00<00000003oIP00ofH01`00ofH4000000P00?mV0`00000R0?ooo`400000000<0?ooo`03
0000003oool0oooo0200oooo00<00000000jIP0000001`00DfH2000000`007mV00<00000002JIP00
VVH01P00VVH3000000<003AV00<00000000WIP009fH00`0000000`00=VH00000000[IP03000[IP03
000000007fH001mV00<001mV00<00000000DIP0056H00`0056H00`00000000YV000:IP03000:IP03
000000000FH000000080000000<0001V0000000006H00P0006H3000000P00>]V00<00000003oIP00
ofH02P00ofH2000000L00?mV00@00000003oIP00000000008@3oool100000000303oool00`000000
oooo0?ooo`0O0?ooo`0300000000>VH0000000H005=V0P0000000`00I6H00000001oIP0;001oIP03
00000000VVH009YV00@009YV0`000005000dIP<000001000=VH00`00000002]V000[IP03000[IP03
000000007fH001mV008001mV00<00000000DIP0056H00P0056H00`00000000YV000:IP03000:IP03
000000000FH0005V00<0005V00<000000000IP0006H0100006H4000000D00>]V00<00000003oIP00
ofH02P00ofH0100000000?mV000000000006003oIP0400000000ofH0000000000200oooo0@000000
00L0oooo1P00000P0?ooo`0400000000>VH003YV000000D005=V00D00000001TIP00I6H006AV0000
000<001oIP0400000000VVH009YV002JIP<000000`00@VH00`00000003AV00000002000000030012
IP00000003IV00D003IV00<00000000[IP00:fH040000002000:IP03000000000FH0005V00<0005V
00<000000000IP0000000P0000000`0006H000000000IP030000IP<000000P00jfH00`0000000?mV
003oIP0:003oIP0500000000ofH00?mV003oIP0000001@00ofH00`0000000?mV003oIP02000001l0
oooo0@00000000T0oooo00@000000?ooo`3oool000007`3oool01@00000003YV000jIP00>VH00000
00<005=V0P000003001TIP0300000000OfH007mV00/007mV1@0000050012IP8000001@00@VH00`00
000003IV000fIP02000fIP@000000P00>fH00`000000035V000aIP02000aIP0300000000:6H002QV
008002QV00@00000000PIP0086H0021V0P0000050001IP030000000006H0001V00<0001V00<00000
0000IP0006H01@0006H5000000`00?mV00@00000003oIP00ofH00?mV0P000003003oIP0500000000
ofH00?mV003oIP0000007`3oool1000000002@3oool00`000000oooo0?ooo`02000001d0oooo00D0
0000000jIP00>VH003YV00000002001CIP8000001@00I6H00`00000007mV001oIP0:001oIP800000
00@004=V00000000000000001000@VH00`00000004iV000000060012IP0600000000=VH000000000
0000AFH000001000>fH00`000000035V000aIP02000aIP0300000000:6H002QV008002QV00<00000
000PIP0086H00P0086H00`00000001QV00000002000000030001IP000000001V00@0001V00@00000
0000IP00000000001@0006H00`000000001V0000IP02000000/00?mV00<00000003oIP00ofH00`00
ofH2000000800?mV00D00000003oIP00ofH00?mV0000000N0?ooo`40000000000`3oool000000000
0002000000@0oooo00@000000?ooo`3oool000007@3oool00`00000003YV000jIP02000jIP030000
0000DfH0000000L006AV00<00000001oIP00OfH02000OfH20000008004=V00@00000001?IP00CfH0
04mV0P0000000`00@VH00000001>IP02001>IP0300000000@VH0049V00<0049V0P0000040015IP03
00000000>fH003]V008003]V00D00000000aIP00<FH0035V00000003000XIP030000000086H0021V
0080021V00<00000000HIP0066H00`0066H00`000000001V0000IP030000IP030000000006H0001V
0080001V00@000000000IP00000000000P0006H01@000000001V0000IP0006H0000000X00?mV00<0
0000003oIP00ofH01@00ofH00`0000000?mV00000004003oIP030000003oool0oooo01/0oooo0@00
000000T0oooo00@000000?ooo`3oool00000703oool00`00000003YV000jIP03000jIP8000002000
I6H00`00000007mV001oIP07001oIP0500000000@fH004=V0013IP0000001P00CfH00`00000004iV
001>IP03001>IP0300000000@VH000000080000000<004mV00000000AFH00`00AFH00`00000003]V
000kIP02000kIP0500000000<FH0035V000aIP0000000`00:6H00`000000021V000PIP02000PIP03
0000000066H001QV00<001QV00H00000000BIP00000000000000IP0000060000IP030000000006H0
001V00<0001V00@000000000IP0006H0001V2P00ofH00`0000000?mV003oIP06003oIP8000001@00
ofH00`000000oooo0?ooo`0J0?ooo`40000000070?ooo`<000000P3oool00`000000oooo0?ooo`0I
0?ooo`0300000000>VH003YV008003YV0P00000:001TIP0300000000OfH007mV00@007mV1@000000
0`00@fH00000001?IP05001?IP0300000000FFH0000000@004iV0P000005001?IP0500000000AFH0
04EV0015IP0000000P00>fH=00000080021V00<00000000HIP0066H00P0066H00`000000019V000B
IP02000BIP030000000006H0001V00<0001V00@000000000IP0006H000001@0006H00`000000001V
00000004000000H00?mV00<00000003oIP00ofH02000ofH2000000@00?mV00<000000?ooo`3oool0
6@3oool1000000002@3oool010000000oooo0?ooo`00000K0?ooo`0700000000>VH003YV000jIP00
000004YV00000009001TIP0300000000OfH007mV008007mV10000004001AIP8000001@00CfH01P00
000005UV001IIP00FFH00000001>IP80000000<005UV00000000CfH01000CfH00`00000004EV0015
IP040000008004YV00D000000012IP00@VH0049V00000003000kIP0300000000=6H003AV00@00000
0P0066H00`000000019V000BIP03000BIP060000000036H000000000000006H00000100006H00`00
0000001V0000IP030000IP030000000006H0001V0080001V10000004003oIP0300000000ofH00?mV
00L00?mV00<00000003oIP0000000`00ofH00`000000oooo0?ooo`0I0?ooo`400000000<0?ooo`03
0000003oool0oooo01P0oooo00<00000000jIP00>VH00P000002001:IP0300000000I6H006AV00L0
06AV00<00000001oIP0000000P000002002<IP0300000000DFH0055V00<0055V00<00000001KIP00
00000P0000000`00CfH00000001IIP04001IIP0300000000FFH005UV008005UV00<00000001?IP00
CfH00P00CfH300000080059V00D00000001:IP00BVH004YV000000030012IP0500000000>fH003]V
000kIP0000000`00=6H00`00000002iV000^IP02000000D0019V00<00000000<IP0036H00P0036H0
0`000000001V0000IP040000IP040000000006H0000000000080001V00<000000000IP0006H00P00
06H00`0000001?mZ00CoJP0300000003003oIP0000000?mV00P00?mV00<00000003oIP00ofH00P00
0002003oIP030000003oool0oooo01P0oooo0@00000000`0oooo00<000000?ooo`3oool05`3oool2
00000003000jIP00000004YV008004YV00<00000001TIP00I6H01`00I6H3000000@008aV00<00000
001AIP00DFH00`00DFH00`00000005]V001KIP03001KIP8000001000FFH00`00000006=V00000004
001IIP0600000000CfH0000000000000FfH000000`00DVH00`00000004YV001:IP02001:IP040000
0000@VH0049V000000<003]V00D00000000dIP00=6H003AV00000003000^IP0600000000:6H00000
000000004VH00000100036H00`00000000QV000000060000IP030000000006H0001V00<0001V00<0
00000000IP0006H00P0006H2000000<01?mZ0`000009003oIP0600000000ofH00?mV003oIP000000
0?mV0P00000I0?ooo`400000000<0?ooo`030000003oool0oooo01H0oooo0P0000000`00>VH00000
001:IP03001:IP0300000000I6H006AV00D006AV0P0000000`00LfH00000002<IP02002<IP@00000
0`00DFH00`00000005]V001KIP03001KIP0300000000I6H006AV0080000000<005UV00000000HfH0
0P00HfH01000000005UV001IIP00FFH2000000@005]V00H00000001BIP00DVH0059V00000000BVH=
000000<002iV00<00000000XIP00:6H00P00:6H00`00000000aV000<IP02000<IP060000000026H0
00QV0008IP000000001V0`0000000`0006H000000000IP050000IP040000000006H0001V0000IP<0
00000`04ofX0100000001Om/000000000007003oIP0300000000ofH00?mV00800?mV00@00000003o
IP0000000000603oool100000000303oool00`000000oooo0?ooo`0E0?ooo`@000001@00BVH00`00
000006AV001TIP04001TIP0500000000LfH007=V001cIP0000000P00S6H2000000<005mV10000004
001KIP0300000000I6H006AV00<006AV0P000004001SIP0300000000FFH00000008006=V00D00000
001KIP00FfH005]V00000002001BIP<000000P00F6H010000000055V001AIP000003001<IP030000
0000AVH004IV00<0000000<002iV00000000:6H00P00:6H01P00000002AV000TIP00000000aV0000
00D000QV00<000000000IP0006H00`0006H00`000000001V0000IP040000IP<000000P0006H30000
000300CoJP0000001Om/00801Om/0P000005003oIP0300000000ofH00?mV00<00?mV1000000G0?oo
o`400000000<0?ooo`030000003oool0oooo01@0oooo00<00000000QIP0000001`00BVH00`000000
06AV001TIP02001TIP8000001000LfH01000000008aV000000000006001OIP0600000000IfH00000
00000000FfH000001P00I6H00`00000006eV00000003001SIP8000001000HfH00`00000005]V001K
IP0300000003001NIP00000005QV008005QV00@00000001AIP00DFH000000`00C6H01000000004IV
0016IP0000020011IP0500000000:6H00000000XIP000000100096H00`00000000QV0008IP020008
IP03000000001VH0000000H0001V00<000000000IP0000000P0000000`0006H000000000IP040000
IP050000000006H0000000CoJP0000001005of`2000000@00?mV00<00000003oIP00ofH01000ofH0
0`0000000?mV0000000F0?ooo`400000000<0?ooo`030000003oool0oooo01<0oooo00<00000000Q
IP0000002000BVH00`00000006AV001TIP02000000H007=V0P0000000`00EFH00000001OIP04001O
IP0300000000IfH006MV008006MV0P000005001TIP0700000000KFH006eV001]IP00000006=V0000
0002001/IP0400000000HfH006=V001SIP<0000000<006EV00000000GVH00P00GVH01000000005QV
001HIP000002001AIP0400000000C6H004aV000000<004IV00@000000011IP00@FH000000P00?FH0
0`00000002AV000TIP02000TIP06000000008FH0025V0000000026H000000`001VH00`000000001V
0000IP040000IP030000000006H0001V00<0001V00<000000000IP0006H00P0006H00`000000001V
0000IP02000000H01Om/00D00000003oIP00ofH00?mV00000007003oIP0300000000ofH0000001D0
oooo0@00000000`0oooo00<000000?ooo`3oool04P3oool010000000025V000QIP000007001:IP04
00000000I6H006AV000000P007=V00<00000001EIP0000001@00GfH00`00000006MV001WIP03001W
IP0300000000KfH000000080000000<006AV00000000KFH01000KFH2000000<006aV00D00000001S
IP00000006aV00000003001UIP0400000000GVH005iV0000008005QV00@00000001AIP00DFH00000
0P00C6H01000000004IV0016IP0000020011IP0900000000?FH003eV000mIP00000003YV00000000
96H0000000@0025V00<000000006IP001VH00`001VH00`000000001V00000002000000030000IP00
0000001V00D0001V00<000000000IP0006H00P0006H010000000001V0000IP00000700GoK0800000
00<00?mV00000000ofH01P00ofH0100000000?mV003oIP00000D0?ooo`400000000<0?ooo`030000
003oool0oooo0180oooo00@00000000QIP00000000001`00BVH3000000T007=V00<00000001EIP00
00001@00GfH00`00000006MV001WIP02001WIP0300000000KfH006mV00<006mV0P000004001]IP04
00000000M6H007AV000000<006aV00D00000001/IP00K6H006aV00000002001UIP0300000000GVH0
05iV00h0000000D0045V00000000?FH003eV00000003000jIP05000000008FH0025V000QIP000000
0P007fH00`00000000IV0006IP030006IP030000000006H0001V00<0001V00<000000000IP0006H0
0`0006H00`000000001V0000IP020000IP040000000006H0001V000000T01Om/0`000006003oIP80
000000<00?mV0000003oool04`3oool100000000303oool200000180oooo00@00000000QIP000000
00001`00BVH2000000X007=V30000002001WIP0300000000KfH006mV00<006mV00H00000001fIP00
00000000001]IP000004001dIP0500000000K6H00000001cIP0000000`00K6H00`00000006EV0000
000200000004001YIP00000006AV0000008005mV00@00000001KIP00FfH000000P00EfH00`000000
05=V0000000200000009000mIP00000003YV000jIP00000003MV000000008FH0000000@001mV00@0
00000006IP00000000000P001FH00`000000001V0000IP020000IP040000000006H0001V0000IP`0
00002P05of`2000000H00?mV0P0000000`00ofH000000?ooo`0B0?ooo`400000000<0?ooo`030000
003oool0oooo0140oooo0P0000000`00<FH00000001:IP05001:IP0300000000FFH0000000T007=V
00@00000001SIP00HfH000001@00JfH010000000079V001bIP00LVH50000008006mV00<00000001f
IP00MVH00P00MVH2000000D007AV00D00000001cIP00LfH007=V00000002001/IP80000000L006mV
00000000JFH006UV00000000I6H00000008005mV00H00000001KIP00FfH00000001GIP000002001C
IP0300000000CfH004mV0080000000<003YV00000000=fH00P00=fH00`00000001mV000OIP04000O
IP03000000001FH000EV00<000EV00D000000000IP0006H000000000IP03000000<0001V00<00000
0000IP0006H00P0006H01@000000001V0000IP0006H0000000T01Om/00<0000000;oJ@0000001@00
ofH0100000000?mV00000000000C0?ooo`400000000<0?ooo`030000003oool0oooo0100oooo0P00
0002000aIP0300000000BVH004YV008004YV0P000002001IIP0300000000LfH007=V00H007=V00@0
0000001SIP00HfH000001@00JfH00`000000079V001bIP03001bIP0400000000NFH007UV001iIP<0
00001000MVH01000000007aV000000000002001dIP0300000000NVH0000000<007=V0P0000001@00
M6H00000001_IP00KfH00000008006UV00L00000001TIP00000005mV00000000FfH00000008005MV
00<00000001CIP0000000`00CfH00`00000004eV00000003000gIP0500000000=VH003IV00000000
7fH00P0000000`007VH000000005IP050005IP8000000P0006H00`000000001V0000IP040000IP03
0000000006H0001V0080001V00D000000000IP0006H0001V0000000800GoK00300000002ofT00_mY
008000000`00ofH00`0000000?mV003oIP0200000180oooo0@00000000`0oooo00<000000?ooo`3o
ool03`3oool2000000<0035V00D00000001:IP00BVH004YV00000004001IIP0300000000LfH007=V
00D007=V00D00000001SIP00HfH006=V00000005001[IP0300000000LVH0079V0080079V00<00000
001iIP00NFH00`00NFH00`00000007iV00000002001fIP0300000000O6H007aV00<007aV0P000002
001jIP0400000000LfH00000000000<007AV00<00000001_IP0000000P00JFH00`00I6H000000000
000500000004001GIP00000005=V0000008004mV00<00000001=IP00CFH00P0000000`00=fH00000
000fIP03000fIP03000000007VH001iV008001iV00<000000005IP0000000P0000000`001VH00000
0000IP030000IP030000000006H0001V00<0001V00<000000000IP0006H00P0006H00`000000001V
0000IP020000IP0300000005of`01Om/00D01Om/00<0000000;oJ@02ofT00P02ofT01@0000000?mV
003oIP00ofH0000000800?mV0P00000A0?ooo`400000000<0?ooo`030000003oool0oooo00l0oooo
00<00000000aIP00<FH00P00<FH01000000004YV001:IP000005001IIP0300000000LfH007=V00@0
07=V00<00000001SIP00HfH00P00HfH00`00000006]V001[IP03001[IP0300000000LVH0079V0080
079V00<00000001iIP00NFH00P00NFH00`00000007iV001nIP02001nIP8000001@00O6H00`000000
085V00000002001jIP80000000H007YV00000000M6H007AV00000000KfH400000007001_IP000000
06aV00000000J6H00000001UIP0400000005001?IP00000004eV001=IP0000000P00BfH01`000000
03IV000fIP00=VH00000000eIP0000001@007VH00`00000000IV0006IP020006IP030000000006H0
001V0080001V00<000000000IP0006H00`0006H00`000000001V0000IP020000IP030000000006H0
001V0080001V00<0000000GoK005of`01@05of`00`0000000_mY00;oJ@0300;oJ@0400000000ofH0
0?mV000000<00?mV00<000000?ooo`3oool03`3oool100000000303oool00`000000oooo0?ooo`0>
0?ooo`0300000000<FH0035V0080035V00@00000001:IP00000000001P00FFH00`00000007=V001c
IP03001cIP0300000000HfH006=V014000000P00NFH00`00000007iV001nIP02001nIP0400000000
PfH000000000008007aV00@000000021IP00PFH0085V0P00NVH01P00000007mV00000000NVH00000
001dIP80000000l007MV00000000LfH00000001_IP00000006aV00000000J6H00000001UIP000000
06=V00000000H6H00P0000002@00CFH00000001;IP00BfH00000001:IP00000003IV00000003000e
IP06000000007VH00000000000007fH000001@001VH00`000000001V0000IP0A000000030000IP00
00001Om/00D01Om/00<0000000;oJ@02ofT01002ofT3000000@00?mV00<000000?ooo`3oool03P3o
ool100000000303oool00`000000oooo0?ooo`0>0?ooo`0300000000<FH0035V0080035V0P000008
001IIP0300000000LfH007=V008007=V10000002001_IP0300000000MfH007MV00<007MV00<00000
001mIP00OFH00P00OFH010000000089V0022IP00PVH500000003001nIP00000008=V00@008=V0P00
00040021IP8000000P00OfH2001jIP0300000000O6H00000008007MV0P000002001_IP80000000T0
06QV00000000IFH00000001SIP000000061V00000000GVH00P0000000`00BfH00000001:IP02001:
IP0300000000=FH003EV00<003EV00<00000000OIP007fH00P007fH00`00000000IV0006IP050000
0080001V00<000000000IP0006H00`0006H00`000000001V0000IP020000IP040000000006H0001V
0000IP<000001@05of`00`0000000_mY00;oJ@0600;oJ@8000000`00ofH00`000000oooo0?ooo`0>
0?ooo`400000000<0?ooo`030000003oool0oooo00d0oooo0P000004000aIP0300000000FFH005UV
00H005UV00<00000001cIP00LfH00`00LfH2000000@006mV00<00000001gIP00MfH00P00MfH00`00
000007eV001mIP02001mIP0300000000PVH0089V00<0089V00@000000026IP00QVH008IV10000002
0023IP0400000000QfH008MV00000080085V00<000000025IP00QFH00P00OfH2000000080020IP00
000007aV00000000MfH00000001cIP00KfH600000006001SIP000000061V00000000GVH000000P00
GFH01`00000004YV001:IP00000004UV00000000=FH00`0000000`00=VH00000000OIP04000OIP80
00000P0026H00`000000001V0000IP030000IP030000000006H0001V0080001V00<000000000IP00
06H00P0006H00`000000001V0000IP040000IP0300000005of`01Om/00<01Om/00<0000000;oJ@02
ofT01P02ofT0100000000?mV003oIP00ofH2000000l0oooo0@00000000`0oooo00<000000?ooo`3o
ool03@3oool00`000000035V000aIP02000aIP8000002000FFH00`00000007=V001cIP02001cIP03
00000000IfH0000000<006mV00<00000001gIP00MfH00`00MfH00`00000007eV001mIP02001mIP03
00000000PVH0089V0080089V00<000000026IP00QVH00`00QVH00`00000008YV002:IP03000000@0
08MV0P0000030025IP80000000<008AV00000000P6H00P0000001@00MfH0000000000000000007UV
0080000000<007AV0000000000000P0000000`00H6H0000000000002001MIP8005aV00<000000019
IP00BFH00P00BFH00`00000003IV000fIP03000fIP<000000P008FH00`00000000QV0008IP020008
IP030000000006H0001V0080001V00<000000000IP0006H00`0006H00`000000001V0000IP020000
IP030000000006H0001V0080001V00<000000000IP05of`01005of`00`0000000_mY00;oJ@0600;o
J@0300000000ofH00?mV00800?mV00<000000?ooo`3oool03@3oool100000000303oool00`000000
oooo0?ooo`0<0?ooo`8000000`00<FH00`000000041V00000008001IIP0500000000LfH007=V001c
IP0000000P00IfH01@00000006mV001_IP00KfH0000000D007MV00<00000001mIP0000001@000002
0022IP0300000000QVH008IV008008IV00<00000002:IP00RVH00P00RVH01000000008eV00000000
00020027IP0300000000RVH00000008008EV00@000000028IP00000008AV0P00P6H200000004001o
IP0000000000001iIP80000000@007AV000000000000075V0`0000001000GFH00000001LIP00G6H2
000000030019IP0000000000008004YV00H00000000fIP0000000000000gIP000005000QIP050000
000026H000QV0008IP0000000`0006H6000000030000IP000000001V00<0001V00<000000000IP00
06H00P0006H00`000000001V0000000400GoK00300000002ofT00_mY00H00_mY0P000003003oIP80
00003P3oool100000000303oool00`000000oooo0?ooo`0;0?ooo`03000000006FH000000080035V
00@000000010IP00@6H000002000FFH01000000007=V001cIP000002001WIP0400000000KfH006mV
001_IPT000000P00QVH01000000008]V002;IP00RfH:00000003002:IP00000008eV00@008eV0`00
0002002:IP8000000P00R6H20024IP<0000000@007mV00000000000007UV0`0000001000LVH00000
001aIP00KfH400000005001LIP00000005aV001LIP0000001@00BVH00`00000003MV000gIP02000g
IP03000000008FH0025V00X000000P0006H010000000001V0000IP0006H9000000<0001V00<00000
0000IP0000000`05of`00`0000000_mY00;oJ@0600;oJ@0300000000ofH0000000800?mV00<00000
003oIP0000003@3oool100000000303oool00`000000oooo0?ooo`0;0?ooo`8000000P00<FH01@00
0000041V0010IP00@6H0000000P005UV00<00000001cIP0000000`00IfH400000003001kIP000000
085V00<0085V00<000000026IP00QVH00P00QVH00`00000008]V002;IP02002;IP0300000000SVH0
08iV008008iV00@00000002AIP00TFH0095V1@000002002=IP0300000000SfH008mV00<0000000H0
08aV00000000R6H008QV00000000R6H300000004001oIP00O6H007UV001gIP<0000000X0075V0000
000000000000001]IP00000006eV00000000G6H000000P00G6H30000008004]V00D00000000gIP00
=fH00000000gIP030000008002AV00<00000000<IP0036H00P0036H00`000000001V0000IP020000
IP030000000006H0001V0080001V00<000000000IP0006H01@0006H2000000040000IP000000001V
0000IP<01Om/00<0000000;oJ@02ofT01P02ofT0100000000?mV003oIP000002003oIP8000003@3o
ool100000000303oool2000000/0oooo00D00000000IIP000000035V000000040010IP0300000000
FFH005UV00H005UV0P000003001WIP8000001000NfH00`000000085V0021IP020021IP0300000000
QVH008IV008008IV00<00000002;IP00RfH00P00RfH00`00000008iV002>IP02002>IP0300000000
TFH0095V0080095V00@00000002BIP00TVH0099V10000002002?IP0300000000T6H00000008008aV
00H00000002;IP00000008QV0025IP00PVH900000006001^IP0000000000001]IP00K6H000000P00
G6H00`00000005eV00000005001;IP8000000P00>VH00`00000002AV000TIP03000TIP0300000000
36H000aV008000aV00<000000000IP0006H00P0006H01@000000001V0000IP0006H0000000@0001V
00<000000000IP0006H00`0006H200000080001V0P05of`00`0000000_mY00;oJ@0600;oJ@090000
0000ofH00?mV003oIP0000000?mV00000000ofH0000000`0oooo0@00000000`0oooo00<000000?oo
o`3oool02P3oool01000000001UV0000000000050010IP0300000000FFH005UV00D005UV0P000000
1P00IfH0000000000000000007=V000000@007]V00<000000021IP00PFH00P00PFH00`00000008IV
0026IP020026IP0300000000RfH008]V00l000000P00TVH00`00000009AV002DIP03000000<0091V
0`0000000`00RfH008QV0028IP0=00000004001/IP00000006eV000000@005eV0`000002001=IP05
00000000>VH003YV00000000>VH03P0000000`0006H000000000IP030000IP050000000006H0001V
0000IP0000001`0006H2000000040000IP0000000000000000L00_mY00<00000003oIP00ofH00P00
ofH200000003003oIP000000oooo00/0oooo0@00000000`0oooo00<000000?ooo`3oool02@3oool0
1000000001UV0000000000050010IP0300000000FFH005UV00D005UV00@00000001WIP0000000000
1000LfH01@00000007]V001kIP00NfH0000000@0085V2@000002002BIP0300000000UFH009EV0080
09EV00D00000002GIP00UfH009MV00000003002HIP@000000P00U6H00`00000009AV00000002002@
IP0300000000TFH00000008008]V0`0000000`00QFH000000000000400000005001lIP00NfH00000
001/IP0000000P00KFH01P00000005eV00000000000005iV0000008004eV00<00000001=IP000000
0P000002000mIP0300000000:6H002QV008002QV00<00000000BIP004VH00P004VH010000000001V
0000IP0006H8000000<0001V00<000000000IP0006H00P0006H00`000000001V0000IP020000IP80
000000<06?mn00000002ofT01P02ofT00`0000000?mV003oIP02003oIP80000000<00?mV0000003o
ool02P3oool100000000303oool00`000000oooo0?ooo`090?ooo`03000000006FH0000000H0041V
00<00000001IIP00FFH00`00FFH20000008006MV00<00000001cIP00LfH00P00LfH00`00000007]V
001kIP02001kIP0300000000PFH000000080000000<008]V00000000SfH00`00SfH00`000000099V
002BIP02002BIP0500000000UFH009EV002EIP0000001000UfH00`00000009QV002HIP02002HIP03
00000000V6L009QW00D0000000@009AV00000000000000000P00TFH6000000030022IP0000000000
0080000000@007]V00000000NfH000001000KFH00`00000005iV001NIP02001NIP8000000P00CfH0
0`00000003eV000mIP02000mIP0300000000:6H002QV008002QV00<00000000BIP004VH00P004VH0
0`000000001V0000IP020000IP030000000006H0001V00@0001V0P0000000`0006H000000000IP03
0000IP030000000006H0001V00<0001V00<0000001SoOP0Hogh00P00000500;oJ@0300000000ofH0
0?mV00<00?mV00<00000003oIP0000002`3oool100000000303oool00`000000oooo0?ooo`080?oo
o`04000000006FH001UV000000H0041V00<00000001IIP00FFH00P00FFH00`00000006MV001WIP02
001WIP0300000000LfH007=V008007=V00<00000001kIP00NfH010000004002;IP0300000000SfH0
08mV008008mV00D00000002BIP00TVH0099V00000002002EIPl0000000<009QW00000001V6L00P01
V6L300000008002CI`000000000000000000T6L00000002;IP00RFH500000005001kIP00000007]V
00000000NfH00P000003001^IP8000000P00H6H01@00000004mV001?IP00000004mV00d0000000<0
019V0000000006H00`0006H00`000000001V0000IP020000IP030000000006H0001V0080001V1000
00000`0006H000000000IP030000IP030000000006H0000000<06?mn00<0000000;oJ@02ofT00P02
ofT00`0000000?mV003oIP03003oIP0400000000ofH00?mV000000X0oooo0@00000000`0oooo00<0
00000?ooo`3oool0203oool01000000001UV0000000000060010IP0500000000FFH005UV001IIP00
00001000IfH2000000<007=V100000020025IP0300000000RfH008]V008008]V00<00000002?IP00
SfH00P00SfH00`000000099V002BIP050000008009aV00<00000002MIP00WFH00P00WFH01@000000
0IeW006MI`01WFL0000000<00IeW200000000`01UfL000000000000200000003002@I`00SVH00000
00H0000000@007]V00000000NfH007aV0`000002001_IP<0000000@0061V00000000000000000P00
DfH01@000000045V0011IP00@FH0000000@002iV00@00000000HIP0066H001QV1@0000000`0006H0
00000000IP030000IP030000000006H0001V00H0001V0`0000030000IP030000000006H0000000@0
6?mn00D0000000;oJ@02ofT00_mY00000005003oIP80000000<00?mV0000003oool02@3oool10000
0000303oool00`000000oooo0?ooo`080?ooo`80000000<002QV00000000@6H01@00@6H010000000
05UV000000000005001WIP80000000D007=V00000000000007iV000000040025IP0300000000RfH0
08]V008008]V00<00000002?IP00SfH01@000002002JIP0300000000W6H009aV008009aV00<00000
002MIP00WFH00P00WFH00`0000000IeW000000090000000300:LJ0000000000000800YYX0`000000
0`01U6L0000000000008000000@007aV0P000002001aIP@0000000D006=V0000000000000000001C
IP04000000030011IP00000002iV008002iV00<00000000HIP0066H00P0066H010000000005V0001
IP000FH5000000030000IP000000001V00<0001V00<000000000IP0006H0100006H01P000000001V
0000IP000000001V000000D06?mn0P0000000`02ofT00000003oIP04003oIP0400000000ofH00000
000000X0oooo0@00000000`0oooo00<000000?ooo`3oool01`3oool01@00000001UV00000000:6H0
000000H0041V0P000006001WIP0400000000JfH00000000000<007iV00<000000025IP00QFH00`00
QFH00`00000008]V002;IP040000008009MV00<00000002JIP00VVH00P00VVH00`00000009aV002L
IP09000000800Z=X00<0000000>SJ@03XfT00P03XfT01@0000000j5Y00>QJ@03XFT0000000<00ieY
40000002001mIP8000000P00LVH00`00000006EV001UIP02001UIP0500000000EfH005MV001GIP00
00000`00AVH900000003000HIP000000005V00<0005V100006H3000000<0001V00<000000000IP00
06H00P0006H00`000000001V0000IP020000IP040000000006H0001V000000H06?mn0P000005003o
IP0500000000ofH00000003oIP0000002@3oool100000000303oool00`000000oooo0?ooo`070?oo
o`8000000P00:6H00`000000041V0010IP030010IP8000001`00IfH3000000@007iV00<000000025
IP00QFH00`00QFH300000003002CIP00000009MV00<009MV00@00000002JIP00VVH009YV10000002
002RI`0300000001XfL00J=W00800J=W00D0000000:SJ002XfP00Z=X0000000200>SJ@h0000000<0
0YQX0000000000002P0000001@00OVH00000000000000000079V00P0000000<005MV00000000AVH0
0`00AVH01000000003AV000dIP00=6H4000PIP<000000`000FH00`000000001V0000IP040000IP80
000000<0001V0000000006H00`0006H00`000000001V0000IP020000IP80000000<0001V0000000H
ogh01P0Hogh00`0000000?mV003oIP03003oIP0300000000ofH00?mV008000002@3oool100000000
303oool00`000000oooo0?ooo`070?ooo`8000000P00:6H00`000000041V0010IP020010IP030000
0000CfH0000000L006MV00<00000001gIP0000001@00OVH01000000008EV0025IP00QFH2000000<0
09=V00<00000002GIP00UfH00`00UfH300000003002PIP0000000:9W00<00:9W00@00000006SI`01
XfL00J=W2000000200FYK00400000005YF`0000000FUK08000000`06Y6`20000008019e[2`000000
1P00PVH0085V00000000000007MV001dIP8000000`00J6H00`00000005]V001KIP07000000<003AV
00<00000000PIP0086H00P0086H2000:IP80000000<0005V0000000006H00`0006H00`000000001V
0000IP020000IP8000000`0006H00`000000001V0000IP040000IP8000001`0Hogh2000000@00?mV
00<00000003oIP00ofH00P0000090?ooo`400000000<0?ooo`030000003oool0oooo00H0oooo0P00
0002000XIP0300000000@6H0041V0080041V00@00000001?IP00CfH000001P00IfH01000000007MV
001gIP000005001nIP@0000000<008iV00000000TfH00`00TfH00`00000009MV002GIP03000000<0
0:1V00<00000002RI`00XVL00P00XVL40000000300>ZJP0000001JY[00801JY[00D0000000FYK005
ZF`0000000FYK002000000802:]_0`00000200RWKP<0000000<01Z5/0000000000001@0000000`01
SVL000000000000500000005001iIP000000000000000000K6H01@0000000`00FfH00000001<IP02
001<IP0600000000>fH0000000000000=6H00000100086H00`00000000YV000:IP02000:IP<00000
00<0001V0000000006H01P0006H2000000030000IP000000001V00<0001V00D000000000IP0006H0
001V0000000601SoOP0300000007ofh0000000@00?mV00<00000003oIP00ofH00P0000080?ooo`40
0000000<0?ooo`030000003oool0oooo00H0oooo00D00000000XIP00:6H002QV000000030010IP05
00000000CfH004mV001?IP0000001P00IfH01000000007MV001gIP000004001nIP8000001000SVH0
1000000009=V002CIP00TfH40000008009iV00<00000002PIP00X6H00P00X6H00`0000000:9W0000
0002000000@00jYZ00<0000000FZJ`05ZV/01000000200V`L08000000`0</G82000000802Z]a00D0
000000JQK00000001j=^00RTK`0700000003006<I`000000000000<000000P00O6H300000004001_
IP00000000000000008005mV100000000`00C6H00000000kIP03000kIP<0000000<0021V00000000
2VH010002VH30000IP<00000100006H00`000000001V0000IP020000IP8000000`0006H01@000000
001V0000IP0006H0000000H06?mn00@0000000OoKP07ofh000000`00ofH01@0000000?mV003oIP00
ofH0000000P0oooo0@00000000`0oooo0P0000070?ooo`0500000000:6H002QV000XIP0000000P00
@6H00`00000004mV001?IP02001?IP0300000000IfH006MV00<006MV00<00000001gIP00MfH00P00
MfH01P00000007iV00000000000008QV000000@008iV00H00000002CIP0000000000002KIP000004
002NIP0400000000X6H00:1V002PIP<000000P02ZFP01@0000000jYZ00>ZJP0000000jYZ00<00000
0P09/W030000000300nhMP0000003;5b0080000000D04KMg000000000000000000f_L`0300000003
00RTK`000000000000L0000000<00HaW000000000000100000002000O6H00000001cIP00000006mV
00000000I6H000000P00GfH00`000000055V001AIP040000008003]V00<00000000XIP00:6H00`00
0004000:IP030000000006H0001V00<0001V0P0000000`0006H000000000IP060000IP80000000<0
001V0000000006H00P0006H00`0000006?mn01SoOP0401SoOP0500000007ofh01om^00OoKP000000
0P00ofH0100000000?mV003oIP00ofH2000000L0oooo0@00000000`0oooo00<000000?ooo`3oool0
1@3oool2000000<002QV00<000000010IP0000001@00CfH00`00000006MV001WIP03001WIP030000
0000MfH007MV008007MV0P0000030028IP0300000000SVH008iV008008iV0P000003002KIP030000
0000WVH009iV008009iV100000000`01YfL0000000:YJ00300:YJ08000000P08/Vh01P0000002K9`
00VbL00000002K9`000000@03kQf00/00000016gM`0A]gL04KMg0000000=[g<00000012cMP0B]WT0
000000RTK`0;00000003006<I`00000008EW0080000000@007mV00000000000000000P00LfH20000
008006AV0`000002001AIP<0049V0`000003000XIP8001AV0P0000000`002VH000000000IP030000
IP030000000006H0001V0080001V00<000000000IP0006H00`0006H00`000000001V0000IP020000
IP030000000006H0001V0080001V00<0000001SoOP0Hogh00P0Hogh00`0000001om^00OoKP0300Oo
KP0300000000ofH0000000<00?mV0P0000070?ooo`400000000<0?ooo`030000003oool0oooo00D0
oooo0P000003000XIP8000001P00CfH00`00000006MV001WIP03001WIP0400000000MfH007MV001g
IP8000001@00R6H00`00000008iV002>IP02000000D009]V00<00000002NIP00WVH00P000005006W
I`<0000000<01K5/00000008/Vh00`08/Vh2000000804Kag00D0000000nhMP000000000001O2O@02
000000<05[im0P0000000`0B]WT0000001FiN`040000000300VTK`000000000000@0000000D00Y1X
00000001RFL000000025I`030000008007QV0P000002001YIP0300000000I6H005QV008005QV0`00
00030012IP80035V0P0000000`00:6H00000000DIP03000DIP8000000P0006H00`000000001V0000
IP030000IP8000000`0006H00`000000001V0000IP030000IP8000000`0006H00`0000006?mn01So
OP0201SoOP0300000007ofh01om^00@01om^0P000003003oIP8000001`3oool100000000303oool0
0`000000oooo0?ooo`050?ooo`8000000`00:6H00`00000004mV001?IP05001?IP0300000000IfH0
06MV008006MV0P0000001@00MfH0000000000000PVH0000000D008QV0`0000000`00UfH00000002K
IP04002KIP<0000000<00:AV00000001YfL01001YfL00`0000001K5/00FaK00200FaK0<0000000<0
4;if0000000A_7L00`0A_7L00`0000005l9m01O2O@020000000801JnO@000000000001c6P`000000
4[Ii0000000E^G/?000000030069I`00000008EW00@0000000<007QV001_IP00KfH00`00JFH01000
000005QV001HIP00F6H2001:IP0300000000@VH0000000D0035V0P000003000DIP80001V00<00000
0000IP0000001`0006H2000000030000IP000000001V00H0001V00@000000000IP0000000000100H
ogh00`0000001om^00OoKP0500OoKP0400000000ofH00?mV003oIP<000001P3oool100000000303o
ool00`000000oooo0?ooo`050?ooo`8000000`00:6H00`00000004mV001?IP06001?IP0400000000
IfH006MV001WIP<000000`00PVH00`00000008QV0028IP020028IP8000000`00UfH00`00000009]V
002KIP02002KIP8000001000Y6H40000000300>^J@0000001K5/00<01K5/00<00000012nMP0@_WH0
0P0@_WH30000000401_9P@0000005l9m000000808<f600<0000001c6P`0000000P0RcHT01@000000
5KUk0000000000006;an00/0000000@00i1Y0000000000000HUW0P0000000`00P6H00000001lIP02
0000008006mV0P00JFH2001NIP03001HIP00000004YV00<004YV0P000004000aIP8001mV00<00000
000DIP000000100006H2000000@0001V00<000000000IP0006H00P0006H2000000<0001V00<00000
0000IP0006H00P0006H00`000000001V0000000301SoOP0300000007ofh01om^00D01om^00L00000
003oIP00ofH00?mV00000000ofH0000000H0oooo0@00000000`0oooo00<000000?ooo`3oool01@3o
ool01000000002QV000XIP00:6H2000000P004mV00H00000001WIP00IfH00000001_IP0000050022
IP0600000000R6H0000000000000TFH000001000UfH400000003002QIP0000000:AV00<00:AV00<0
000000>^J@03[VT00`03[VT30000000300flL`0000004;if00<04;if00<0000001_9P@0KbH400P0K
bH400`0000008<f60000000202_IT@030000000RcHT000000080:=>?0P0000001@0H_7h000000000
000I_7l06;Yn00T0000000<00i1Y0000000000000P01QFL00`000000081V00000002001dIP030000
0000KfH006mV008000000P00GVH2000000<004YV0P00>fH010000000035V000aIP000004000OIP80
00001@0006H2000000030000IP000000001V00H0001V00@000000000IP0006H00000100006H30000
00<06?mn00<0000000OoKP07ofh01@07ofh2000000<00?mV0P0000060?ooo`400000000<0?ooo`03
0000003oool0oooo00@0oooo0P000002000XIP0300000000=fH0000000P004mV00<00000001WIP00
IfH00`0000050022IP8000000`00TFH01000000009MV002GIP00UfH2000000@00:5V00H00000002T
IP00Y6H00000006[I`00000500>^J@030000000=_7<03Kac00803Kac0`0000000`0Kc880000001_9
P@0200000080:=V>00H0000002_IT@0[fI40000003KUW000000202SCS`050000000]f9<000000000
000I_7l020000000100:XW00000000000004U6X200000007006:J00000000HEW0065I`00000007YV
00000003001dIP0300000000IFH006EV008005iV0P00DVH00`00000004YV00000004000kIP800000
10007fH2000<IP040000000006H0001V000000@0001V0P0000030000IP030000000006H0001V00<0
001V00<000000000IP0006H0100006H01@0000006?mn01SoOP0Hogh0000000L01om^00<00000007o
I`0000000P00ofH3000000D0oooo0@00000000`0oooo00<000000?ooo`3oool0103oool200000005
000XIP00000003MV000gIP0000002000CfH01000000006MV001WIP000002001jIP0300000000PVH0
089V0080089V00<00000002AIP00TFH00`00TFH01@00000009MV00000000WVH0000000D00:5V0P00
0003006[I`0600000003[VT00jiY00000008^6l00000100=_7<00`0000006lb201_<PP0201_<PP09
0000000XfHh0:=V>0000000hjYh0000002_IT@000000=^FL0080000000D0:=>?0000000]f9<00000
037KU`090000000300fWL`000000000000<0000000D00hmY00000001RVP000000065I`0200000006
001jIP00M6H007AV00000000K6H000000P00IFH2000000<0059V0P000003000kIP8002]V00@00000
000OIP007fH000000`0036H00`0006H000000000IP060000IP040000000006H0001V000000@0001V
0P0000070000IP040000000Hogh06?mn000000L01om^00P00000007oI`01ofL00000003oIP000000
0?mV000000D0oooo0@00000000`0oooo00<000000?ooo`3oool0103oool010004VH00000000XIP00
0002000gIP0300000000CfH004mV00H004mV00<00000001WIP0000000`00NVH010000000089V0022
IP00PVH2000000D0095V0P000003002NIP0400000000XFH00:5V002QIP8000001001ZfL00`000000
0jiY0000000300RhK`<0000000<06<]n0000000Kc8800P000000100[gi80000002SISP00000303SZ
WP030000000fiI`000000080@O6W0P000000100]f9<000000000000bgIT30000000302gCT`000000
000000L0000000H01IE[00000003SfT00000006:J00000020020IP0300000000NVH0000000<006aV
0P00IFH2001KIP0300000000DVH0059V008004EV00<00000000kIP0000000`00:fH00`00000001mV
00000004000<IP8000000`0006H00`000000001V0000IP030000IP030000000006H0001V00@0001V
00D000000000IP0006H0001V000000020000IP030000000Hogh0000000P01om^00P00000007oI`01
ofL00000003oIP0000000?mV000000D0oooo0@00000000`0oooo00<000000?ooo`3oool0103oool3
000000<003MV00<00000001?IP00CfH01P00CfH00`00000006MV00000003001jIP0400000000PVH0
089V0000008008]V00@00000002AIP00TFH0095V0P000004002NIP0600000000XFH0000000000000
Z6H000001@01ZfL00`0000002;Q_00RhK`0200RhK`030000000Hbgh06<]n00806<]n00<0000002_O
TP0[gi800P0[gi801`000000>>ZN03SZWP0hjYh0000004Wl[`0000000`11lJL01`000000B_Za0000
00000000<]fI0000000bg9T00P0000000`0]di<00000000000020000000701JcO000000000000000
0008W6h0000000FEJ`03000000070066I`000000081V0020IP00000007=V00000003001/IP800000
0`00FfH00`00000004EV0015IP020015IP8000000`00:fH2000000@000aV0P0006H010000000001V
0000IP0000040000IP8000000`0006H01`000000001V0000IP0006H000000000IP0000000`0006H0
0`0000006?mn0000000800OoKP0400000001ofL00OmW007oI`80000000<00?mV0000003oool0103o
ool100000000303oool00`000000oooo0?ooo`040?ooo`8000001000=fH00`00000004mV001?IP06
001?IP0300000000IfH0000000@007YV0P000003002;IP0600000000TFH0095V00000000VFH00000
1@00WVH00`0000000:QV002XIP02002XIP0600000001ZfL0000000000005/f/000000`08^6l20000
00<06<]n00D0000002WNT0000000:mnB0000000203odYP0<0000000hjYh0000004Wl[`000000F_o0
00000011lJL0000004[j/@000000DOnh1@00000202gCT`@0000000<05[=l0000000@ZgL01@000000
1P02SFT000000066I`01QVL000000020IP80000000@007=V00000000K6H000000P00HfH2001KIP03
00000000CfH0000000<004EV0P00=VH00`00000002]V000[IP02000IIP80000000<000aV00000000
06H00`0006H2000000H0001V00@000000000IP0006H00000100006H2000000@0001V0P00000800Oo
KP0300000001ofL00OmW00800OmW00<00000003oIP0000001@3oool100000000303oool00`000000
oooo0?ooo`030?ooo`8000001P00=fH00`00000004mV001?IP04001?IP@000001000NVH00`000000
08]V002;IP02002;IP0300000000TFH0000000<009UV00H00000002NIP00WVH00000002TIP000005
002XIP0300000005/f/01K=[00801K=[00<0000000RhK`0000000P0BaGT00`0000006<]n00000003
02WNT0030000000om:H0?oBV0080?oBV00<0000004Wl[`0000000`1Jol0020000000B_Za0000001A
okP0000005Go_0000000EOnl10000000100XcHh000000000000L_8850000000700VMK`0000001IA[
00000002SFT000000066I`020000008007YV0P00LfH00`00000006=V001SIP02001SIP0400000000
CfH004mV001?IP8004EV00H00000000fIP00=VH003IV000[IP000004000IIP8000001P0006H01000
0000001V0000IP0000030000IP030000000006H0000000D0001V00<000000000IP0006H00P0006H3
000000H01om^00<00000007oI`01ofL00`01ofL0100000000?mV0000000000040?ooo`400000000<
0?ooo`030000003oool0oooo00<0oooo0`000005000gIP0300000000CfH004mV00<004mV00<00000
001LIP0000000P000003001jIP8000001@00RfH00`00000009UV002IIP02002IIP0300000000WVH0
000000<00:AV00H00000002XIP00Z6H0000000:^J000000500FcJ`030000000BaGT04/Ei00804/Ei
00@0000002WNT00YgY00:Mj@0P00000303odYP030000001Fok`0000000<0F_o000T0000006Wod000
00000000057o^0000000EOnl0000001Eok`00P0000000`1;m[400000000000050000000301NcO@00
0000000000802Ie_0P0000001@02SFT0000000000000PFL0000000<007YV00<00000001/IP000000
0`00HfH00`00FFH00000001?IP02001?IP8000001000=VH00`00000001UV000IIP02000IIP8000IV
00@000000000IP0006H000000`0006H00`000000001V000000040000IP030000000006H0001V00D0
001V00@000000000IP0006H0001V0P0000000`0Loh80000000OoKP0400OoKP0300000001ofL00OmW
00<00OmW100000040?ooo`400000000<0?ooo`800000103oool3000000D003MV00<00000001?IP00
CfH00P00CfH01P00000005aV001LIP000000075V0000008007YV00@000000024IP00Q6H000000`00
RfH2000000D009UV00<00000002TIP00Y6H00P00Y6H00`0000000:QV0000000300:^J00600000005
/f/01K=[0000000<_W8000000`0BaGT01@0000008]R90000000YgY0000000080?oNV00<0000003od
YP0000000P1Fok`20000000605[o`0000000JOo@06Wod0000000MOoK0`0000001`1Eok`0000005;n
^0000000BoJa00000011jZP00P0000003@0[cY4000000000000G/gd0000000nWM@0000002Ie_0000
0005U6/0000000:9J00000000P00PFL01000000007YV000000000002001/IP0300000000HfH00000
008005UV00<00000001?IP0000000P00@VH01P00000003IV000fIP00=VH002MV0000008001UV00L0
00000006IP001VH000IV0000000006H0000000@0001V00<000000000IP0006H0100006H00`000000
001V0000IP020000IP040000000006H0001V00000080001V0P00000201coPP0300000007ofh01om^
00801om^00<00000007oI`01ofL00`01ofL200000003003oIP000000oooo00<0oooo0@00000000`0
oooo00<000000?ooo`3oool00`3oool200000003000QIP00000003MV00<003MV00<00000001?IP00
CfH00P000003001LIP0300000000LFH0075V008000000`00Q6H01000000008]V002;IP000002002C
IP0400000000VFH009UV002IIP8000001@00Y6H00`0000000ZiX00:^J00200:^J00300000005/f/0
000000<03;ib00<0000001;5N@0000000`0Rf8T00`000000?oNV03ogYP0203ogYP80000000@0E_nl
0000001]om@0KOoD0P0000001P1Yom00000007Gof`1eom/0000007_ohP@0000000@0BoJa00000011
jZP0@NZX0P0000001@0[cY4000000230QP0000005k=m00H000000P02RFP010000000085W00000000
0002001dIP0400000000K6H00000000000@005UV00<000000012IP00@VH00P00@VH00`00000003IV
00000002000WIP03000000006FH0000000@000IV00<000000000IP0006H0100006H01@000000001V
0000IP0006H000000080001V00@000000000IP0006H00000100006H2000000030000IP0000007?n2
00807?n20P00000200OoKP0300000001ofL00OmW00<00OmW0P0000000`00ofH000000?ooo`030?oo
o`400000000<0?ooo`030000003oool0oooo00<0oooo0P0000000`008FH00000000gIP03000gIP03
00000000CfH0000000D005aV00@00000001aIP00LFH000001000Q6H00`00000008]V00000003002C
IP0400000000VFH009UV000000800:1V00<00000002TIP00Y6H00P00Y6H00`0000000ZiX00:^J003
00:^J0030000000<_W803;ib00<03;ib00@0000002;HR@0Rf8T08]R90P00000303ogYP040000001J
ol00F_o0000000<0KOoD00H0000008?oj@000000000007Gof`00000207_ohP030000001lon800000
00D0000000<0=]fM0000000[cY401@0000001`0AZGL0000000VLL0000000199[00000002RFP00P00
00000`00O6H00000001dIP02001dIP0400000000HfH006=V000000<005UV00<004iV00000000@VH0
0P00@VH2000000@002MV0P0000040006IP030000IP000000001V0080001V00@000000000IP0006H0
00000P0006H01`000000001V0000IP0006H000000000IP0000001@0006H00`000000001V00000005
01coPP0300000007ofh0000000D00OmW00@00000003oIP0000000000103oool100000000303oool0
0`000000oooo0?ooo`030?ooo`80000000<0025V00000000=fH00`00=fH2000000H005aV00@00000
001aIP00LFH000001@00Q6H00`00000009=V002CIP02002CIP0300000000VFH0000000@00:1V00H0
0000002TIP00Y6H00000002ZI`00000300:^J08000000`0<_W801P0000006Lio01W>O`0000008]R9
00000080>?2O00<0000003ogYP0000000`1Jol020000000606goe0000000PooY08?oj@000000Tooj
0P0000002@1kon80000007cohP000000M_oL0000001[om40000005co`P050000000602W:S`000000
6kR20000000AZGL000000P09W703000000060064I`00000007aV001lIP00000007AV0P000003001S
IP0300000000FFH00000008004iV00<000000012IP0000000P00=6H01000000002MV000WIP009fH2
000FIP04000000001VH000IV00000080001V00@000000000IP0006H000000`0006H00`000000001V
000000040000IP030000000006H0001V00@0001V00<000000000IP0000001P0Loh82000000D00OmW
00@00000003oIP0000000000103oool100000000303oool00`000000oooo0?ooo`030?ooo`040000
00008FH0025V000000@003MV00<00000001LIP00G6H01@00G6H01@000000075V00000000O6H00000
00<008AV0P000005002CIP0300000000X6H00:1V00<00:1V00<00000002TIP0000000`00ZVL00`00
00000ZiX0000000200JgK@030000000<_W80000000@06Lio00<0000003S`W`0hl9l00P0hl9l01@00
0000F_o005[o`01Jol0000000080M_oL0P0000001P23onT0000009?onP2CooX0000009goo`800000
0100O?oR0000001fom`0000006_od@000000G?o20000001;lk40000003WNW`000000:LZ?0000000K
^88000000P0AZGL30000000600>>JP0000000HAW0064I`00000007aV0P000002001]IP0500000000
HfH006=V001SIP0000001000CVH00`00000003AV000dIP02000dIP03000000009fH0000000<001IV
00<000000006IP0000000`0006H00`000000001V000000040000IP030000000006H0001V00@0001V
00<000000000IP0006H00P0006H010000000001V00000000000701coPP0300000001ofL00OmW00<0
0OmW00@00000003oIP0000000000103oool100000000303oool00`000000oooo0?ooo`030?ooo`04
000000008FH0025V000000@003MV00<00000001LIP00G6H01@00G6H20000008007aV00@000000024
IP00Q6H000000P00SFH00`00000009=V002CIP02002CIP0300000000X6H00:1V00@00:1V00<00000
002ZI`00ZVL00`00ZVL00`0000001[M]00JgK@0200JgK@030000000IcWl06Lio00<06Lio00T00000
03S`W`0hl9l0>?2O0000001CokX0000005[o`00000000`1fom`00`000000T?og0000000209?onP05
0000002Mool0WOoo0000002Nool00`00000206_od@070000001Lol80000004_c/@000000>MjO0000
000202W:S`030000000K^88000000080000000D029U_00000003SVX00hiZ000000020064I`040000
0000MVH007IV0000008006eV00D00000001SIP00000005UV00000003001>IP0300000000=6H003AV
00<003AV00<00000000FIP005VH00`005VH00`000000001V0000IP030000IP030000000006H0001V
00@0001V00D000000000IP0006H0001V000000020000IP040000000006H0001V000000<0001V00<0
000001coPP0Loh801@0Loh800`0000000OmW007oI`02007oI`0500000000ofH00?mV003oIP000000
103oool100000000303oool00`000000oooo0?ooo`030?ooo`<0025V00@00000000gIP00=fH003MV
0P000007001LIP0700000000O6H007aV001lIP00000008AV00000004002=IP0600000000TfH009=V
00000000VfH000000`00X6H00`0000000:IV00000003002ZI`0300000002/FT0000000<01[M]00<0
000000o3MP0000000`0IcWl01@000000;>BB0000000hl9l0000000<0Donj0`000000101fom`00000
093om`2@ooL20000000809?onP000000WOoo09goo`000000W_oo0000002Foo`?00000008012XM`00
000029U_00RIK`0000000hiZ00000001Q6L2000000<007IV00@00000001]IP00000000000`00FFH0
1@00000004iV00000000@VH0000000<003AV00<00000000UIP0000000`005VH00`00000000AV0000
00030000IP030000000006H0000000<0001V00@000000000IP0006H000000P0006H01`000000001V
0000IP0006H000000000IP0000000`0006H00`0000007?n201coPP0501coPP8000000`01ofL01@00
00000?mV003oIP00ofH0000000@0oooo0@00000000`0oooo00<000000?ooo`3oool00P3oool20000
0080025V00L00000000gIP00=fH003MV00000000AFH0000000H005aV00<00000001lIP00O6H00P00
O6H00`00000008eV002=IP03002=IP0300000000TfH0000000<009]V00<00000002PIP0000000`00
YVH00`0000000:YW0000000300:aJ@0300000006]fd0000000<03l=f00<0000001W>O`0000000`0/
i982000000<0Donj00@00000077of01aomP000000P2@ooL00`000000YOoo0:Goo`0400000080W_oo
00<0000009Koo00000000P27ond01`000000L_oH0000001Jol40000004?YZ@0000000P0^d9@01@00
00007KZ30000000@Z7L00000008029U_00@0000000>>JP00000000000P00OfL00`00000007IV001f
IP020000008006AV00D00000001IIP00FFH005UV000000030012IP0300000000=6H0000000<002EV
00<00000000FIP0000000`0016H00`000000001V000000030000IP030000000006H0000000@0001V
00<000000000IP000000100006H00`000000001V0000IP020000IP030000000Loh807?n200@07?n2
00@0000000GoK005of`000000P01ofL0100000000?mV003oIP00ofH2000000<0oooo0@00000000`0
oooo00<000000?ooo`3oool00P3oool2000000<0025V00<00000000gIP0000000P00AFH00`000000
05aV001LIP04001LIP0300000000O6H007aV008007aV00<00000002=IP00SFH01000SFH00`000000
09]V002KIP03002KIP0300000000YVH00:IV00<00:IV00<0000000:aJ@02/FT00`02/FT00`000000
3l=f00o3MP0300o3MP050000000/i980;>BB02cTTP0000000P15oZ/00`000000Donj00000003077o
f080000000D0T?og0000002Uool0YOoo000000020;7oo`<000000P2Foo`02P000000Qoo]08Ook@00
0000L_oH0000001Jol40000004?YZ@00000202k@U0070000000M^X<07KZ30000000@Z7L0000000RI
K`020000000900:9J000000007mW001oI`00000007IV00000000KfH0000000<006AV00D00000001I
IP00000004mV000000030012IP03000000009FH002EV00<002EV00<000000004IP0016H00`0016H0
0`000000001V0000IP030000IP030000000006H0001V00@0001V00<000000000IP0006H00`0006H0
0`000000001V0000IP020000IP030000000Loh807?n200@07?n200L0000000GoK005of`01Om/0000
0001ofL0000000<00?mV0P0000030?ooo`400000000<0?ooo`030000003oool0oooo0080oooo0P00
0003000QIP8000000`00AFH00`00000005aV001LIP04001LIP0700000000O6H007aV001lIP000000
08EV00000004002=IP8000001@00VfH00`0000000:IV002VIP03002VIP0300000002/FT00[5Y00<0
0[5Y0P00000300o3MP050000000Me8@0000002cTTP0000001015oZ/01@000000LOoH077of01aomP0
00000080S_od100000030;7oo`030000002cool0000000D000000P1bomP00`000000F_o100000002
04?YZ@040000000^d9@0000001fjP`D0000000H01YE]00000002RFP00XUX00000000OfL2000000<0
06mV00<00000001TIP00I6H00P000003001?IP0500000000@VH00000000dIP0000000`009FH20000
00D000AV00<000000000IP0006H0100006H00`000000001V0000IP030000IP030000000006H0001V
0080001V00<000000000IP0000000`0006H00`0000007?n201coPP0401coPP0700000005of`01Om/
00GoK00000000OmW00000003003oIP8000000`3oool100000000203oool200000080oooo00<00000
0?ooo`3oool00P3oool2000000<0025V0P0000030015IP0300000000G6H005aV00@005aV0P000000
0`00O6H000000025IP020025IP0400000000SFH008eV0000008009AV00L00000002KIP00VfH009]V
00000000XFH0000000<00:IV00<00000002[I`0000000`02/FT01P0000001kU^00NiKP0000003l=f
000000<07MB40P00000304GnZ`050000001QolL00000077of00000000`2>oo@00`000000YOoo0:Go
o`02000000050;7oo`000000/ooo0;?oo`0000000P2Zool00`000000Uoom0000000;0000000401^g
P@0000003ZAd000000<01YE]00H0000000:9J00000000000001iIP000003001_IP0500000000I6H0
0000001KIP0000000`00CfH2000000<003AV00<00000000UIP0000000P005VH01`00000000AV0004
IP0016H000000000IP0000000`0006H010000000001V0000IP0000030000IP030000000006H00000
0080001V00T000000000IP0006H0001V0000000006H000000000IP0000001@0Loh800`0000001Om/
00GoK00200GoK08000000`00ofH2000000<0oooo0@00000000L0oooo00H000000?ooo`3oool00000
0?ooo`0000040?ooo`8000000`008FH00`00000004EV0015IP030015IP0300000000G6H005aV00<0
05aV0P0000000`00O6H000000025IP020025IP0300000000SFH0000000@009AV00<00000002KIP00
00000`00XFH00`0000000:IV00000003002[I`0300000002/FT0000000@01kU^00<0000001gDQ00M
e8@00P0Me8@01@000000<NZH00000015oZ/0000000<0HOo70P00000208kom0060000002Uool0YOoo
0:Goo`000000/ooo100000030:[oo`030000002Good000000080OOoT00<00000067oa`0000000P15
k:`00`000000;LnD0000000201^gP@050000000>Y7@03ZAd00000006UFd00`0000001@01PfL00000
001iIP00NFH00000008006mV0P000003001KIP0500000000CfH000000013IP0000001000=6H00`00
000001IV000FIP02000FIP030000000016H0000000<0001V00<000000000IP000000100006H00`00
0000001V000000030000IP030000000006H0000000<0001V00D000000000IP000000001V00000004
01coPP0300000005of`01Om/00@01Om/00@00000003oIP00ofH00?mV0P0000030?ooo`4000000007
0?ooo`050000003oool0oooo0000003oool00P0000030?ooo`8000eV00<00000000QIP008FH01P00
AFH00`00000005aV001LIP03001LIP0300000000LVH0000000D008EV00<00000002DIP00U6H01000
U6H00`0000000:5V002QIP03002QIP0300000000ZfL00:]W00<00:]W00<0000000NiKP07^Fh00`07
^Fh2000000807MB400@00000037ZV00ajYP0<NZH0P000003067oa`050000001mon<0000008kom000
00000P2Uool010000000/ooo0;?oo`0000020;Koo`@000000P2Good01P000000OOoT07goi0000000
HOo700000080ANb/00<0000002g?U00000000`0K]h440000000500B?JP0000000H=W0063I`000000
0P00NFH01@00000006mV00000000IfH0000000<005]V0P0000030013IP0300000000=6H003AV0080
00001@005VH00`000000001V0000IP030000IP030000000006H0001V00@0001V00<000000000IP00
06H00`0006H00`000000001V0000IP030000IP040000000006H0001V000000@07?n200<0000000Go
K005of`01005of`01P0000000?mV003oIP0000000?mV000000<0oooo0@00000000L0oooo00H00000
0?ooo`3oool000000?ooo`0000040?ooo`04000000003FH00000000QIP8000001@00AFH00`000000
05aV001LIP03001LIP0300000000LVH0000000D008EV0P000005002DIP0300000000XFH00:5V00<0
0:5V0P000003002[I`0300000003/FT0000000<01kU^00H000000175M`0AaGL0000001gDQ0000003
037ZV00500000019ojl00000067oa`0000000`1mon<3000000050:Goo`000000/ooo0;?oo`000000
0P2fool00`000000[?oo0:coo`040000000507goi0000000HOo7067oa`0000000P15k:`01@000000
;LnD02g?U00000006kN10080000000D02Yea00000004SfX018mZ000000030063I`8007UV0P000003
001WIP0500000000FfH00000001AIP0000000`00@fH00`00000003AV00000002000VIP0700000000
5VH001IV000FIP00000000EV000000030000IP8000001@0006H2000000D0001V00<000000000IP00
06H00`0006H010000000001V0000IP00000401coPP0300000005of`01Om/00@01Om/0P0000001000
ofH00000003oIP0000030?ooo`40000000070?ooo`060000003oool0oooo0000003oool00000103o
ool01`00000000eV000000008FH00000000`IP0000001000AFH00`00000005aV001LIP03001LIP80
000000<007aV00000000QFH00P00QFH01000000008eV002=IP000003002DIP0300000000VfH00000
00<00:5V00H00000002VIP00YVH00000002[I`00000300>aJ@0300000007^Fh0000000@04LEg0P00
0002037ZV00400000019ojl0BOn_04Wo[`8000000`1mon<00`000000U?oj09ConP04000000<0]_oo
00@000000:coo`2/ool000000P2Good=0000000401J`O00000002Yea000000<018mZ00<000000063
I`0000000P0000000`00LVH00000001WIP02001WIP8000000`00DFH00`00000004=V0013IP020000
00@002IV00<00000000FIP0000000`001FH00`000000001V000000020000IP050000000006H0001V
0000IP0000000P0006H01`000000001V0000IP0006H000000000IP0000000`0006H01@000000001V
0000000006H0000000@07?n200<0000000GoK005of`00`05of`01`0000000?mV00000000ofH00000
003oIP0000000`3oool1000000001`3oool01P000000oooo0?ooo`000000oooo000000@0oooo00@0
0000000=IP00000000000P00<6H00`00000004EV0015IP030015IP0300000000G6H005aV008005aV
0P000002001lIP0300000000QFH0000000@008eV00<00000002DIP0000000`00VfH00`0000000:5V
00000004002VIP0300000003/FT00k5Y00<00k5Y0P0000040175M`050000000NeHD00000037ZV000
00000`19ojl01@000000HOo70000001mon<0000000<0U?oj00<000000:;oo`2Rool0100000030:co
o`060000002Good0Uoom0000001kon8000000P1Mol<010000000@>JV043VYP00000202S8SP040000
000F/7`05[1l000000802Yea00<0000000B?JP0000000P0000000`00OFH00000001bIP02001bIP05
00000000IfH00000001OIP0000000`00DFH00`00000004=V00000002000gIP04000000009VH002IV
000VIP8000001@001FH00`000000001V0000IP020000IP030000000006H0000000@0001V00<00000
0000IP0000000`0006H00`000000001V000000020000IP030000000006H0000000<07?n200<00000
00GoK005of`01005of`00`0000000?mV003oIP0200000003003oIP000000oooo0080oooo0@000000
00P0oooo0P0000020?ooo`030000003oool0oooo0080oooo00@00000000=IP00000000000P00<6H0
0`00000004EV0015IP030015IP0300000000G6H005aV008005aV00L00000001lIP00O6H007aV0000
0000QFH0000000D008eV00<00000002KIP00VfH00`00VfH2000000@00:IV0P00000400>aJ@060000
0007^Fh000000000000AaGL000000`0NeHD200000080BOn_00@00000067oa`1QolL0HOo70P000002
09ConP050000002Rool0X_oo0:;oo`0000000P2Uool400000080Uoom00@0000007_ohP1kon800000
0P1Mol<010000000@>JV043VYP00000202S8SP050000000F/7`05[1l0000000:WG400`0000000`02
R6P00000001mIP02001mIP0300000000LVH0079V008000000`00GfH00`000000055V001AIP020000
00@003MV00D00000000VIP00000001QV000000050005IP030000000006H0001V00<0001V00<00000
0000IP0006H0100006H00`000000001V0000IP020000IP030000000006H0000000<0001V0P000003
01coPP0300000005of`01Om/00@01Om/00<00000003oIP00ofH00P0000000`00ofH000000?ooo`02
0?ooo`400000000<0?ooo`030000003oool0oooo0080oooo00<00000000=IP0000000`00<6H00`00
000004EV0015IP030015IP0300000000G6H005aV008005aV00<00000001lIP00O6H00P00O6H00`00
000008eV002=IP04002=IP0300000000VfH009]V00<009]V00<00000002PIP0000000P00YVH01000
00000:]W002[I`00000200>aJ@0300000007^Fh01kU^00801kU^00<0000001kEQ@0NeHD00P0NeHD0
1@000000<>NF00000019ojl0000000<0HOo700D0000007Kog0000000U?oj000000030:;oo`040000
002Uool0YOoo00000080Vooo1`00000205go``0500000010iZH0@>JV0000000Xb8h01P0000000`06
UVd0000000:8J00200:8J00800000000OFH007eV00000000LVH00000001[IP000003001OIP050000
0000DFH000000016IP0000001000=fH2000000<001QV00L000000005IP001FH000EV0000000006H0
000000<0001V0P0000050000IP8000001@0006H00`000000001V0000IP020000IP8000000`0Loh80
0`0000001Om/00GoK00300GoK00300000000ofH00?mV00800?mV00<00000003oIP0000000`3oool1
00000000303oool00`000000oooo0?ooo`020?ooo`8000001000<6H00`00000004EV0015IP030015
IP0400000000G6H005aV001LIP8000001000O6H2000000@008eV00<00000002CIP0000000`00VfH0
1`0000000:1V002PIP00X6H00000002VIP0000000`00ZfL00`0000000k5Y0000000400NiKP800000
0P0NeHD010000000<>NF033WUP0`iiH2000000<0HOo700<0000007Kog01fom`00`0000000`2Rool0
00000:Goo`020:Goo`040000002Kool0Vooo00000080Qoo^00<0000006cod`1/om<0200000001@0O
_HD00000012WMP0@YgH0000000801YI]00D0000000:8J002R6P00XQX00000002001mIP8000000`00
JfH00`00000005mV001OIP02000000<004IV00H00000000gIP00=fH00000000ZIP000004000HIP03
000000001FH0000000<0001V00<000000000IP0000000P0006H01@000000001V0000IP0006H00000
0080001V00@000000000IP0006H0001V0P0000050000IP8000000P0Loh800`0000001Om/00GoK003
00GoK00300000000ofH00?mV00800?mV0P0000040?ooo`400000000<0?ooo`030000003oool0oooo
0080oooo00<0001V0000000000001000<6H00`00000004EV0015IP030015IP05001LIP0000000000
001WIP0000000`00O6H01000000008AV0024IP000002002=IP0700000000TfH009=V002CIP000000
09]V00000005002PIP0300000000ZfL00:]W00<00:]W0P00000300NiKP060000000?`gH03l=f0000
000NeHD000000`0`iiH00`000000@_ZX00000002000000<0M_oL00<0000008?oj@23onT01@000003
09_oo`0400000027onh0Qoo^00000080K?oC00@0000004oi]P1?nKH000000P0dfI/0100000007kf5
01nmQ@000002012WMP0600000006UVd01YI]00JFK@0000000XQX100000000`00MfH00000001[IP02
001[IP0500000000GfH00000001EIP0000000`00AVH00`00000003MV00000003000ZIP0400000000
66H001QV000HIP8000001@0006H00`000000001V0000IP020000IP030000000006H0000000<0001V
00@000000000IP0006H000000P0006H00`000000001V0000IP020000IP040000000Vohd000000000
00H01Om/00<00000003oIP00ofH00P00ofH2000000@0oooo0@00000000`0oooo00<000000?ooo`3o
ool00P3oool0100006H00000000000000003000`IP0300000000AFH004EV00<004EV00@00000001W
IP00IfH006MV0P000002001lIP0700000000Q6H008AV0024IP00000008eV00000004002CIP030000
0000X6H00:1V00@00:1V00<00000002[I`00ZfL00`00ZfL01@0000000[1Y00000007^Fh0000000@0
3l=f0P000002033WUP0300000012nZP0@_ZX0080@_ZX1000000408?oj@0300000026on`0Q_o/00@0
00000P27onh01@000000K?oC06cod`1/om<000000080CoVf00@0000003CIV`0dfI/000000`0O_HD0
1@0000004:Mf012WMP0000001YI]00<000000P01PVL01P00000007MV001gIP00MfH00000001[IP<0
00000`00EFH00`00000004IV0016IP02000000@002YV00H00000000HIP00000000000008IP000004
0000IP8000001@0006H00`000000001V0000IP020000IP030000000006H0000000@0001V00<00000
0000IP0006H00P00000202KoS@0300000005of`01Om/00@01Om/00@00000003oIP00ofH00?mV0`00
00040?ooo`400000000<0?ooo`030000003oool0oooo0080oooo0P0000000`0076H00000000`IP02
000`IP0300000000AFH004EV008004EV0P000004001WIP80000000<007aV00000000Q6H00`00Q6H0
0`00000009=V002CIP03002CIP8000001000X6H00`0000000:AV00000003002[I`0400000002/6T0
0[1Y00:`J@800000100?`gH01@0000006/n10000000`iiH0000000@0@_ZX00<0000005;o^@1BokT0
0P00000208?oj@0500000026on`0Q_o/08Kok00000000P1mon@60000000506cod`000000CoVf04oi
]P0000000P0dfI/00`0000007kf5000000060000000300>>J@0000000H9W00800H9W00<00000001g
IP00MfH00`000002001SIP0900000000EFH005EV001EIP00000004IV00000000>fH0000000@002YV
0P0000040008IP040000000006H0001V00000080001V00@000000000IP0006H0001V0P0000050000
IP030000000006H0001V00<0001V00@000000000IP00000000000`0Vohd2000000@01Om/00<00000
003oIP00ofH00P00ofH00`0000000?mV000000040?ooo`400000000<0?ooo`030000003oool0oooo
0080oooo0P0000000`0076H00000000`IP02000`IP0500000000AFH004EV0015IP0000000P00DfH0
1`00000006MV001WIP00IfH00000001aIP0000001@00Q6H2000000<009=V00@00000002IIP00VFH0
00000P00X6H01`0000000:AV002TIP00Y6H00000002[I`0000001002/6T00`0000001[I/00000002
00o3MP040000000Jch406/n101[?P@8000000`12nZP02@000000D_ni05;o^@1BokT0000005go``00
0000PooY0000000308Kok0040000001mon@0OOoT00000080K?oB00<0000005Co^`1Dok/02@000002
01B`N`0400000009WG002Ie`000000800hiY00<000000062I`01PVL00P01PVL200000003001_IP00
000006=V008006=V00@00000001EIP00EFH005EV0P000003000kIP0600000000:VH002YV00000000
76H00000100026H00`000000001V000000030000IP040000000006H0001V00000080001V00@00000
0000IP0006H0001V0P0000060000IP030000000006H0000000809_n=00@0000000[oL00:og000000
0`05of`00`0000000?mV003oIP02003oIP0300000000ofH0000000@0oooo0@00000000`0oooo00<0
00000?ooo`3oool00P3oool200000003000LIP000000031V0080031V00@000000015IP00AFH00000
0`00DfH01P00000006MV001WIP00IfH00000001aIP8000000`00Q6H01000000008]V002;IP000002
002CIP0700000000VFH009UV002IIP0000000:1V00000004002TIP8000000`02/6T01`0000001[I/
00JfK006]V`0000000o3MP0000000`0Jch401P0000009]b=000000000000@_ZX000000<0D_ni00<0
000005go``1Mol<00`0000001@26on`0000007goi01mon@0000000<0K?oB00D0000005Co^`1Dok/0
E?nk0000000203cSXP040000000Vah`09/N<000000<05;1k00D0000000VML009WG002Ie`00000002
00>>J@0300000001PVL00000008000000`00KfH01000000006=V001SIP00HfH300000003001;IP00
000003]V008003]V00<00000000ZIP0000000`0076H01000000000QV0008IP0026H2000000@0001V
00<000000000IP0000000`0006H010000000001V0000IP0000020000IP030000000006H0001V0080
001V0P0000001@0006H0000002KoS@0Vohd0000000<02_m`00@0000000GoK005of`000000`00ofH0
100000000?mV003oIP0000040?ooo`400000000<0?ooo`030000003oool0oooo00<0oooo0`0076H0
10000000031V000`IP00<6H2000000@005=V00@00000001WIP00IfH006MV0P000002001jIP040000
0000Q6H008AV000000<008]V00<00000002CIP0000001000VFH2000000@00:AV00H00000002XIP00
0000000000:`J@00000400JfK08000000`0Jch40100000009]b=02KLS@0Vg8d30000000305;o^@00
0000GOo30080GOo300<0000005ooaP1OolH01`0000000`1/om80000005Co^`0205Co^`040000000l
hj80?>>R000000<09/N<00D0000001B`N`0D/7/0000000VML0070000008007]V00D00000001_IP00
KfH006mV00000002001SIP8000001000BfH00`00000003]V000kIP02000000@001aV00H000000008
IP00000000000000IP0000040000IP800000100006H00`000000001V000000040000IP0400000000
06H0001V00000080001V0P00000202KoS@030000000:og002_m`00802_m`0P000004003oIP040000
0000ofH00?mV000000@0oooo0@00000000`0oooo0P0000040?ooo`040000000076H001aV000000<0
031V00<00000001CIP00DfH01000DfH00`00000006MV001WIP02000000<007YV00<000000024IP00
00001000RfH2000000@009UV00<00000002MIP0000000P00Y6H00`0000000:QV002XIP02002XIP80
00001006]V`00`0000003;ab00000002000000@09]b=00<0000003;WV00biiP00`00000205go``05
0000001OolH0Goo605ooaP0000000P1Iokl00`000000C?Zb04cj/P0A0000008019=[00@000000066
I`01QVL000000`00NfH01000000006mV001_IP00KfH300000003001JIP00000004]V00<004]V00D0
0000000kIP00000002iV00000004000LIP800000100006H01P000000001V0000IP000000001V0000
00@0001V0P0000050000IP030000000006H0000000<0001V0P0000000`0Vohd0000000[oL00500[o
L00300000000ofH00?mV00800?mV00@00000003oIP0000000000103oool100000000303oool00`00
0000oooo0?ooo`030?ooo`040000000076H001aV000000<0031V1`00DfH01@00000006MV001WIP00
IfH0000000@007YV00<00000002;IP00RfH00`00RfH00`000000095V00000002002IIP0700000000
WFH009eV002MIP0000000:AV00000004002XIP0300000001[6P0000000801[I/00<0000000blLP0<
_7800P0<_782000000<09]b=00H0000003;WV00biiP0<^NH0000000ikJ02000000@0Goo600@00000
05Wo_`1Iokl000000`1<n[801@000000>^BP03[TX00ji:00000000809lb>00D0000001NfO@0G]Wd0
5kIm0000000200bSLP0500000004Tf/019=[00BCJ`0000000P01QVL00`00000007]V001kIP02001k
IP<0000000<006MV00000000FVH00P00FVH01000000004]V001;IP00BfH2000000<002iV00H00000
000LIP0076H00000000=IP0000040000IP030000000006H0000000<0001V00H000000000IP0006H0
00000000IP0000050000IP800000100006H0100000009_n=02KoS@00000600[oL00500000000ofH0
0?mV003oIP0000000P00ofH00`000000oooo0?ooo`030?ooo`400000000<0?ooo`030000003oool0
oooo00<0oooo0P0000001P0076H00000000`IP00<6H00000000nIPH005=V00D00000001WIP00IfH0
06MV00000004001jIP8000000`00RfH01`000000095V002AIP00TFH00000002IIP0000001000WFH2
000000<00:QV00L00000006/J001[6P00JaX00000006]V`0000000@03;ab00<0000001;4N@000000
0P00000303;WV0040000000ikJ00>NfP03W]X0<0000000<0Goo60000001Iokl00P1Iokl01@000000
C?Zb04cj/P1<n[80000000<0>^BP00@0000002O<SP0Wc8h000000`0G]Wd0100000003:=b00bSLP00
000300BCJ`0600000001QVL00HIW0066I`00000007]V0`000003001WIP0600000000FVH005YV001J
IP00000004]V0P0000000`00?fH00000000^IP02000^IP030000000076H0000000<000eV00@00000
0000IP0006H0001V0P0000040000IP030000000006H0000000<0001V00L000000000IP0006H0001V
0000000006H0000000@0001V00@0000002KoS@0Vohd000001@0:og000`0000000OmW00000002003o
IP0400000000ofH00?mV000000D0oooo0@00000000`0oooo00<000000?ooo`3oool00`3oool20000
0004000LIP000000031V0000008003iV00<00000001CIP00DfH01000DfH01000000006MV001WIP00
0003001jIP0400000000PFH0085V0000008008]V00<00000002AIP00TFH00P00TFH00`00000009eV
002MIP03002MIP0300000000XFH0000000800:QV00<00000006/J001[6P00P01[6P2000000<03;ab
00<0000001;4N@0Ba7T00P0Ba7T30000000303;WV0000000>NfP0080>NfP00<0000003_]XP0kkJ80
200000001@1<n[80000003[TX00ji:00000000<09lb>00D0000001NfO@0G]Wd05kIm0000000300bS
LP0300000004Tf/0000000H000000P00LfH00`00000006MV001WIP02001WIP0300000000FVH00000
008000000`00?fH01000000002iV000^IP00;VH2000000@000eV00H000000000IP0006H000000000
IP0000050000IP030000000006H0001V0080001V00@000000000IP0006H000000`0006H01`000000
001V0000IP0006H0000002KoS@0000001P0:og001`0000000OmW007oI`0000000?mV00000000ofH0
0P0000050?ooo`400000000<0?ooo`030000003oool0oooo00<0oooo00@000YV0000000076H001aV
0P000002000nIP0300000000DfH005=V00@005=V00@00000001WIP00IfH000000`00NVH01`000000
085V0021IP00PFH00000002;IP0000001000TFH2000000<009eV00L00000002QIP00XFH00:5V0000
0000Z6H0000000@00JaX00H0000000B_JP000000000000blLP00000401;4N@030000000IbWl06LYo
00<0000000<0>NfP0000000kkJ800`0kkJ801@000000=nJM03OVW@0giYd000000080;]VD4P000000
0`02RfP00000001oIP02001oIP0300000000LfH007=V008007=V00<00000001WIP0000000`000002
001?IP0300000000?fH003mV008003mV0`0000000`008FH00000000=IP03000=IP030000000006H0
000000<0001V00@000000000IP0006H0001V0P0000040000IP030000000006H0000000@0001V00L0
00000000IP0006H0001V0000000Vohd0000000H02_m`00<00000007oI`01ofL00P000002003oIP80
00001@3oool100000000303oool00`000000oooo0?ooo`030?ooo`05000000002VH00000000LIP00
00001000?VH00`00000005=V001CIP03001CIP0500000000IfH006MV001WIP0000000P00NVH00`00
0000085V0021IP020021IP8000000`00TFH01000000009IV002FIP000002002MIP0300000000XFH0
0:5V00800:5V0P000003006/J00300000004[fX01:mZ00801:mZ0P00000301;4N@050000000IbWl0
6LYo01W:O`0000000P0McH@40000000303_]XP000000=nJM00<0=nJM00D0000002kIU00^fI@0;]VD
0000000202;8R0050000000F]W`05[Il01JfO00000000`0<YG801@0000001IM/00FGK005Uf`00000
00800X]X00<00000001oIP00OfH00P00OfH00`00000007=V000000030000008005iV00D00000001?
IP00CfH004mV00000003000oIP80000010008FH01000000000eV000=IP003FH2000000@0001V00@0
00000000IP0006H000000P0006H010000000001V0000IP0006H2000000D0001V00@000000000IP00
06H000000P0Vohd00`0000002_m`00[oL00300[oL00300000001ofL00OmW00800OmW00<00000003o
IP00ofH00P0000050?ooo`400000000<0?ooo`030000003oool0oooo00@0oooo00<000YV00000000
76H01@00?VH00`00000005=V001CIP04001CIP0300000000IfH006MV00<000001@00PFH00`000000
08MV00000002002AIP0700000000UVH009IV002FIP00000009eV00000004002QIP0600000000Y6H0
000000000001[6P000001004[fX01P0000001k=]0000000000004/Ai000000<06LYo00D0000001g=
Q00McH@07Lf40000000201o<Q@@0000000<0=nJM0000000^fI@00`0^fI@0100000008/R802;8R000
000301JfO0050000000<YG803:Eb00bULP0000000`05Uf`01P0000000X]X00:;J002RfP00000001o
IP@000000P00JfH01@00000005iV001NIP00GVH0000000@004mV0`0000000`00<fH00000000QIP03
000QIP06000000003FH000000000000006H00000100006H00`000000001V000000030000IP060000
000006H0001V0000000006H000001`0006H20000000302KoS@0000002_m`00D02_m`00<00000007o
I`01ofL00P01ofL0100000000?mV0000000000060?ooo`400000000<0?ooo`030000003oool0oooo
00@0oooo0P0000000`0076H00000000nIP04000nIP0300000000DfH005=V00<005=V00H00000001W
IP00IfH00000001_IP0000040021IP0700000000QfH008MV0027IP000000095V00000004002FIP80
00001000XFH0100000000:AV002TIP00Y6H2000000@01:mZ00@0000000NcK@07/fd01k=]0`000000
0`0IbWl0000001g=Q00301g=Q0050000000Oc8D07lb501o<Q@0000000P0Lah<40000000302kIU000
00008/R800808/R800D0000001JfO00F]W`05[Il0000000300bULP0600000005Uf`01IM/00FGK000
00000X]X10000002001gIP0500000000JfH006]V001[IP0000001000GVH00`00000004mV00000002
000000@003=V00@00000000QIP008FH0025V0P0000040000IP040000000006H0001V0000IP800000
100006H00`000000001V000000030000IP030000000006H0001V0080001V0P000000100006H00000
02KoS@00000500[oL00300000001ofL00OmW00800OmW0P0000000`00ofH00000000000060?ooo`40
0000000<0?ooo`030000003oool0oooo00@0oooo0`0000000`00:fH00000000nIP03000nIP030000
0000DfH005=V00<005=V00D00000001WIP00IfH00000001_IP02000000<0085V00<000000027IP00
QfH00P00QfH2000000@009IV00<00000002IIP0000000`000004002TIP0300000000YVL0000000<0
00001007/fd00`0000002[E`00ZeL0040000000301g=Q00000007lb500<07lb500D0000001c7P`0L
ah<07<N30000000201NmOA<000000P00PVH01@00000007MV001gIP00MfH0000000@006]V00<00000
001NIP0000000`0000020014IP0300000000<fH003=V008003=V00H00000000QIP0000000000000C
IP0000040000IP060000000006H000000000000006H00000100006H2000000@0001V00/000000000
IP0006H0001V0000000006H000000000IP0000009_n=0000000500[oL00300000001ofL00OmW0080
0OmW00<00000003oIP0000000P0000060?ooo`400000000<0?ooo`030000003oool0oooo00D0oooo
00D000YV00000000:fH002]V00000003000nIP0300000000DfH005=V00@005=V00L00000001WIP00
000006mV00000000MVH000000080085V00<000000027IP00QfH00P00QfH01000000008aV00000000
0002002FIP0300000000VFH009UV008009UV0P000003002TIP0300000000YVL00:IW00800:IW0P00
000300NcK@050000000:]G002[E`00ZeL00000000P0<]W850000000301o<Q@0000007<N300807<N3
00D0000001NmO@0G_Gd05kem00000003012aM`050000000:YG002ZE`00ZUL00000000`05VF/01@00
00000XeX00:=J002SFP0000000<0089V00<00000001gIP00MfH00P00MfH00`00000006]V00000003
0000008005AV00D000000014IP00A6H004AV00000004000cIP8000000`004fH00`000000001V0000
IP020000IP800000100006H01P000000001V0000IP000000001V000000@0001V00@000000000IP00
06H000000P0006H010000000001V00000000000600[oL00500000001ofL00OmW007oI`0000000P00
ofH00`0000000?mV000000060?ooo`400000000<0?ooo`030000003oool0oooo00D0oooo0P000002
000[IP0300000000?VH003iV008003iV00<00000001CIP00DfH00`00DfH00`00000006MV001WIP02
0000008007IV0P0000050027IP0400000000S6H008aV002<IP8000001@00VFH00`00000009aV0000
0002000000D00:IW00<00000006WJ00000000P00000400ZeL0050000000<]W803;Ib00bfLP000000
0`0=]G<40000000301c7P`0000005kem00805kem00D00000012aM`0@/GL04;5g0000000300ZUL005
00000005VF/01IU[00FIJ`0000000`02SFP00`000000089V0022IP020022IP0300000000MfH00000
00<000000P00HVH01@00000005AV001DIP00E6H0000000@004AV100000000`009VH00000000CIP03
000CIP@0000000<0001V0000000006H00`0006H00`000000001V000000030000IP030000000006H0
001V0080001V0P0000030000IP80000000<09_n=0000000:og00100:og000`0000000OmW007oI`02
007oI`0300000000ofH00?mV00<000001P3oool100000000303oool00`000000oooo0?ooo`050?oo
o`0500000000:fH002]V000[IP0000001000?VH00`00000005=V001CIP03001CIP0400000000IfH0
0000000000@007IV0P0000040027IP0300000000S6H008aV008008aV0P000003002IIP0300000000
W6H009aV008009aV0P000003002VI`0300000001YfP00JMX00800JMX0`0000000`0:]G00000000bf
LP0300bfLP030000000=]G<03KEc00803KEc00<0000000b`LP0</780100000000`0G_Gd00000012a
M`02012aM`050000000:YG002ZE`00ZUL00000000`05VF/01@0000000XeX00:=J002SFP000000080
089V10000002001_IP0500000000HVH0069V001RIP0000001000E6H00`00000004AV000000020000
00@002IV00@00000000CIP004fH001=V0P0000040000IP030000000006H0001V0080001V0P000004
0000IP040000000006H0001V0000IP8000001@0006H00`0000009_n=0000000500[oL00300000001
ofL00OmW00800OmW00<00000003oIP00ofH00P0000070?ooo`400000000<0?ooo`8000001P3oool2
000000<002]V00<00000000nIP00?VH00P00?VH00`00000005=V001CIP02001CIP80000000<0075V
00000000MVH00`00MVH01P00000007aV00000000000008MV000000D008aV00<00000002@IP000000
0P00VFH00`00000009aV002LIP02002LIP0600000000WFH0000000000000YVL000001001YfP00`00
00000ZQY00:XJ@03000000<03;Ib00<0000000feL`0=]G<00P0=]G<01@0000003;1b00b`LP0</780
000000802JU_50000002001jIP0500000000KfH006mV001_IP0000001000HVH00`00000005AV001D
IP030000008003QV00<00000000VIP009VH00`009VH3000000030004IP000000001V00@0001V00H0
00000000IP00000000000000IP0000040000IP060000000006H0001V0000000006H000001@0006H3
000000@02_m`00<00000007oI`01ofL00P01ofL00`0000000?mV003oIP03000000L0oooo0@000000
00`0oooo00<000000?ooo`3oool01P3oool20000008002]V00<00000000nIP00?VH00P00?VH00`00
000005=V001CIP0200000005001OIP000000075V001aIP0000000`00MVH01000000007aV001lIP00
O6H2000000@008aV00L00000002@IP00T6H0091V00000000VFH0000000@009aV00@00000002MIP00
WFH009eV0P000004006WJ00600000002Z6T00ZQY00:XJ@0000000jMZ1000000300feL`030000000<
/7803;1b00803;1b00D0000000VYK`09ZFl02JU_0000000300JQK00500000003V6T00iQY00>HJ@00
00000`01SVL01@00000008AV0024IP00Q6H0000000@007YV00D00000001_IP00KfH006mV00000004
001RIP<0000000<004UV00000000>6H00P00>6H00`00000002IV000VIP02000VIP800000100016H0
0`000000001V0000IP020000IP8000000`0006H00`000000001V0000IP030000IP8000000P0006H0
0`000000001V0000IP020000IP040000000Iogl0000000OoKP8000000P0:og000`0000000OmW007o
I`02007oI`0300000000ofH00?mV00<000001`3oool100000000303oool00`000000oooo0?ooo`06
0?ooo`03000000006VH00000008002]V00L00000000nIP00?VH003iV00000000DfH0000000@005mV
00H00000001aIP0000000000001fIP000005001lIP8000000`00S6H00`000000091V002@IP02002@
IP8000000`00W6H00`00000009eV002MIP02002MIP0300000000WVH0000000<000001002Z6T00`00
00000jMZ00>WJP0200>WJP<0000000<03KEc0000000</7800P0</7800`0000002JU_00VYK`0200VY
K`0500000006XF`01Z5/00JQK00000000`03V6T01@0000000HiW006>I`01SVL0000000<008AV00<0
0000001jIP00NVH00P00NVH01@00000006mV001_IP00KfH000000080069V0`0000030019IP030000
0000>6H003QV008003QV100000000`006FH000000004IP030004IP040000000006H0001V0000IP80
00001@0006H010000000001V0000IP0006H2000000@0001V00<000000000IP0000000`00000400Oo
KP030000000:og00000000<00OmW00@00000003oIP00ofH00?mV0P0000080?ooo`400000000<0?oo
o`030000003oool0oooo00H0oooo0P006VH01000000002]V000[IP000004000nIP0300000000GfH0
05mV00<005mV00<00000001aIP00LFH00`000005001lIP0600000000PFH0000000000000S6H00000
1000T6H00`00000009=V00000003000000@009eV00<00000002NIP00WVH00P00WVH2000000800ZQY
00<0000000>WJP03YfX00`03YfX00`0000001:EZ00BUJP080000000300VYK`0000001Z5/00<01Z5/
00D0000000>HJ@03V6T00iQY00000003006>I`0300000000Q6H008AV008008AV00<00000001jIP00
000020000002001HIP0300000000BFH004UV008004UV00<00000000hIP00>6H00P000004000IIP03
0000000016H000AV008000AV00H000000000IP00000000000000IP0000050000IP@0000000<0001V
0000000006H00`0006H2000000040000IP0000006Omo000000D01om^00<00000007oI`01ofL00P01
ofL01P0000000?mV003oIP0000000?mV000000P0oooo0@00000000`0oooo00<000000?ooo`3oool0
1P3oool01000000001YV000JIP000002000[IP0500000000?VH003iV000nIP0000001P00GfH01000
0000075V00000000JFH2000000@007aV00@000000021IP00PFH0085V0P000004002@IP0300000000
TfH009=V008009=V0P000002002MIP0300000000WVH009iV00<009iV00<00000002NIP0000000P00
000500>WJP0500000004YFX01:EZ00BUJP0000000`03XFT00`0000000YaY00:LJ@0E00000080075V
00D00000001UIP00IFH006EV00000004001HIP0300000000BFH004UV008004UV0`0000000`00;6H0
0000000IIP04000IIP040000000016H000AV0004IP8000000`0006H00`000000001V0000IP020000
IP800000100006H010000000001V0000IP0006H2000000040000IP0000006Omo000000H01om^00D0
0000007oI`01ofL00OmW00000003003oIP<00000203oool100000000303oool00`000000oooo0?oo
o`070?ooo`03000000006VH00000008002]V00H00000000nIP00?VH00000001<IP000005001OIP03
00000000LFH0075V0080000000D0071V00000000000007aV000000040021IP0600000000QFH00000
00000000T6H000001@00TfH00`00000009AV00000002000000D009iV00@00000002NIP00WVH009iV
100000000`03YfX0000000BUJP0300BUJP0500000003XFT00j5Y00>QJ@0000000`02W6T00`000000
0IEX006EJ002006EJ00500000000SVL008iW002>I`0000000`00QFH00`00000007aV001lIP02001l
IP0500000000LFH0075V001aIP0000000`00IFH00`00000005QV001HIP02001HIP0300000000BFH0
04UV00<000000`00;6H00`00000001UV000IIP03000IIP@0000000<0001V0000000006H00`0006H0
1P000000001V000000000000001V000000@0001V00X000000000IP00000000000000IP000000001V
0000000Iogl000001@07ofh00`0000000OmW00000002007oI`0600000000ofH00?mV00000000ofH0
00002@3oool100000000303oool00`000000oooo0?ooo`070?ooo`03000000006VH00000008002]V
00<00000000nIP0000000`00C6H00`00000005mV001OIP03001OIP0400000000LFH00000000000<0
071V0P0000040021IP0400000000QFH008EV0025IP8000001@00TfH01000000009AV002DIP00U6H2
000000<009iV00<00000002NIP00WVH00P00WVH01000000009aW002LI`00W6L40000000300BUJP00
00000j5Y00<00j5Y00D0000000:LJ@02W6T00YaY00000004006EJ00500000000SVL008iW002>I`00
00000`00QFH00`00000007aV001lIP02001lIP0300000000LFH0075V0080075V00H00000001UIP00
IFH006EV00000000F6H50000008003eV00<00000000/IP00;6H00P00;6H01000000001UV000IIP00
6FH2000000@0001V00<000000000IP0006H00P0006H2000000<0001V00<000000000IP0006H00P00
06H2000000<0001V0P0000000`0Iogl0000000OoKP0500OoKP0600000001ofL00OmW00000001ofL0
00000P00ofH00`0000000?mV000000090?ooo`400000000<0?ooo`030000003oool0oooo00L0oooo
00@000UV000000006VH000000P00:fH00`00000004aV001<IP02001<IP0300000000GfH005mV00<0
05mV00@00000001aIP00LFH000001000L6H2000000<0085V00<000000025IP00QFH00P00QFH20000
00<009=V00<00000002DIP00U6H00P00U6H00`00000009EV00000003000000@009iV00<00000002L
I`00W6L00P00W6L00`00000009YW002JI`090000000300:LJ@0000000IEX00<00IEX00D00000002>
I`00SVL008iW000000040025IP0500000000O6H007aV001lIP0000000P00LFH80000008004eV00<0
0000000mIP00?FH00P00?FH00`00000002aV000/IP02000/IP@0000000<000YV0000000006H00`00
06H010000000001V0000IP0006H2000000@0001V00@000000000IP0006H0001V0P0000040000IP80
000000<06Omo00000007ofh01007ofh00`0000000OmW007oI`02007oI`0400000000ofH00?mV003o
IP<000002@3oool100000000303oool00`000000oooo0?ooo`080?ooo`03000000006VH000000080
02]V00<00000001<IP00C6H00`00C6H00`00000005mV001OIP03001OIP0300000000LFH0000000@0
071V00H00000001eIP00000000000021IP0000040025IP0300000000R6H0000000<000001000U6H0
0`00000009EV002EIP02002EIP@0000000<009iV00000000W6L00`00W6L01@00000009YW002JI`00
VVL0000000@009IW00<00000002AIP00TFH05P000002001WIP0500000000FfH005]V001KIP000000
0`00CFH00`00000003eV000mIP03000mIP0300000000;6H000000080000010002VH00`000000001V
0000IP020000IP@0000000<0001V0000000006H0100006H01@000000001V0000000006H0000000@0
001V00<0000001WoO`0000001P07ofh00`0000000OmW007oI`02007oI`0600000000ofH00?mV0000
0000ofH000002P3oool100000000303oool00`000000oooo0?ooo`080?ooo`050009IP00000001YV
00000000:fH00P000004001<IP0300000000GfH005mV00<005mV00@00000001aIP00LFH000000`00
L6H01000000007EV001eIP00MFH2000000@008EV00<000000028IP00R6H00P00R6H2000000<009AV
00<00000002EIP00UFH00P00UFH01000000009AV002DIP00U6H400000003002LI`00000009YW00<0
09YW00<00000002FI`00UVL00P00UVL01@000000095V002AIP00TFH0000000@008]V00D000000024
IP00Q6H008AV00000004001lIP0500000000LVH0079V001bIP0000001000IfH01@00000005]V001K
IP00FfH0000000@004eV00<00000000mIP00?FH010000002000NIP03000000002VH000YV00<000YV
00<000000000IP0006H00P0000040000IP030000000006H0001V00<0001V0P0000020000IP030000
000006H0001V0080001V00<0000001WoO`0000001@07ofh00`0000000OmW007oI`02007oI`040000
0000ofH00000003oIP<000002P3oool100000000303oool00`000000oooo0?ooo`090?ooo`060000
00006VH0000000000000>VH000001@00C6H00`00000005mV001OIP03001OIP0300000000LFH00000
00<0071V00<00000001eIP00MFH00P00MFH20000008008EV00<000000028IP00R6H00`00R6H00`00
000008YV00000003000000@009EV00<00000002DIP00U6H00P00U6H00`00000009=V002CIP050000
0003002JI`00000009IW008009IW00<00000002AIP00TFH00P00TFH00`00000008]V002;IP02002;
IP0500000000Q6H008AV0024IP0000001000O6H01@000000079V001bIP00LVH0000000@006MV00D0
0000001KIP00FfH005]V00000002001=IPD000000P00<6H01@00000001iV000NIP007VH0000000D0
00YV0`0000000`0006H000000000IP040000IP040000000006H0001V0000IP8000000`0006H01`00
0000001V0000IP0006H0000001WoO`0000001P07ofh00`0000000OmW007oI`02007oI`0400000000
ofH00000003oIP8000002`3oool100000000303oool00`000000oooo0?ooo`090?ooo`040009IP00
000001YV0000008003YV00<00000001<IP00C6H00`00C6H00`00000005mV001OIP02001OIP060000
0000LFH0075V00000000L6H000001@00MFH00`00000007UV00000002000000D008QV00<00000002:
IP00RVH00P00RVH300000003002EIP00000009AV00@009AV00D00000002CIP00TfH009=V00000003
002@IP@0000000<009IW00000000TFH00`00TFH00`00000008]V002;IP02002;IP0500000000Q6H0
08AV0024IP0000001000O6H01@000000079V001bIP00LVH0000000@006MV00<00000001KIP000000
100000020010IP0300000000<6H0031V0080031V00<00000000NIP007VH00P007VH00`00000000YV
000:IP03000000<0001V00<000000000IP0006H00`0006H4000000030000IP000000001V00<0001V
00H000000000IP0006H0000001WoO`00000500OoKP0300000001ofL00OmW00800OmW00@00000003o
IP00ofH00?mV0`00000;0?ooo`400000000<0?ooo`8000002`3oool00`00000001YV000jIP03000j
IP0300000000C6H004aV008004aV00<00000001OIP00GfH00`00GfH2001aIP<000001@00MFH01000
000007UV001iIP00NFH2000000<008QV00<00000002:IP00RVH00`00RVH00`00000008YV002:IP05
00000003002DIP00000009=V00<009=V00<00000002@IP00T6H00P00T6H00`00000008aV002<IP0:
00000003002;IP00000008AV008008AV00<00000001lIP00O6H00P00O6H00`000000079V00000008
0000008004mV00<000000010IP00@6H00P00@6H00`000000031V000`IP02000`IP03000000007VH0
01iV00D000000P0006H00`000000001V0000IP020000IP040000000006H0001V0000IP8000001000
06H00`000000001V0000IP020000IP<0000000<06Omo00000007ofh01007ofh00`0000000OmW007o
I`02007oI`0300000000ofH00?mV00800?mV0P00000<0?ooo`400000000<0?ooo`030000003oool0
oooo00X0oooo0P0000001@00:FH003YV000jIP00>VH0000000D004aV00<00000001OIP00GfH00P00
GfH00`000000075V001aIP03000000<007EV00<00000001iIP00NFH00P00NFH00`00000007aV0000
0003000000D008YV00D00000002:IP00RVH008YV00000003002:IP<000000`00TfH00`000000091V
002@IP02002@IP0500000000S6H008aV002<IP0000001000QfH010000000085V0021IP00PFH<0000
008006MV00<00000001LIP00G6H00P00G6H01@00000004mV001?IP00CfH0000000D0041V00<00000
000`IP00<6H010000002000@IP030000000006H0001V0080001V00<000000000IP0006H00P0006H4
000000030000IP000000001V00<0001V00@000000000IP0006H0001V0`00000201WoO`0300000007
ofh01om^00<01om^00<00000007oI`01ofL00P01ofL0100000000?mV003oIP00ofH3000000`0oooo
0@00000000`0oooo00<000000?ooo`3oool02P3oool20000008002UV0`00>VH00`00000004aV001<
IP02001<IP0300000000GfH005mV00<005mV0P00LFH200000003001WIP0000000000008000001000
NFH00`00000007aV001lIP02001lIP8000000`00RVH00`00000008YV002:IP02002:IP0300000000
RVH008YV008008YV00<000000028IP0000000`000003002@IP0300000000S6H008aV008008aV00<0
00000027IP00QfH00P00QfH00`000000085V0021IP020021IP0500000000NVH007YV001jIP000000
1000LFH01@00000006MV001WIP00IfH0000000@005aV00<00000001?IP00CfH00P00CfH00`000000
041V0010IP020010IP<0000000<0029V0000000046H00`0046H00`000000001V0000IP020000IP04
0000000006H0001V0000IP800000100006H00`000000001V0000IP020000IP@0000000D0001V0000
000000006Omo0000000500OoKP0300000001ofL00OmW00800OmW00H00000003oIP00ofH00?mV0000
0000ofH2000000`0oooo0@00000000`0oooo00<000000?ooo`3oool02`3oool01000000002UV000Y
IP000002000jIP0300000000C6H004aV00<004aV00<00000001OIP00GfH00P00GfH2001aIP800000
1000IfH2000000<007UV00<00000001lIP00O6H00P00O6H00`00000007eV00000003000000@008YV
00<00000002:IP00RVH00P00RVH00`00000008QV0028IP020028IPP0000000<008aV00000000QfH0
0`00QfH00`000000085V0021IP020021IP0500000000NVH007YV001jIP0000001000LFH01@000000
06MV001WIP00IfH0000000@005aV00<00000001?IP00CfH020000003000RIP030000000046H0011V
0080011V00<000000000IP0006H00P0006H4000000030000IP000000001V00<0001V00@000000000
IP0006H0001V0P0000040000IP80000000<06Omo00000007ofh01007ofh00`0000000OmW007oI`02
007oI`0700000000ofH00?mV003oIP0000000?mV0000000=0?ooo`400000000<0?ooo`030000003o
ool0oooo00/0oooo0P000002000YIP0400000000>VH003YV000000D004aV00@00000001OIP00GfH0
05mV0P0000000`00NVH00000001WIP03001WIP0300000000JfH0000000<000001000O6H00`000000
07eV001mIP02001mIP@0000000<008YV00000000RVH00`00RVH00`00000008QV0028IP020028IP05
00000000QFH008EV0025IP0000000`00PFH5000000030027IP000000085V0080085V00<00000001j
IP00NVH00P00NVH00`000000075V001aIP02001aIP0500000000IfH006MV001WIP0000000P00G6H5
00000080049V00<00000000cIP00<fH00P00<fH00`000000029V000RIP02000RIP050000000046H0
011V000@IP0000000P0006H3000000@0001V00<000000000IP0006H00P0006H4000000030000IP00
0000001V00<0001V00@0000000KoK@00000000001007ofh00`0000000OmW007oI`02007oI`060000
0000ofH00?mV003oIP0000000?mV0P00000=0?ooo`400000000<0?ooo`030000003oool0oooo00`0
oooo0P000002000YIP0300000000>VH0000000D004aV00H00000001OIP0000000000001YIP000002
001jIP0500000000IfH006MV001WIP0000001000JfH2000000<007aV00<00000001mIP00OFH00P00
OFH01000000007iV001nIP00OVH500000003002:IP00000008QV00<008QV00D000000025IP00QFH0
08EV000000040021IP0400000000O6H007aV001lIQH000000P00CfH00`000000049V0012IP020012
IP0300000000<fH003=V008003=V00<00000000RIP008VH00P008VH00`000000011V000000040000
0080001V00<000000000IP0006H00P0006H010000000001V0000IP0006H2000000@0001V00D00000
0000IP0006H0001V0000000200KoK@0300000001ofP000000080000000<01om^00000001ofL00`01
ofL01@0000000?mV003oIP0000000?mV008000003P3oool100000000303oool00`000000oooo0?oo
o`0<0?ooo`8001YV00<00000000YIP0000000P00>VH00`00000004aV001<IP02001<IP8000001000
JFH01000000007YV001jIP000002001WIP0300000000JfH006]V008006]V00<00000001^IP000000
0`000004001mIP0300000000OVH007iV008007iV00@00000001mIP00OFH007eV100000000`00R6H0
00000025IP030025IP0300000000PFH0085V0080085V00<00000001lIP00O6H00P00O6H01@000000
07IV001fIP00MVH0000000@006mV00<00000001VIP00IVH00P00IVH01@00000005]V001KIP00FfH0
000000@004mV00<000000012IP00@VH00P00@VH00`00000003=V000cIP02000cIP03000000008VH0
029V00@000000P000FH00`000000001V0000IP020000IP030000000006H0001V0080001V10000000
0`0006H000000000IP030000IP040000000006H0001V000000801_m]00<00000007oJ001ofP00`01
ofP00`0000000OmW007oI`02007oI`0400000000ofH00?mV003oIP80000000<00?mV0000003oool0
3@3oool100000000303oool00`000000oooo0?ooo`0=0?ooo`05000JIP00000002UV000YIP000000
0P00>VH01P00000004aV001<IP00000005QV000000D006UV00@00000001jIP00NVH000000P00IfH0
1@00000006]V001[IP00JfH0000000@006iV0P000003001mIP0300000000OVH007iV008007iV00<0
0000001mIP00OFH00P00OFH00`00000007aV001lIP05000000030025IP000000085V00<0085V00<0
0000001lIP00O6H00P00O6H01@00000007IV001fIP00MVH0000000@006mV00<00000001VIP00IVH0
0P00IVH01@00000005]V001KIP00FfH0000000@004mV00<000000012IP00@VH00P00@VH00`000000
03=V000cIP050000008001AV00D000000001IP000FH0005V000000040000IP040000000006H0001V
0000IP800000100006H00`000000001V0000IP020000IP030000000006H0000000801_m]00<00000
007oJ001ofP01001ofP2000000800OmW00H00000003oIP00ofH00?mV00000000ofH2000000l0oooo
0@00000000`0oooo00<000000?ooo`3oool03P3oool02@006VH00000000YIP00:FH00000000jIP00
000004aV00000003001HIP0300000000JFH006UV00<006UV00<00000001jIP00NVH00`000003001[
IP0300000000KVH006iV008006iV00<00000001`IP0000000`000004001nIP0300000000OFH007eV
008007eV00D00000001lIP00O6H007aV00000003001iIPX0000000<007aV00000000MVH00P00MVH0
0`00000006mV001_IP02001_IP0300000000IVH006IV008006IV00<00000001KIP00FfH00P00FfH0
0`00000004mV000000090000008002EV00<00000000DIP0056H00P0056H00`000000005V0001IP02
0001IP040000000006H0001V0000IP@0000000<0001V0000000006H00`0006H00`000000001V0000
IP020000IP8000000P06ofd00`0000000OmX007oJ004007oJ00600000000ofH00?mV00000001ofL0
00000P00ofH0100000000?mV00000000000@0?ooo`400000000<0?ooo`030000003oool0oooo00h0
oooo00D00000000JIP00000002UV00000002000jIP0300000000F6H005QV00<005QV00<00000001Y
IP00JFH00P00JFH01000000007YV001jIP00NVH30000008006]V00<00000001^IP00KVH00P00KVH0
0`000000071V001`IP02001`IP@0000000<007iV00000000OFH00`00OFH01@00000007aV001lIP00
O6H0000000@007UV00<00000001eIP00MFH00P00MFH010000000071V001`IP00L6HF00000080049V
00<00000000dIP00=6H00P00=6H00`00000002EV000UIP02000UIP030000000056H001AV008001AV
00<000000001IP000FH00P000FH00`000000001V00000002000000@0001V00<000000000IP0006H0
0P0006H010000000001V0000IP0006H2000000<01_m]00<00000007oJ001ofP00`01ofP00`000000
0?mV003oIP02003oIP0400000000ofH00?mV003oIP80000000<00?mV0000003oool03`3oool10000
0000303oool00`000000oooo0?ooo`0?0?ooo`8000000P00:FH00`00000003YV00000006001HIP03
00000000JFH006UV008006UV00H00000001jIP00NVH007YV00000000FfH3000000@006iV00<00000
001`IP00L6H00P00L6H010000000071V001`IP00L6H500000003001mIP00000007aV008007aV00<0
0000001iIP00NFH00P00NFH00`00000007EV001eIP02001eIP0300000000L6H0071V0080071V00D0
0000001YIP00JFH006UV00000004001RIP0300000000F6H005QV008005QV00<00000001>IP00CVH0
0P00CVH01@000000049V0012IP00@VH0000000@003AV00<00000000UIP009FH00P009FH00`000000
01AV000DIP02000DIP03000000000FH0005V00@000000P0006H00`000000001V0000IP020000IP03
0000000006H0001V0080001V1@00000300KoK@0300000001ofP00OmX00<00OmX00<00000003oIP00
ofH00`00ofH200000003003oIP0000000?mV008000004@3oool100000000303oool00`000000oooo
0?ooo`0@0?ooo`8000000P00:FH00`00000004QV00000005001HIP0300000000JFH006UV00<006UV
00D00000001jIP00NVH007YV00000002001KIP@0000000<006iV00000000L6H00`00L6H00`000000
071V001`IP02001`IP0400000000L6H0071V001`IP@0000000<007aV00000000NFH00`00NFH00`00
000007EV001eIP02001eIP0300000000L6H0071V0080071V00D00000001YIP00JFH006UV00000004
001RIP0300000000F6H005QV008005QV00<00000001>IP00CVH00P00CVH01@000000049V0012IP00
@VH0000000@003AV00<00000000UIP009FH00P009FH00`00000001AV000DIP0500000080001V00D0
00000000IP0006H0001V000000040000IP030000000006H0001V00<000000`0006H0100000001_m]
00KoK@000005007oJ00300000000ofH00?mV00<00?mV00L00000003oIP00ofH00000003oIP000000
0?mV0180oooo0@00000000`0oooo00<000000?ooo`3oool0403oool01@00000001YV00000000:FH0
0000008004QV00<00000001HIP00F6H00`00F6H00`00000006UV001YIP02001YIP0300000000NVH0
07YV008007YV00<00000001KIP0000000`00GVH3000000<0071V00<00000001`IP00L6H00P00L6H0
0`000000071V001`IP02001`IP0300000000KVH006iV00X0000000<007EV00000000L6H00`00L6H0
1@00000006UV001YIP00JFH0000000@0069V00<00000001HIP00F6H00P00F6H00`00000004iV001>
IP02001>IP0500000000@VH0049V0012IP0000000P00=6H:0000008000EV00<000000000IP0006H0
0P0006H01@000000001V0000IP0006H0000000<0001V100000020000IP040000000006H0001V0000
00<01_m]00<00000007oJ001ofP00`01ofP00`0000000?mV003oIP02003oIP0400000000ofH00?mV
003oIP80000000<00?mV0000003oool04@3oool100000000303oool200000180oooo00D00000000J
IP00000003UV000000020018IP0300000000F6H005QV00<005QV00<00000001YIP00JFH00P00JFH0
0`00000007YV001jIP02001jIP8000001000GVH00`000000061V00000003000000@0071V00<00000
001`IP00L6H00P00L6H01@00000006iV001^IP00KVH0000000@006]V00@00000001WIP00IfH006MV
2@0000000`00JFH00000001RIP03001RIP0300000000F6H005QV008005QV00<00000001>IP00CVH0
2@000002000UIP03000000005VH001IV008001IV00<000000005IP001FH00P001FH01@000000001V
0000IP0006H0000000@0001V100000000`0006H000000000IP030000IP030000000006H0000000<0
1_m]00<00000007oJ001ofP00`01ofP00`0000000?mV003oIP02003oIP0400000000ofH00?mV003o
IP8000000P00ofHC0?ooo`400000000<0?ooo`030000003oool0oooo0140oooo00<00000000JIP00
00000P00>FH01000000004QV0018IP000004001HIP0300000000JFH006UV00<006UV00<00000001j
IP00NVH00P00NVH00`00000005iV001NIP02001NIP0300000000H6H0061V0080061V100000000`00
L6H00000001`IP03001`IP0500000000KVH006iV001^IP0000001000JfH00`00000006MV001WIP02
001WIP0300000000HVH0069V0080069V00<00000001KIP00FfH03P000002000oIP0500000000<fH0
03=V000cIP00000010009FH00`00000001IV000FIP02000FIP03000000001FH000EV008000EV00D0
00000000IP0006H0001V000000020000IP<00000100006H00`000000001V0000IP020000IP800000
0`06ofd00`0000000OmX007oJ003007oJ00300000000ofH00?mV00800?mV00T00000003oIP00ofH0
0?mV00000000ofH00000003oIP0000004`3oool100000000303oool00`000000oooo0?ooo`0B0?oo
o`<000000P00>FH01000000004QV0018IP000004001HIP0300000000JFH006UV00<006UV00<00000
001jIP00NVH00P00NVH01@00000005iV001NIP00GVH0000000@0061V00@00000001PIP00H6H0061V
1@0000000`00L6H00000001^IP02001^IP0300000000JfH006]V008006]V00<00000001WIP00IfH0
0P00IfH00`000000069V001RIP02001RIP0500000000FfH005]V001KIP0000001000DfH00`000000
04YV001:IP02001:IP0300000000?fH003mV008003mV00D00000000cIP00<fH003=V00000004000U
IP03000000005VH001IV008001IV00<000000005IP001FH00P001FH00`000000001V000000040000
0080001V00<000000000IP0006H00P0006H010000000001V0000IP0006H2000000<01_m]00<00000
007oJ001ofP00`01ofP00`0000000?mV003oIP02003oIP0600000000ofH00?mV003oIP0000000?mV
0`00000D0?ooo`400000000<0?ooo`030000003oool0oooo01<0oooo00<00000000[IP0000000P00
>FH01000000004QV0018IP000004001HIP0300000000JFH006UV008006UV00<00000001jIP00NVH0
0`00NVH01@00000005iV001NIP00GVH0000000<0061V00<00000001PIP00H6H00P00H6H010000000
061V001PIP00H6H900000003001[IP00000006MV00<006MV00<00000001RIP00HVH00P00HVH01@00
000005]V001KIP00FfH0000000@005=V00<00000001:IP00BVH00P00BVH00`00000003mV000oIP02
000oIP0500000000<fH003=V000cIP00000010009FH00`00000001IV000FIP0900000080001V00<0
00000000IP0006H00P0006H01@000000001V0000IP0006H0000000@0001V00<0000000KoK@06ofd0
0P06ofd00`0000000OmX007oJ003007oJ00300000000ofH00?mV00800?mV00P00000003oIP00ofH0
0000003oIP0000000?mV000001D0oooo0@00000000`0oooo00<000000?ooo`3oool0503oool00`00
000002]V00000002000iIP0400000000B6H004QV000000@005QV00<00000001YIP00JFH00P00JFH0
1000000007YV001jIP00NVH400000003001NIP000000061V00<0061V00D00000001PIP00H6H0061V
00000004001PIP0500000000GVH005iV001NIP0000000`00FfH500000003001WIP000000069V00<0
069V00D00000001KIP00FfH005]V00000004001CIP0300000000BVH004YV008004YV00<00000000o
IP00?fH00P00?fH01@00000003=V000cIP00<fH00000008002EV1@0000020006IP030000000006H0
001V0080001V00D000000000IP0006H0001V000000040000IP050000000006H0001V0000IP000000
0P0006H4000000801_m]00<00000007oJ001ofP00`01ofP00`0000000?mV003oIP02003oIP070000
0000ofH00?mV00000000ofH00000003oIP02000001D0oooo0@00000000`0oooo00<000000?ooo`3o
ool05@3oool01@00000002]V00000000>FH0000000<004QV00D00000001HIP00F6H005QV00000004
001YIP@000000`00PFH600000003001PIP000000061V0080061V00<00000001PIP00H6H00P00H6H0
1@00000005iV001NIP00GVH0000000@005]V00@00000001GIP00EfH005MV80000002000EIP030000
00001VH000IV008000IV00<000000000IP0006H00P0006H01@000000001V0000IP0006H0000000@0
001V00<000000000IP00000010000004003oIP<000001001ofP00`0000000?mV003oIP02003oIP04
00000000ofH00?mV003oIP80000000<00?mV00000000ofH05P3oool100000000303oool00`000000
oooo0?ooo`0E0?ooo`80000000@002]V00000000>FH000000`00B6H01P00000005QV001HIP00F6H0
0000001YIP80000000<0079V00000000PFH01@00PFH2000000<004iV100000000`00H6H00000001P
IP03001PIP0300000000GVH005iV008005iV00D00000001KIP00FfH005]V00000004001GIP030000
0000DVH0059V0080059V00D00000001;IP00BfH004]V000000040013IP0300000000>VH003YV0080
03YV00<00000000_IP00;fH00P00;fH01@00000002=V000SIP008fH0000000@001EV00D000000006
IP001VH000IV000000040000IP030000000006H0001V0080001V00<000000000IP0006H010000002
0000IP8000001P00ofH01P0000000?mV0000000000000OmX000000@00?mV00@00000003oIP00ofH0
0?mV0P0000000`00ofH00000003oIP0G0?ooo`400000000<0?ooo`030000003oool0oooo01H0oooo
0P0000001000:fH00000000iIP0000030018IP0300000000F6H005QV008000001000LVH00`000000
085V0021IP040021IP8000000`00CVH00`00000004mV001?IP0500000003001PIP00000005iV00<0
05iV00<00000001KIP00FfH00P00FfH01@00000005MV001GIP00EfH0000000@0059V00D00000001;
IP00BfH004]V000000040013IP0300000000>VH003YV008003YV00<00000000_IP00;fH00P00;fH0
1@00000002=V000SIP008fH0000000@001EV00D000000006IP001VH000IV000000040000IP030000
000006H0001V00D000000P0006H00`000000001V0000IP02000000H00?mV00<00000003oIP00ofH0
0P00ofH3000000800?mV00H00000003oIP00ofH00?mV00000000ofH200000003003oIP3oool0oooo
01H0oooo0@00000000`0oooo00<000000?ooo`3oool05`3oool200000004000[IP00000003UV0000
00<004QV0P000002001SIP0300000000LVH0079V0080079V00<000000021IP00PFH00`00PFH01P00
0000091V00000000000004iV000000<004mV00@00000001>IP00CVH004iV2P0000000`00FfH00000
001GIP02001GIP0300000000DVH0059V0080059V00D00000001;IP00BfH004]V000000040013IP03
00000000>VH003YV008003YV00D00000000_IP00;fH002mV00000004000SIP03000000005FH001EV
008001EV00<000000006IP0000002@0000020000IP060000000006H0001V0000IP000000001V0P00
00000`00ofH00000003oIP04003oIP0300000000ofH00?mV00800?mV00@00000003oIP00ofH00?mV
0P000003003oIP0500000000ofH0000000000000ofH06@3oool100000000303oool00`000000oooo
0?ooo`0H0?ooo`80000000P002]V00000000>FH000000018IP00000005EV000000<006=V00<00000
001bIP00LVH00P00LVH00`000000085V0021IP030021IP0600000000T6H0091V00000000CVH00000
0`00CfH01@00000004iV001>IP00CVH0000000@004aV00@000000019IP00BFH004UV3@0000000`00
BfH000000013IP030013IP0300000000>VH003YV008003YV00<00000000_IP0000003@0000020000
IP030000000006H0001V0080001V00<000000000IP0006H00P0006H010000000001V0000IP0006H2
000000800?mV00<00000003oIP00ofH00`00ofH00`0000000?mV003oIP02003oIP0500000000ofH0
0?mV003oIP0000000P00ofH0100000000?mV00000000ofH200000003003oIP3oool0oooo01P0oooo
0@00000000L0oooo1P00000K0?ooo`80000000@002]V00000000>FH000000`00EFH01@00000006=V
001SIP00HfH0000000@0079V00<000000021IP00PFH00`00PFH00`000000091V002@IP02000000<0
04mV00D00000001>IP00CVH004iV00000004001<IP0300000000BFH004UV008004UV00D000000015
IP00AFH004EV000000040010IP0300000000>FH003UV00d000000P007VH00`000000019V000BIP02
000BIP030000000016H000AV008000AV00D000000000IP0006H0001V000000040000IP0500000000
06H0001V0000IP0000000`0006H2000000800?mV00<00000003oIP00ofH00`00ofH00`0000000?mV
003oIP02003oIP0500000000ofH00?mV003oIP0000000`00ofH2000000@00?mV6`3oool100000000
2@3oool010000000oooo0?ooo`00000L0?ooo`80000000@002]V00000000B6H004QV0`00EFH01@00
000006=V001SIP00HfH0000000@0079V00<000000021IP00PFH00`00PFH010000000091V002@IP00
T6H4000000@004iV00<00000001<IP00C6H00P00C6H01@00000004UV0019IP00BFH0000000<004EV
00<000000010IP00@6H00P00@6H01@00000003UV000iIP00>FH0000000@0035V00<00000000XIP00
:6H00P00:6H01@00000001iV000NIP007VH0000000@0019V00<000000004IP0016H00P0016H01@00
0000001V0000IP0006H0000000<0001V00<000000000IP0006H00P0006H010000000001V00000000
0003003oIP0300000000ofH00?mV00<00?mV00<00000003oIP00ofH00P00ofH01@0000000?mV003o
IP00ofH0000000<00?mV00@00000003oIP00000000000P00ofHL0?ooo`40000000090?ooo`030000
003oool0oooo00800000703oool20000008003aV0P00B6H3001EIP0500000000HfH006=V001SIP00
00001000LVH00`000000085V0021IP030021IP0300000000T6H0091V0080091V1@0000000`00CVH0
0000001<IP03001<IP0500000000BFH004UV0019IP0000001000AFH01@000000041V0010IP00@6H0
000000<003UV00<00000000aIP00<FH00P00<FH00`00000002QV000XIP02000XIP05000000007VH0
01iV000NIP00000010004VH01@00000000AV0004IP0016H0000000@0001V00D000000000IP0006H0
001V000000020000IP@000001000ofH00`0000000?mV003oIP03003oIP0300000000ofH00?mV0080
0?mV00D00000003oIP00ofH00?mV00000003003oIP0300000000ofH000000080000000<00?mV0?oo
o`3oool06`3oool1000000002@3oool010000000oooo0?ooo`00000N0?ooo`0400000000<6H003aV
000lIP8004QV00@00000001EIP00EFH000000`00HfH01@000000079V001bIP00LVH0000000D0085V
00<00000002@IP00T6H00`00T6H20000008003YV2@0000000`00BFH000000015IP030015IP050000
0000@6H0041V0010IP0000001000>FH01@000000035V000aIP00<FH0000000@002QV00D00000000N
IP007VH001iV00000004000BIP050000000016H000AV0004IP0000000P0006H9000000030000IP00
0000000000D00?mV00<00000003oIP00ofH00`00ofH01@0000000?mV003oIP00ofH0000000<00?mV
00H00000003oIP00ofH00?mV00000000ofH200000003003kIP000000oooo01d0oooo0@00000000T0
oooo00@000000?ooo`3oool000007`3oool010000000031V000lIP00?6H20018IP0400000000EFH0
05EV000000<006=V00D00000001bIP00LVH0079V000000050021IP0300000000T6H0091V00@0091V
0P0000000`00>VH00000000hIP03000hIP0300000000=VH003IV02P000000P0006H01P000000001V
0000IP0006H000000000IP8000001P00ofH00`0000000?mV003oIP03003oIP0500000000ofH00?mV
003oIP0000000`00ofH01P0000000?mV003oIP00ofH00000003oIP@000007`3oool1000000001`3o
ool300000080oooo00<000000?ooo`3oool07P3oool01`000000031V000lIP00?6H000000018IP00
00000P00EFH01@00000006=V001SIP00HfH0000000<0079V00<000000021IP00PFH00`00PFH00`00
0000091V002@IP04002@IP@000000`00>6H01@00000003IV000fIP00=VH0000000@0035V00D00000
000/IP00;6H002aV00000004000VIP05000000007VH001iV000NIP00000010005FH01@00000000]V
000;IP002fH0000000@0001V00D000000000IP0006H0001V000000040000IP040000000006H0001V
0000IP80000000<00?YV00000000ofH01000ofH00`0000000?mV003oIP03003oIP0500000000ofH0
0?mV003oIP0000000`00ofH00`0000000?mV003oIP0200000003003oIP000000000000800000803o
ool1000000002@3oool010000000oooo0?ooo`00000R0?ooo`06000`IP00000003aV00000000B6H0
00000P00EFH01@00000006=V001SIP00HfH0000000<0079V00<000000021IP00PFH00`00PFH01000
0000091V002@IP00T6H900000005000hIP00000003IV000fIP0000001000<FH01@00000002aV000/
IP00;6H0000000@002IV00D00000000NIP007VH001iV00000004000EIP05000000002fH000]V000;
IP000000100006H01@000000001V0000IP0006H0000000<0001V00<000000000IP00000020000002
003oIP0300000000ofH00?mV00<00?mV00D00000003oIP00ofH00?mV00000003003oIP0400000000
ofH00?mV000000800?mV0`00000R0?ooo`400000000<0?ooo`030000003oool0oooo0240oooo00H0
0000000`IP00?6H000000018IP000002001EIP0500000000HfH006=V001SIP0000000`00LVH01000
0000085V0021IP00PFH5000000<0091V00<00000002LIP00W6H00`00W6H400000003000fIP000000
035V0080035V00<00000000/IP00;6H00P00;6H01@00000002IV000VIP009VH0000000<001iV00D0
0000000EIP005FH001EV00000004000;IP050000000006H0001V0000IP0000000`0006H00`000000
001V00000004000000D00>=V00@00000003XIP00j6H00>QV1@000002003oIP0500000000ofH00?mV
003oIP0000000`00ofH0100000000?mV003oIP000003003oIP03003kIP000000oooo0280oooo0@00
000000`0oooo00<000000?ooo`3oool08P3oool01P000000031V000lIP00000004QV0000008005EV
00<00000001SIP00HfH0200000030024IP0300000000T6H0091V00<0091V00<00000002LIP00W6H0
0`00W6H00`0000000:QV002XIP0400000003000aIP00000002aV00<002aV00D00000000VIP009VH0
02IV00000003000NIP05000000005FH001EV000EIP00000010002fH01P000000001V0000IP0006H0
00000000IP@000000P00ffH00`0000000>=V003SIP04003SIP0300000000j6H00>QV00<00>QV00@0
0000003]IP00kFH00>eV200000001@00ofH00000003oIP00ofH0000000<00?mV00<00?]V0000003o
ool08`3oool100000000303oool00`000000oooo0?ooo`0S0?ooo`0700000000<6H0000000000000
B6H00000001EIP03000000<006aV1000N6H50024IP0300000000T6H0091V00<0091V00<00000002L
IP00W6H00`00W6H00`0000000:QV002XIP02002XIQl000001000ffH00`0000000>=V003SIP04003S
IP0300000000j6H00>QV00<00>QV00D00000003]IP00kFH00>eV00000003003_IP0400000000l6H0
0?1V003`IP<0000000<00?mV00000000ofH00P00ofH00`00nfH000000?ooo`0T0?ooo`400000000<
0?ooo`030000003oool0oooo02D0oooo0`0000000`00B6H00000001QIP02001QIP@006aV00D00000
001hIP00N6H007QV000000040024IP0300000000T6H0091V00<0091V00<00000002LIP00W6H00P00
W6H00`0000000:QV002XIP03002XIP0300000000/fH00;=V00800;=V50000003003BIP0300000000
ffH00=]V00<00=]V00<00000003SIP00hfH00`00hfH00`0000000>QV003XIP03003XIP0500000000
kFH00>eV003]IP0000000`00kfH01@0000000?1V003`IP00l6H0000000800>mV0P000003003oIP03
003kIP3oool0oooo02D0oooo0@00000000`0oooo00<000000?ooo`3oool09P3oool30000008005IV
0`00HFH01@00000006aV001/IP00K6H0000000<007QV00<000000024IP00Q6H00P00Q6H00`000000
091V002@IP03002@IP0300000000W6H009aV008009aV00<00000002XIP00Z6H00`00Z6H00`000000
0;=V002cIP03002cIP0300000000_VH00;iV00@00;iV00<000000038IP00b6H01000b6H00`000000
0=9V003BIP03003BIP0300000000ffH00=]V00<00=]V00<00000003SIP00hfH00`00hfH00`000000
0>QV003XIP03003XIP0500000000kFH00>eV003]IP0000000P00kfH2000000800?1V0P000002003_
IP0300000000kFH000000080000000<00?]V0?ooo`3oool09P3oool100000000303oool00`000000
oooo0?ooo`0W0?ooo`0300000000@VH004aV008005IV00D00000001QIP00HFH0065V00000003001/
IP0300000000N6H007QV008000000`00Q6H00`000000091V002@IP02002@IP0300000000W6H009aV
00<009aV00<00000002XIP00Z6H00P00Z6H00`0000000;=V002cIP04002cIP0300000000_VH00;iV
00<00;iV00<000000038IP00b6H01000b6H00`0000000=9V003BIP03003BIP0300000000ffH00=]V
00800=]V00<00000003SIP00hfH00`00hfH00`0000000>QV003XIP03003XIP0300000000kFH00>eV
008000000P00kfH01@0000000?1V003`IP00l6H0000000800>mV1`00000Y0?ooo`400000000<0?oo
o`030000003oool0oooo02P0oooo00@000000012IP00@VH004aV0P00EVH00`000000065V001QIP02
0000008006aV00D00000001hIP00N6H007QV000000030024IP0300000000T6H0091V0080091V00<0
0000002LIP00W6H00P00W6H00`0000000:QV002XIP03002XIP0300000000/fH00;=V00<00;=V00<0
0000002nIP00_VH00`00_VH00`0000000<QV0038IP040038IP0300000000dVH00=9V00800=9V00<0
0000003KIP00ffH00`00ffH00`0000000>=V003SIP02003SIP0300000000j6H00>QV00<00>QV00@0
0000003]IP00kFH000000`00kfH00`0000000?1V003`IP02000000800>mV00D00000003]IP000000
0000003SIP02000002X0oooo0@00000000`0oooo0P00000[0?ooo`05000iIP00@VH0000000000000
EVH00P000002001QIP0300000000K6H006aV008000000P00N6H01@00000008AV0024IP00Q6H00000
00@0091V00<00000002LIP00W6H00P00W6H00`0000000:QV002XIP02002XIP0300000000/fH00;=V
00<00;=V00<00000002nIP00_VH00`00_VH00`0000000<QV0038IP030038IP0300000000dVH00=9V
00<00=9V00<00000003KIP00ffH00P00ffH00`0000000>=V003SIP02003SIP0300000000j6H00>QV
00<00>QV00@00000003]IP00kFH000000P00kfH2000000800?1V00<00000003_IP00kfH01`00000/
0?ooo`400000000<0?ooo`030000003oool0oooo02`0oooo00H000000012IP0000000000001FIP00
0002001QIP8000000P00K6H01000000007QV001hIP0000030024IP0300000000T6H0091V0080091V
00D00000002LIP00W6H009aV00000004002XIP0300000000/fH00;=V00@00;=V00<00000002nIP00
_VH00P00_VH00`0000000<QV0038IP030038IP0300000000dVH00=9V00<00=9V00<00000003KIP00
ffH00P00ffH01@0000000>=V003SIP00hfH0000000D00>QV00@00000003]IP00kFH000000P00kfH0
0`0000000?1V003`IP02000000800>mV100000000`00hfH000000?ooo`0]0?ooo`400000000<0?oo
o`030000003oool0oooo02h0oooo00@000000012IP00C6H005IV0P000002001QIP0400000000K6H0
06aV0000008007QV00D000000024IP00Q6H008AV00000002002@IRh000000P00j6H0100000000>eV
003]IP000002003_IP0400000000l6H00?1V000000800>mV100000000`00hfH000000?ooo`0_0?oo
o`400000000<0?ooo`030000003oool0oooo02l0oooo00L003UV0000000000000000001FIP000000
065V00d000001000SFH2002FIP0300000000WVH009iV008009iV00<00000002WIP00YfH00`00YfH5
002_IP0300000000]VH00;IV00<00;IV00<00000002lIP00_6H00P00_6H00`0000000<9V0032IP02
0032IP0400000000afH00<MV000000@00<]V300000000`00kfH000000000000200000003003SIP00
0000oooo0300oooo0@00000000`0oooo00<000000?ooo`3oool0<@3oool5000000<006]V0`00LfH3
001lIP@008EV1@00SFH2002FIP0300000000WVH009iV008009iV00<00000002WIP00YfH00P00YfH0
0`0000000:mV002_IP02002_IP0300000000]VH00;IV00800;IV00<00000002lIP00_6H00P00_6H0
0`0000000<9V0032IP020032IP0400000000afH00<MV000000<00<]V0P0000001000cFH000000000
0000cfH200000003003@IP000000000000800<mV100000000`00hfH000000?ooo`0b0?ooo`400000
000<0?ooo`030000003oool0oooo03<0oooo00@00000001DIP00FfH006=V1000JfH00`00000007=V
001cIP03001lIP<008EV00<00000002=IP00SFH00P00SFH00`00000009IV00000004002NIP030000
0000YfH00:MV00800:MV00D00000002_IP00[fH00:mV00000004002fIP0300000000_6H00;aV0080
0;aV00D000000032IP00`VH00<9V000000020037IP0500000000bfH00<]V003;IP0000000P00cFH0
1@0000000<mV0000000000000=1V0080000000<00<mV0000000000001@00000e0?ooo`400000000<
0?ooo`030000003oool0oooo03D0oooo0P00E6H00`00000005]V001SIP03001[IP0300000000LfH0
07=V008007aV00D000000025IP00QFH008EV00000003002=IP0300000000UVH0000000@009iV00D0
0000002WIP00YfH00:MV00000003002_IP0500000000]VH00;IV002fIP0000001000_6H01@000000
0<9V0032IP00`VH0000000800<MV00<00000003;IP00bfH00P0000001P00cFH0000000000000cfH0
0000003@IPX00000=`3oool100000000303oool00`000000oooo0?ooo`0h0?ooo`05001DIP000000
0000001KIP00HfH00P00JfH01@00000007=V00000000000007aV0080000000<008EV000000000000
0P00SFH00`00000009IV00000003002NIP0500000000YfH00:MV002WIP0000000`00[fH01@000000
0;IV002fIP00]VH0000000<00;aV00D000000032IP00`VH00<9V000000020037IP0500000000bfH0
000000000000cFH00P0000000`00cfH0000000000009000003X0oooo0@00000000`0oooo00<00000
0?ooo`3oool0>P3oool00`00000005AV0000000300000003001[IP00000000000080000000D007aV
00000000QFH008EV00000002002=IP0300000000UVH0000000<009iV00D00000002WIP00YfH00:MV
00000002002_IP0500000000]VH00;IV002fIP0000000`00_6H0100000000<9V0032IP0000020037
IP0300000000bfH0000000800<eV00<00000003?IP0000002P00000l0?ooo`400000000<0?ooo`03
0000003oool0oooo03`0oooo00D00000001DIP0000000000001KIP0a00000003003;IP0000000000
00800000?P3oool100000000303oool00`000000oooo0?ooo`0o0?ooo`8000000`00JFH01@00KVH0
07=V001hIP00000007eV00<008=V0`00R6H2002=IP80099V00<00000002GIP00UfH00`00VfH01000
000009mV002OIP000002002SIP0400000000YVH00000002YIQ400000@@3oool100000000303oool0
0`000000oooo0?ooo`120?ooo`03001PIP00JFH006UV008006UV00D006iV001cIP00N6H00000001m
IP020023IP8008QV00D00000002=IP000000099V00000002002GIP8009]V00T00000002OIP00WfH0
0000002SIP0000000:IV00000000ZFH03`0000140?ooo`400000000<0?ooo`030000003oool0oooo
04L0oooo00H00000001YIP00JFH006iV001cIP00N6H20000000@0023IP00000008QV00000000SFH0
099V00000000UfH00000002KIP00000009mV00000000XfH00000002VIPd00000B@3oool100000000
303oool2000004`0oooo00D00000001YIP00KVH007=V001hIP0H000004d0oooo0@00000000`0oooo
00<000000?ooo`3oool0E03oool<000005D0oooo0@00000000`0oooo00<000000?ooo`3oool0]@3o
ool100000000303oool00`000000oooo0?ooo`2e0?ooo`400000000<0?ooo`030000003oool0oooo
0;D0oooo0@00000000`0oooo^@0000000<D0oooo0000\
\>"],
  ImageRangeCache->{{{0, 196.5}, {196.5, 0}} -> {-1.6912, -1.66697, \
0.0161626, 0.0161626}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["SetGeometry[viewtest,Box[]]", "Input"],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
View[viewtest,{AmbientLight[.6],
               DirectionalLight[{-1,-2,-3},.4]},ViewPoint -> {2,2,2}]\
\>", \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .98974 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.793651 0.573423 0.793651 [
[.10317 -0.00992 -12 -9 ]
[.10317 -0.00992 12 0 ]
[.5 -0.00992 -3 -9 ]
[.5 -0.00992 3 0 ]
[.89683 -0.00992 -9 -9 ]
[.89683 -0.00992 9 0 ]
[-0.00992 .1766 -24 -4.5 ]
[-0.00992 .1766 0 4.5 ]
[-0.00992 .37501 -30 -4.5 ]
[-0.00992 .37501 0 4.5 ]
[-0.00992 .57342 -6 -4.5 ]
[-0.00992 .57342 0 4.5 ]
[-0.00992 .77184 -24 -4.5 ]
[-0.00992 .77184 0 4.5 ]
[-0.00992 .97025 -18 -4.5 ]
[-0.00992 .97025 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .98974 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
.10317 0 m
.10317 .00496 L
s
[(-0.5)] .10317 -0.00992 0 1 Mshowa
.5 0 m
.5 .00496 L
s
[(0)] .5 -0.00992 0 1 Mshowa
.89683 0 m
.89683 .00496 L
s
[(0.5)] .89683 -0.00992 0 1 Mshowa
.125 Mabswid
.18254 0 m
.18254 .00298 L
s
.2619 0 m
.2619 .00298 L
s
.34127 0 m
.34127 .00298 L
s
.42063 0 m
.42063 .00298 L
s
.57937 0 m
.57937 .00298 L
s
.65873 0 m
.65873 .00298 L
s
.7381 0 m
.7381 .00298 L
s
.81746 0 m
.81746 .00298 L
s
.02381 0 m
.02381 .00298 L
s
.97619 0 m
.97619 .00298 L
s
.25 Mabswid
0 0 m
0 .98974 L
s
0 .1766 m
.00496 .1766 L
s
[(-0.5)] -0.00992 .1766 1 0 Mshowa
0 .37501 m
.00496 .37501 L
s
[(-0.25)] -0.00992 .37501 1 0 Mshowa
0 .57342 m
.00496 .57342 L
s
[(0)] -0.00992 .57342 1 0 Mshowa
0 .77184 m
.00496 .77184 L
s
[(0.25)] -0.00992 .77184 1 0 Mshowa
0 .97025 m
.00496 .97025 L
s
[(0.5)] -0.00992 .97025 1 0 Mshowa
.125 Mabswid
0 .21628 m
.00298 .21628 L
s
0 .25596 m
.00298 .25596 L
s
0 .29564 m
.00298 .29564 L
s
0 .33533 m
.00298 .33533 L
s
0 .41469 m
.00298 .41469 L
s
0 .45438 m
.00298 .45438 L
s
0 .49406 m
.00298 .49406 L
s
0 .53374 m
.00298 .53374 L
s
0 .61311 m
.00298 .61311 L
s
0 .65279 m
.00298 .65279 L
s
0 .69247 m
.00298 .69247 L
s
0 .73215 m
.00298 .73215 L
s
0 .81152 m
.00298 .81152 L
s
0 .8512 m
.00298 .8512 L
s
0 .89088 m
.00298 .89088 L
s
0 .93057 m
.00298 .93057 L
s
0 .13691 m
.00298 .13691 L
s
0 .09723 m
.00298 .09723 L
s
0 .05755 m
.00298 .05755 L
s
0 .01787 m
.00298 .01787 L
s
.25 Mabswid
0 0 m
0 0 L
s
0 0 m
0 .98974 L
s
0 .98974 m
0 .98974 L
s
0 .98974 m
0 0 L
s
1 0 m
1 .98974 L
s
1 .98974 m
1 .98974 L
s
1 .98974 m
1 0 L
s
1 0 m
1 0 L
s
0 0 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
1 0 L
s
1 0 m
0 0 L
s
0 .98974 m
1 .98974 L
s
1 .98974 m
1 .98974 L
s
1 .98974 m
0 .98974 L
s
0 .98974 m
0 .98974 L
s
0 0 m
1 0 L
1 .98974 L
0 .98974 L
closepath
clip
newpath
1 Mabswid
.5 .96618 m .5 .57342 L .15986 .37705 L p 0 .214 .6 r
F P
0 0 0 r
s
.5 .02357 m .15986 .37705 L .5 .57342 L p 0 .321 .6 r
F P
0 0 0 r
s
.5 .57342 m .84014 .37705 L .5 .02357 L p 0 .321 .6 r
F P
0 0 0 r
s
.97619 .84835 m .84014 .37705 L .5 .57342 L p 0 .107 .6 r
F P
0 0 0 r
s
.5 .57342 m .5 .96618 L .97619 .84835 L p 0 .107 .6 r
F P
0 0 0 r
s
.15986 .37705 m .02381 .84835 L .5 .96618 L p 0 .214 .6 r
F P
0 0 0 r
s
.97619 .84835 m .5 .96618 L .02381 .84835 L p 0 .321 .6 r
F P
0 0 0 r
s
.5 .57342 m .5 .02357 L .84014 .37705 L p 0 .214 .6 r
F P
0 0 0 r
s
.84014 .37705 m .97619 .84835 L .5 .57342 L p 0 .214 .6 r
F P
0 0 0 r
s
.5 .57342 m .02381 .84835 L .15986 .37705 L p 0 .107 .6 r
F P
0 0 0 r
s
.15986 .37705 m .5 .02357 L .5 .57342 L p 0 .107 .6 r
F P
0 0 0 r
s
.02381 .84835 m .5 .57342 L .97619 .84835 L p 0 .321 .6 r
F P
0 0 0 r
s
0 g
.25 Mabswid
1 0 m
1 .98974 L
s
1 .98974 m
1 .98974 L
s
1 .98974 m
1 0 L
s
1 0 m
1 0 L
s
0 .98974 m
1 .98974 L
s
1 .98974 m
1 .98974 L
s
1 .98974 m
0 .98974 L
s
0 .98974 m
0 .98974 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{197.375, 195.312},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000350000`b000`400?l00000o`00003oa@3oool0
0<D0oooo00350?ooo`00a@3oool00<D0oooo00350?ooo`00a@3oool00<D0oooo00350?ooo`00a@3o
ool00<D0oooo000/0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000=`3oool20000
03T0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000;0?ooo`00:`3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo03<0oooo00@000000?ooo`3oool00000=`3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00P0oooo000[0?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool0<`3oool010000000oooo0?ooo`00000g0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool0203oool002D0oooo100000020?ooo`040000
003oool0oooo000000P0oooo0`00000f0?ooo`040000003oool0oooo000003L0oooo00@000000?oo
o`3oool00000203oool3000000/0oooo000[0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool0=P3oool010000000oooo0?ooo`00000g0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool02`3oool002/0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`0f0?ooo`040000003oool0oooo000003L0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`0;0?ooo`00;03oool2000000T0oooo1000000f0?ooo`800000>@3oool2000000T0
oooo1000000:0?ooo`00a@3oool00<D0oooo000O0?ooojH00000000O0?ooo`050000003oool0oooo
0?ooo`000000303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00@00000
0?ooo`3oool0oooo0@00000001l0oooo00<000000?ooo`3oool0XP3oool1000000007`3oool20000
0:<0oooo0@00000001l0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1?0?ooo`40
0000000O0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0C`3oool1000000007`3o
ool00`000000oooo0?ooo`1?0?ooo`<00000D03oool1000000007`3oool00`000000oooo0?ooo`1>
0?ooo`05000000006iT00000000fV@000000C`3oool1000000007`3oool00`000000oooo0?ooo`1=
0?ooo`04000000006iT001^I0000008003JI00<000000?ooo`3oool0C03oool1000000007`3oool0
0`000000oooo0?ooo`1<0?ooo`05000000006iT001^I000KV@0000000`00=YT00`000000oooo0?oo
o`1;0?ooo`400000000O0?ooo`800000C03oool00`00000001^I000KV@02000KV@0300000000=YT0
03JI008003JI00<000000?ooo`3oool0BP3oool1000000007`3oool00`000000oooo0?ooo`1:0?oo
o`03000000006iT001^I00<001^I00<00000000fV@00=YT00`00=YT00`000000oooo0?ooo`190?oo
o`400000000O0?ooo`030000003oool0oooo04T0oooo00<00000000KV@006iT010006iT00`000000
03JI000fV@04000fV@030000003oool0oooo04P0oooo0@00000001l0oooo00<000000?ooo`3oool0
B03oool00`00000001^I000KV@05000KV@0300000000=YT003JI00D003JI00<000000?ooo`3oool0
A`3oool1000000007`3oool00`000000oooo0?ooo`170?ooo`03000000006iT001^I00H001^I00<0
0000000fV@00=YT01P00=YT00`000000oooo0?ooo`160?ooo`400000000O0?ooo`030000003oool0
oooo04H0oooo00<00000000KV@006iT01`006iT00`00000003JI000fV@07000fV@030000003oool0
oooo04D0oooo0@00000001l0oooo00<000000?ooo`3oool0A@3oool00`00000001^I000KV@08000K
V@0300000000=YT003JI00P003JI00<000000?ooo`3oool0A03oool1000000007`3oool2000004D0
oooo00<00000000KV@006iT02@006iT00`00000003JI000fV@09000fV@030000003oool0oooo04<0
oooo0@00000001l0oooo00<000000?ooo`3oool0@`3oool00`00000001^I000KV@0:000KV@030000
0000=YT003JI00X003JI00<000000?ooo`3oool0@P3oool1000000007`3oool00`000000oooo0?oo
o`120?ooo`03000000006iT001^I00/001^I00<00000000fV@00=YT02`00=YT00`000000oooo0?oo
o`110?ooo`400000000O0?ooo`030000003oool0oooo0440oooo00<00000000KV@006iT030006iT0
0`00000003JI000fV@0<000fV@030000003oool0oooo0400oooo0@00000001l0oooo00<000000?oo
o`3oool0@03oool00`00000001^I000KV@0=000KV@0300000000=YT003JI00d003JI00<000000?oo
o`3oool0?`3oool1000000007`3oool00`000000oooo0?ooo`0o0?ooo`03000000006iT001^I00h0
01^I00<00000000fV@00=YT03P00=YT00`000000oooo0?ooo`0n0?ooo`400000000O0?ooo`800000
?`3oool00`00000001^I000KV@0?000KV@0300000000=YT003JI00l003JI00<000000?ooo`3oool0
?@3oool1000000007`3oool00`000000oooo0?ooo`0m0?ooo`03000000006iT001^I010001^I00<0
0000000fV@00=YT04000=YT00`000000oooo0?ooo`0l0?ooo`400000000O0?ooo`030000003oool0
oooo03`0oooo00<00000000KV@006iT04@006iT00`00000003JI000fV@0@000fV@030000003oool0
oooo03`0oooo0@00000001l0oooo00<000000?ooo`3oool0>`3oool00`00000001^I000KV@0B000K
V@0300000000=YT003JI014003JI00<000000?ooo`3oool0>`3oool1000000003P3oool2000000@0
oooo00<000000?ooo`3oool00P3oool3000000<0oooo00<000000?ooo`3oool0>P3oool00`000000
01^I000KV@0C000KV@0300000000=YT003JI018003JI00<000000?ooo`3oool0>P3oool100000000
3@3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000003/0oooo00<00000000K
V@006iT050006iT00`00000003JI000fV@0C000fV@030000003oool0oooo03T0oooo0@00000000d0
oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`00000j0?ooo`03000000006iT0
01^I01D001^I00<00000000fV@00=YT05000=YT00`000000oooo0?ooo`0h0?ooo`40000000070?oo
o`@000000P3oool010000000oooo0?ooo`0000080?ooo`<000000`3oool2000003P0oooo00<00000
000KV@006iT05P006iT00`00000003JI000fV@0E000fV@030000003oool0oooo03L0oooo0@000000
00d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo03H0oooo00<00000000KV@006iT05`006iT00`00000003JI000fV@0F000fV@030000003oool0
oooo03H0oooo0@00000000d0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo03D0oooo00<00000000KV@006iT060006iT00`00000003JI000fV@0G
000fV@030000003oool0oooo03D0oooo0@00000000h0oooo0P0000090?ooo`@000000P3oool00`00
0000oooo0?ooo`0d0?ooo`03000000006iT001^I01T001^I00<00000000fV@00=YT06000=YT00`00
0000oooo0?ooo`0d0?ooo`400000000O0?ooo`030000003oool0oooo03<0oooo00<00000000KV@00
6iT06P006iT00`00000003JI000fV@0I000fV@030000003oool0oooo03<0oooo0@00000001l0oooo
00<000000?ooo`3oool0<`3oool00`00000001^I000KV@0J000KV@0300000000=YT003JI01X003JI
00<000000?ooo`3oool0<P3oool1000000007`3oool2000003<0oooo00<00000000KV@006iT06`00
6iT00`00000003JI000fV@0K000fV@030000003oool0oooo0340oooo0@00000001l0oooo00<00000
0?ooo`3oool0<@3oool00`00000001^I000KV@0L000KV@0300000000=YT003JI01`003JI00<00000
0?ooo`3oool0<03oool1000000007`3oool00`000000oooo0?ooo`0`0?ooo`03000000006iT001^I
01d001^I00<00000000fV@00=YT07@00=YT00`000000oooo0?ooo`0_0?ooo`400000000O0?ooo`03
0000003oool0oooo02l0oooo00<00000000KV@006iT07P006iT00`00000003JI000fV@0N000fV@03
0000003oool0oooo02h0oooo0@00000001l0oooo00<000000?ooo`3oool0;P3oool00`00000001^I
000KV@0O000KV@0300000000=YT003JI01l003JI00<000000?ooo`3oool0;@3oool1000000007`3o
ool00`000000oooo0?ooo`0]0?ooo`03000000006iT001^I020001^I00<00000000fV@00=YT08000
=YT00`000000oooo0?ooo`0/0?ooo`400000000O0?ooo`030000003oool0oooo02`0oooo00<00000
000KV@006iT08@006iT00`00000003JI000fV@0Q000fV@030000003oool0oooo02/0oooo0@000000
01l0oooo0P00000/0?ooo`03000000006iT001^I028001^I00<00000000fV@00=YT08P00=YT00`00
0000oooo0?ooo`0Z0?ooo`400000000O0?ooo`030000003oool0oooo02X0oooo00<00000000KV@00
6iT08`006iT00`00000003JI000fV@0R000fV@030000003oool0oooo02X0oooo0@00000001l0oooo
00<000000?ooo`3oool0:@3oool00`00000001^I000KV@0T000KV@0300000000=YT003JI02<003JI
00<000000?ooo`3oool0:@3oool1000000007`3oool00`000000oooo0?ooo`0X0?ooo`0300000000
6iT001^I02D001^I00<00000000fV@00=YT09000=YT00`000000oooo0?ooo`0X0?ooo`400000000O
0?ooo`030000003oool0oooo02L0oooo00<00000000KV@006iT09P006iT00`00000003JI000fV@0U
000fV@030000003oool0oooo02L0oooo0@00000001l0oooo00<000000?ooo`3oool09P3oool00`00
000001^I000KV@0W000KV@0300000000=YT003JI02H003JI00<000000?ooo`3oool09P3oool10000
00007`3oool2000002H0oooo00<00000000KV@006iT0:0006iT00`00000003JI000fV@0W000fV@03
0000003oool0oooo02D0oooo0@00000001l0oooo00<000000?ooo`3oool0903oool00`00000001^I
000KV@0Y000KV@0300000000=YT003JI02P003JI00<000000?ooo`3oool0903oool1000000007`3o
ool00`000000oooo0?ooo`0S0?ooo`03000000006iT001^I02X001^I00<00000000fV@00=YT0:@00
=YT00`000000oooo0?ooo`0S0?ooo`400000000O0?ooo`030000003oool0oooo0280oooo00<00000
000KV@006iT0:`006iT00`00000003JI000fV@0Z000fV@030000003oool0oooo0280oooo0@000000
01l0oooo00<000000?ooo`3oool08@3oool00`00000001^I000KV@0/000KV@0300000000=YT003JI
02/003JI00<000000?ooo`3oool08@3oool1000000007`3oool00`000000oooo0?ooo`0P0?ooo`03
000000006iT001^I02d001^I00<00000000fV@00=YT0;000=YT00`000000oooo0?ooo`0P0?ooo`40
0000000O0?ooo`030000003oool0oooo01l0oooo00<00000000KV@006iT0;P006iT00`00000003JI
000fV@0]000fV@030000003oool0oooo01l0oooo0@00000001l0oooo0P00000O0?ooo`0300000000
6iT001^I02l001^I00<00000000fV@00=YT0;P00=YT00`000000oooo0?ooo`0N0?ooo`400000000O
0?ooo`030000003oool0oooo01d0oooo00<00000000KV@006iT0<0006iT00`00000003JI000fV@0_
000fV@030000003oool0oooo01d0oooo0@00000001l0oooo00<000000?ooo`3oool0703oool00`00
000001^I000KV@0a000KV@0300000000=YT003JI030003JI00<000000?ooo`3oool0703oool10000
00007`3oool00`000000oooo0?ooo`0K0?ooo`03000000006iT001^I038001^I00<00000000fV@00
=YT0<@00=YT00`000000oooo0?ooo`0K0?ooo`40000000080?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`@000000P3oool3000000<0oooo00<000000?ooo`3oool06P3oool00`00000001^I
000KV@0c000KV@0300000000=YT003JI038003JI00<000000?ooo`3oool06P3oool1000000001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3o
ool000006`3oool00`00000001^I000KV@0d000KV@0300000000=YT003JI03<003JI00<000000?oo
o`3oool06@3oool1000000001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P00000I0?ooo`03000000006iT001^I03D001^I00<00000000f
V@00=YT0=000=YT00`000000oooo0?ooo`0H0?ooo`40000000000`3oool000000000000200000080
oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000000<0oooo00<00000
0?ooo`3oool05`3oool00`00000001^I000KV@0f000KV@0300000000=YT003JI03D003JI00<00000
0?ooo`3oool05`3oool1000000001`3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool05`3oool00`00000001^I000KV@0f000KV@0300000000
=YT003JI03D003JI00<000000?ooo`3oool05`3oool1000000001`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0G0?ooo`03000000006iT001^I03H001^I00<00000000fV@00=YT0=@00=YT00`000000oooo
0?ooo`0G0?ooo`40000000080?ooo`8000002P3oool2000000<0oooo100000020?ooo`030000003o
ool0oooo01H0oooo00<00000000KV@006iT0=`006iT00`00000003JI000fV@0f000fV@030000003o
ool0oooo01H0oooo0@00000001l0oooo00<000000?ooo`3oool05P3oool00`00000001^I000KV@0g
000KV@0300000000=YT003JI03H003JI00<000000?ooo`3oool05P3oool1000000007`3oool00`00
0000oooo0?ooo`0F0?ooo`03000000006iT001^I03L001^I00<00000000fV@00=YT0=P00=YT00`00
0000oooo0?ooo`0F0?ooo`400000000O0?ooo`8000005P3oool00`00000001^I000KV@0h000KV@03
00000000=YT003JI03L003JI00<000000?ooo`3oool05@3oool1000000007`3oool00`000000oooo
0?ooo`0E0?ooo`03000000006iT001^I03P001^I00<00000000fV@00=YT0=`00=YT00`000000oooo
0?ooo`0E0?ooo`400000000O0?ooo`030000003oool0oooo01D0oooo00<00000000KV@006iT0>000
6iT00`00000003JI000fV@0g000fV@030000003oool0oooo01D0oooo0@00000001l0oooo00<00000
0?ooo`3oool05@3oool00`00000001^I000KV@0h000KV@0300000000=YT003JI03L003JI00<00000
0?ooo`3oool05@3oool1000000007`3oool00`000000oooo0?ooo`0D0?ooo`03000000006iT001^I
03T001^I00<00000000fV@00=YT0>000=YT00`000000oooo0?ooo`0D0?ooo`400000000O0?ooo`03
0000003oool0oooo01@0oooo00<00000000KV@006iT0>@006iT00`00000003JI000fV@0h000fV@03
0000003oool0oooo01@0oooo0@00000001l0oooo0P00000E0?ooo`03000000006iT001^I03T001^I
00<00000000fV@00=YT0>000=YT00`000000oooo0?ooo`0D0?ooo`400000000O0?ooo`030000003o
ool0oooo01<0oooo00<00000000KV@006iT0>P006iT00`00000003JI000fV@0i000fV@030000003o
ool0oooo01<0oooo0@00000001l0oooo00<000000?ooo`3oool04`3oool00`00000001^I000KV@0j
000KV@0300000000=YT003JI03T003JI00<000000?ooo`3oool04`3oool1000000007`3oool00`00
0000oooo0?ooo`0C0?ooo`03000000006iT001^I03X001^I00<00000000fV@00=YT0>@00=YT00`00
0000oooo0?ooo`0C0?ooo`400000000O0?ooo`030000003oool0oooo01<0oooo00<00000000KV@00
6iT0>P006iT00`00000003JI000fV@0i000fV@030000003oool0oooo01<0oooo0@00000001l0oooo
00<000000?ooo`3oool04P3oool00`00000001^I000KV@0k000KV@0300000000=YT003JI03X003JI
00<000000?ooo`3oool04P3oool1000000007`3oool00`000000oooo0?ooo`0B0?ooo`0300000000
6iT001^I03/001^I00<00000000fV@00=YT0>P00=YT00`000000oooo0?ooo`0B0?ooo`400000000O
0?ooo`8000004`3oool00`00000001^I000KV@0k000KV@0300000000=YT003JI03X003JI00<00000
0?ooo`3oool04P3oool1000000007`3oool00`000000oooo0?ooo`0A0?ooo`03000000006iT001^I
03`001^I00<00000000fV@00=YT0>`00=YT00`000000oooo0?ooo`0A0?ooo`400000000O0?ooo`03
0000003oool0oooo0140oooo00<00000000KV@006iT0?0006iT00`00000003JI000fV@0k000fV@03
0000003oool0oooo0140oooo0@00000001l0oooo00<000000?ooo`3oool04@3oool00`00000001^I
000KV@0l000KV@0300000000=YT003JI03/003JI00<000000?ooo`3oool04@3oool1000000007`3o
ool00`000000oooo0?ooo`0A0?ooo`03000000006iT001^I03`001^I00<00000000fV@00=YT0>`00
=YT00`000000oooo0?ooo`0A0?ooo`400000000O0?ooo`030000003oool0oooo0100oooo00<00000
000KV@006iT0?@006iT00`00000003JI000fV@0l000fV@030000003oool0oooo0100oooo0@000000
01l0oooo0P00000A0?ooo`03000000006iT001^I03d001^I00<00000000fV@00=YT0?000=YT00`00
0000oooo0?ooo`0@0?ooo`400000000O0?ooo`030000003oool0oooo0100oooo00<00000000KV@00
6iT0?@006iT00`00000003JI000fV@0l000fV@030000003oool0oooo0100oooo0@00000001l0oooo
00<000000?ooo`3oool03`3oool00`00000001^I000KV@0n000KV@0300000000=YT003JI03d003JI
00<000000?ooo`3oool03`3oool1000000007`3oool00`000000oooo0?ooo`0?0?ooo`0300000000
6iT001^I03h001^I00<00000000fV@00=YT0?@00=YT00`000000oooo0?ooo`0?0?ooo`400000000J
0?ooo`8000000`3oool00`000000oooo0?ooo`0?0?ooo`03000000006iT001^I03h001^I00<00000
000fV@00=YT0?@00=YT00`000000oooo0?ooo`0?0?ooo`400000000I0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool03`3oool00`00000001^I000KV@0n000KV@0300000000=YT0
03JI03d003JI00<000000?ooo`3oool03`3oool1000000006@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00h0oooo00<00000000KV@006iT0?`006iT00`00000003JI000fV@0n
000fV@030000003oool0oooo00h0oooo0@00000001T0oooo00@000000?ooo`3oool000000P3oool2
000000l0oooo00<00000000KV@006iT0?P006iT3000003l003JI00<000000?ooo`3oool03P3oool1
000000006@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00h0oooo00<00000
000KV@006iT0?0006iT2000000<005:I0P00000m000fV@030000003oool0oooo00h0oooo0@000000
01T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0=0?ooo`03000000006iT0
01^I03`001^I00<00000001BV@00DYT01@00DYT00`00000003JI000fV@0k000fV@030000003oool0
oooo00d0oooo0@00000001X0oooo0P0000030?ooo`030000003oool0oooo00d0oooo00<00000000K
V@006iT0>P006iT2000000T005:I0P00000k000fV@030000003oool0oooo00d0oooo0@00000001l0
oooo00<000000?ooo`3oool03@3oool00`00000001^I000KV@0h000KV@8000003@00DYT2000003T0
03JI00<000000?ooo`3oool03@3oool1000000007`3oool00`000000oooo0?ooo`0=0?ooo`030000
00006iT001^I03H001^I0P00000A001BV@800000=`00=YT00`000000oooo0?ooo`0=0?ooo`400000
000O0?ooo`8000003@3oool00`00000001^I000KV@0f000KV@0300000000DYT005:I01<005:I00<0
0000000fV@00=YT0=@00=YT00`000000oooo0?ooo`0<0?ooo`400000000O0?ooo`030000003oool0
oooo00`0oooo00<00000000KV@006iT0=0006iT2000001L005:I0P00000e000fV@030000003oool0
oooo00`0oooo0@00000001l0oooo00<000000?ooo`3oool0303oool00`00000001^I000KV@0b000K
V@8000006`00DYT2000003<003JI00<000000?ooo`3oool0303oool1000000007`3oool00`000000
oooo0?ooo`0;0?ooo`03000000006iT001^I034001^I0P00000O001BV@0300000000=YT003JI0340
03JI00<000000?ooo`3oool02`3oool1000000007`3oool00`000000oooo0?ooo`0;0?ooo`030000
00006iT001^I030001^I00<00000001BV@00DYT08000DYT20000034003JI00<000000?ooo`3oool0
2`3oool1000000007`3oool00`000000oooo0?ooo`0;0?ooo`03000000006iT001^I02h001^I0P00
000U001BV@800000;`00=YT00`000000oooo0?ooo`0;0?ooo`400000000O0?ooo`030000003oool0
oooo00/0oooo00<00000000KV@006iT0;0006iT2000002T005:I0P00000]000fV@030000003oool0
oooo00/0oooo0@00000001l0oooo0P00000;0?ooo`03000000006iT001^I02/001^I0P00000]001B
V@0300000000=YT003JI02/003JI00<000000?ooo`3oool02P3oool1000000007`3oool00`000000
oooo0?ooo`0:0?ooo`03000000006iT001^I02X001^I00<00000001BV@00DYT0;P00DYT2000002/0
03JI00<000000?ooo`3oool02P3oool1000000007`3oool00`000000oooo0?ooo`0:0?ooo`030000
00006iT001^I02P001^I0P00000c001BV@800000:@00=YT00`000000oooo0?ooo`0:0?ooo`400000
000O0?ooo`030000003oool0oooo00T0oooo00<00000000KV@006iT09`006iT2000003L005:I0P00
000X000fV@030000003oool0oooo00T0oooo0@00000001l0oooo00<000000?ooo`3oool02@3oool0
0`00000001^I000KV@0U000KV@800000>`00DYT00`00000003JI000fV@0U000fV@030000003oool0
oooo00T0oooo0@00000001l0oooo00<000000?ooo`3oool02@3oool00`00000001^I000KV@0T000K
V@0300000000DYT005:I03`005:I0P00000U000fV@030000003oool0oooo00T0oooo0@00000001l0
oooo00<000000?ooo`3oool02@3oool00`00000001^I000KV@0R000KV@800000@@00DYT2000002<0
03JI00<000000?ooo`3oool02@3oool1000000007`3oool2000000T0oooo00<00000000KV@006iT0
8@006iT2000004D005:I0P00000R000fV@030000003oool0oooo00P0oooo0@00000001l0oooo00<0
00000?ooo`3oool0203oool00`00000001^I000KV@0O000KV@800000B@00DYT00`00000003JI000f
V@0O000fV@030000003oool0oooo00P0oooo0@00000001l0oooo00<000000?ooo`3oool0203oool0
0`00000001^I000KV@0M000KV@800000C000DYT2000001l003JI00<000000?ooo`3oool0203oool1
000000007`3oool00`000000oooo0?ooo`070?ooo`03000000006iT001^I01d001^I00<00000001B
V@00DYT0CP00DYT2000001h003JI00<000000?ooo`3oool01`3oool1000000007`3oool00`000000
oooo0?ooo`070?ooo`03000000006iT001^I01/001^I0P00001C001BV@0300000000=YT003JI01/0
03JI00<000000?ooo`3oool01`3oool1000000007`3oool00`000000oooo0?ooo`070?ooo`030000
00006iT001^I01T001^I0P00001F001BV@8000006`00=YT00`000000oooo0?ooo`070?ooo`400000
000O0?ooo`800000203oool00`00000001^I000KV@0G000KV@800000FP00DYT2000001T003JI00<0
00000?ooo`3oool01`3oool1000000007`3oool00`000000oooo0?ooo`060?ooo`03000000006iT0
01^I01L001^I00<00000001BV@00DYT0G000DYT2000001P003JI00<000000?ooo`3oool01P3oool1
000000007`3oool00`000000oooo0?ooo`060?ooo`03000000006iT001^I01D001^I0P00001Q001B
V@0300000000=YT003JI01D003JI00<000000?ooo`3oool01P3oool1000000007`3oool00`000000
oooo0?ooo`060?ooo`03000000006iT001^I01<001^I0P00001T001BV@8000005@00=YT00`000000
oooo0?ooo`060?ooo`40000000080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000
0P3oool3000000<0oooo00<000000?ooo`3oool01@3oool00`00000001^I000KV@0B000KV@800000
J000DYT2000001@003JI00<000000?ooo`3oool01@3oool1000000001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001`3oool00`00
000001^I000KV@0A000KV@0300000000DYT005:I06X005:I0P00000B000fV@030000003oool0oooo
00D0oooo0@00000000L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo000000L0oooo00<00000000KV@006iT03`006iT2000006l005:I00<00000
000fV@00=YT03`00=YT00`000000oooo0?ooo`050?ooo`40000000070?ooo`040000003oool0oooo
000000X0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`8000001P3oool00`00000001^I000K
V@0=000KV@800000LP00DYT2000000l003JI00<000000?ooo`3oool01@3oool1000000001`3oool0
10000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
103oool00`00000001^I000KV@0<000KV@800000MP00DYT2000000h003JI00<000000?ooo`3oool0
103oool1000000001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03000000006iT001^I00/0
01^I00<00000001BV@00DYT0N000DYT2000000`003JI00<000000?ooo`3oool0103oool100000000
203oool2000000X0oooo0P0000030?ooo`@000000P3oool00`000000oooo0?ooo`040?ooo`030000
00006iT001^I00T001^I0P00001m001BV@0300000000=YT003JI00T003JI00<000000?ooo`3oool0
103oool1000000007`3oool00`000000oooo0?ooo`030?ooo`03000000006iT001^I00P001^I0P00
0020001BV@8000002P00=YT00`000000oooo0?ooo`030?ooo`400000000O0?ooo`030000003oool0
oooo00<0oooo00<00000000KV@006iT01P006iT2000008@005:I0P000008000fV@030000003oool0
oooo00<0oooo0@00000001l0oooo0P0000040?ooo`03000000006iT001^I00D001^I00<00000001B
V@00DYT0QP00DYT00`00000003JI000fV@05000fV@030000003oool0oooo00<0oooo0@00000001l0
oooo00<000000?ooo`3oool00`3oool00`00000001^I000KV@03000KV@800000RP00DYT2000000D0
03JI00<000000?ooo`3oool00`3oool1000000007`3oool00`000000oooo0?ooo`020?ooo`030000
00006iT001^I008001^I0P00002>001BV@8000001000=YT00`000000oooo0?ooo`020?ooo`400000
000O0?ooo`030000003oool0oooo0080oooo00<00000000KV@006iT00P00002B001BV@8000000P00
=YT00`000000oooo0?ooo`020?ooo`400000000O0?ooo`030000003oool0oooo0080oooo00<00000
000KV@000000UP00DYT00`00000003JI000000040?ooo`400000000O0?ooo`040000003oool0oooo
0?ooo`<00000V000DYT3000000<0oooo0@00000001l0oooo00D000000?ooo`3oool0oooo0000002L
001BV@040000003oool0oooo0?ooo`400000000O0?ooo`8000001@3oool40000090005:I10000006
0?ooo`400000000O0?ooo`030000003oool0oooo00P0oooo10000028001BV@@000002P3oool10000
00007`3oool00`000000oooo0?ooo`0<0?ooo`@00000P000DYT4000000h0oooo0@00000001l0oooo
00<000000?ooo`3oool0403oool4000007P005:I1000000B0?ooo`400000000O0?ooo`030000003o
ool0oooo01@0oooo1000001a001BV@<000005P3oool1000000007`3oool00`000000oooo0?ooo`0H
0?ooo`@00000J@00DYT4000001T0oooo0@00000001l0oooo0P00000M0?ooo`@00000H@00DYT40000
01d0oooo0@00000001l0oooo00<000000?ooo`3oool0803oool4000005T005:I1000000Q0?ooo`40
0000000O0?ooo`030000003oool0oooo02@0oooo1000001A001BV@@000009@3oool1000000007`3o
ool00`000000oooo0?ooo`0X0?ooo`<00000BP00DYT4000002T0oooo0@00000001l0oooo00<00000
0?ooo`3oool0:`3oool40000048005:I1000000]0?ooo`400000000O0?ooo`030000003oool0oooo
02l0oooo1000000j001BV@@00000<@3oool1000000007`3oool00`000000oooo0?ooo`0c0?ooo`@0
0000<P00DYT4000003D0oooo0@00000001l0oooo0P00000h0?ooo`@00000:P00DYT4000003T0oooo
0@00000001l0oooo00<000000?ooo`3oool0>`3oool4000002<005:I0`00000m0?ooo`400000000O
0?ooo`030000003oool0oooo03l0oooo1000000K001BV@@00000@03oool1000000007`3oool00`00
0000oooo0?ooo`130?ooo`@000004`00DYT4000004@0oooo0@00000000h0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo0`0000030?ooo`030000003oool0oooo04L0oooo1000000;001BV@@0
0000B03oool1000000003@3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo0000
04d0oooo10000003001BV@@00000C03oool1000000003@3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo00800000D03oool300000500oooo0@00000000d0oooo00@000000?ooo`3o
ool00000203oool3000000<0oooo00<000000?ooo`3oool0XP3oool1000000003@3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0XP3oool10000
00003@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo0P00002S0?oo
o`400000000>0?ooo`8000002@3oool400000080ooooYP0000000<D0oooo00350?ooo`00a@3oool0
0<D0oooo00350?ooo`00a@3oool00<D0oooo00350?ooo`00a@3oool00<D0oooo0000\
\>"],
  ImageRangeCache->{{{0, 196.375}, {194.312, 0}} -> {-0.871959, -0.877809, \
0.00764845, 0.00764845}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
View[viewtest,{AmbientLight[.6],
               DirectionalLight[{-1,-2,-3},.4]},ViewPoint -> {2,2,2},
               ViewProjection -> Parallel]\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1547 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.274929 0.57735 0.274929 [
[.22507 -0.00344 -6 -9 ]
[.22507 -0.00344 6 0 ]
[.5 -0.00344 -3 -9 ]
[.5 -0.00344 3 0 ]
[.77493 -0.00344 -3 -9 ]
[.77493 -0.00344 3 0 ]
[-0.00344 .02749 -12 -4.5 ]
[-0.00344 .02749 0 4.5 ]
[-0.00344 .30242 -12 -4.5 ]
[-0.00344 .30242 0 4.5 ]
[-0.00344 .57735 -6 -4.5 ]
[-0.00344 .57735 0 4.5 ]
[-0.00344 .85228 -6 -4.5 ]
[-0.00344 .85228 0 4.5 ]
[-0.00344 1.12721 -6 -4.5 ]
[-0.00344 1.12721 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.1547 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
.22507 0 m
.22507 .00172 L
s
[(-1)] .22507 -0.00344 0 1 Mshowa
.5 0 m
.5 .00172 L
s
[(0)] .5 -0.00344 0 1 Mshowa
.77493 0 m
.77493 .00172 L
s
[(1)] .77493 -0.00344 0 1 Mshowa
.125 Mabswid
.28006 0 m
.28006 .00103 L
s
.33504 0 m
.33504 .00103 L
s
.39003 0 m
.39003 .00103 L
s
.44501 0 m
.44501 .00103 L
s
.55499 0 m
.55499 .00103 L
s
.60997 0 m
.60997 .00103 L
s
.66496 0 m
.66496 .00103 L
s
.71994 0 m
.71994 .00103 L
s
.17009 0 m
.17009 .00103 L
s
.1151 0 m
.1151 .00103 L
s
.06011 0 m
.06011 .00103 L
s
.00513 0 m
.00513 .00103 L
s
.82991 0 m
.82991 .00103 L
s
.8849 0 m
.8849 .00103 L
s
.93989 0 m
.93989 .00103 L
s
.99487 0 m
.99487 .00103 L
s
.25 Mabswid
0 0 m
0 1.1547 L
s
0 .02749 m
.00172 .02749 L
s
[(-2)] -0.00344 .02749 1 0 Mshowa
0 .30242 m
.00172 .30242 L
s
[(-1)] -0.00344 .30242 1 0 Mshowa
0 .57735 m
.00172 .57735 L
s
[(0)] -0.00344 .57735 1 0 Mshowa
0 .85228 m
.00172 .85228 L
s
[(1)] -0.00344 .85228 1 0 Mshowa
0 1.12721 m
.00172 1.12721 L
s
[(2)] -0.00344 1.12721 1 0 Mshowa
.125 Mabswid
0 .08248 m
.00103 .08248 L
s
0 .13746 m
.00103 .13746 L
s
0 .19245 m
.00103 .19245 L
s
0 .24744 m
.00103 .24744 L
s
0 .35741 m
.00103 .35741 L
s
0 .41239 m
.00103 .41239 L
s
0 .46738 m
.00103 .46738 L
s
0 .52236 m
.00103 .52236 L
s
0 .63234 m
.00103 .63234 L
s
0 .68732 m
.00103 .68732 L
s
0 .74231 m
.00103 .74231 L
s
0 .79729 m
.00103 .79729 L
s
0 .90726 m
.00103 .90726 L
s
0 .96225 m
.00103 .96225 L
s
0 1.01724 m
.00103 1.01724 L
s
0 1.07222 m
.00103 1.07222 L
s
.25 Mabswid
0 0 m
0 0 L
s
0 0 m
0 1.1547 L
s
0 1.1547 m
0 1.1547 L
s
0 1.1547 m
0 0 L
s
1 0 m
1 1.1547 L
s
1 1.1547 m
1 1.1547 L
s
1 1.1547 m
1 0 L
s
1 0 m
1 0 L
s
0 0 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
1 0 L
s
1 0 m
0 0 L
s
0 1.1547 m
1 1.1547 L
s
1 1.1547 m
1 1.1547 L
s
1 1.1547 m
0 1.1547 L
s
0 1.1547 m
0 1.1547 L
s
0 0 m
1 0 L
1 1.1547 L
0 1.1547 L
closepath
clip
newpath
1 Mabswid
.5 1.12721 m .5 .57735 L .02381 .30242 L p 0 .214 .6 r
F P
0 0 0 r
s
.5 .02749 m .02381 .30242 L .5 .57735 L p 0 .321 .6 r
F P
0 0 0 r
s
.5 .57735 m .97619 .30242 L .5 .02749 L p 0 .321 .6 r
F P
0 0 0 r
s
.97619 .85228 m .97619 .30242 L .5 .57735 L p 0 .107 .6 r
F P
0 0 0 r
s
.5 .57735 m .5 1.12721 L .97619 .85228 L p 0 .107 .6 r
F P
0 0 0 r
s
.02381 .30242 m .02381 .85228 L .5 1.12721 L p 0 .214 .6 r
F P
0 0 0 r
s
.97619 .85228 m .5 1.12721 L .02381 .85228 L p 0 .321 .6 r
F P
0 0 0 r
s
.5 .57735 m .5 .02749 L .97619 .30242 L p 0 .214 .6 r
F P
0 0 0 r
s
.97619 .30242 m .97619 .85228 L .5 .57735 L p 0 .214 .6 r
F P
0 0 0 r
s
.5 .57735 m .02381 .85228 L .02381 .30242 L p 0 .107 .6 r
F P
0 0 0 r
s
.02381 .30242 m .5 .02749 L .5 .57735 L p 0 .107 .6 r
F P
0 0 0 r
s
.02381 .85228 m .5 .57735 L .97619 .85228 L p 0 .321 .6 r
F P
0 0 0 r
s
0 g
.25 Mabswid
1 0 m
1 1.1547 L
s
1 1.1547 m
1 1.1547 L
s
1 1.1547 m
1 0 L
s
1 0 m
1 0 L
s
0 1.1547 m
1 1.1547 L
s
1 1.1547 m
1 1.1547 L
s
1 1.1547 m
0 1.1547 L
s
0 1.1547 m
0 1.1547 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{197.5, 228},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000350000i2000`400?l00000o`00003oa@3oool0
0<D0oooo00350?ooo`00a@3oool003L0oooo1@00000[0?ooo`800000<03oool5000002L0oooo000i
0?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool00000<@3oool00`000000oooo0?oo
o`0W0?ooo`00>@3oool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo00000340oooo00<0
00000?ooo`3oool09`3oool00340oooo100000040?ooo`030000003oool0oooo02X0oooo00@00000
0?ooo`3oool00000<@3oool00`000000oooo0?ooo`0W0?ooo`00>@3oool00`000000oooo0?ooo`0Z
0?ooo`040000003oool0oooo00000340oooo00<000000?ooo`3oool09`3oool003L0oooo0`00000/
0?ooo`040000003oool0oooo000002l0oooo0`00000Y0?ooo`00>@3oool00`000000oooo0?ooo`0[
0?ooo`800000<P3oool00`000000oooo0?ooo`0W0?ooo`00a@3oool000d0oooo00<000000?ooo`3o
ool0]03oool100000000303oooni00000000303oool00`000000oooo0?ooo`2e0?ooo`4000000007
0?ooo`@0000000<0oooo0000003oool0]P3oool1000000001`3oool01P000000oooo0?ooo`000000
oooo00000;L0oooo0@00000000P0oooo00D000000?ooo`3oool0oooo0000002g0?ooo`4000000000
0`3oool0000000000002000000@0oooo00@000000?ooo`3oool00000FP3oool3000005X0oooo0@00
000000X0oooo00<000000?ooo`000000F03oool200000003000KV@00000003JI00800000F03oool1
000000001`3oool01P000000oooo0?ooo`000000oooo000005L0oooo00D00000000KV@006iT001^I
00000003000fV@030000003oool0oooo05D0oooo0@00000000P0oooo0P0000020?ooo`030000003o
ool0oooo05<0oooo0P000004000KV@0300000000=YT003JI008003JI0P00001E0?ooo`400000000<
0?ooo`030000003oool0oooo0540oooo0P000006000KV@0300000000=YT003JI00@003JI0P00001C
0?ooo`400000000<0?ooo`030000003oool0oooo04l0oooo0P000008000KV@0300000000=YT003JI
00H003JI0P00001A0?ooo`400000000<0?ooo`030000003oool0oooo04h0oooo00<00000000KV@00
6iT020006iT00`00000003JI000fV@08000fV@030000003oool0oooo04h0oooo0@00000000`0oooo
00<000000?ooo`3oool0C03oool2000000/001^I00<00000000fV@00=YT02@00=YT2000004h0oooo
0@00000000`0oooo00<000000?ooo`3oool0BP3oool2000000d001^I00<00000000fV@00=YT02`00
=YT2000004`0oooo0@00000000`0oooo00<000000?ooo`3oool0B03oool2000000l001^I00<00000
000fV@00=YT03@00=YT2000004X0oooo0@00000000`0oooo00<000000?ooo`3oool0A`3oool00`00
000001^I000KV@0?000KV@0300000000=YT003JI00l003JI00<000000?ooo`3oool0A`3oool10000
0000303oool00`000000oooo0?ooo`150?ooo`8000004P006iT00`00000003JI000fV@0@000fV@80
0000A`3oool100000000303oool00`000000oooo0?ooo`130?ooo`80000050006iT00`00000003JI
000fV@0B000fV@800000A@3oool100000000303oool00`000000oooo0?ooo`120?ooo`0300000000
6iT001^I01@001^I00<00000000fV@00=YT05000=YT2000004<0oooo0@00000000`0oooo00<00000
0?ooo`3oool0@03oool2000001L001^I00<00000000fV@00=YT05P00=YT200000440oooo0@000000
00`0oooo00<000000?ooo`3oool0?P3oool2000001T001^I00<00000000fV@00=YT06000=YT00`00
0000oooo0?ooo`0n0?ooo`400000000<0?ooo`030000003oool0oooo03`0oooo0P00000K000KV@03
00000000=YT003JI01T003JI0P00000n0?ooo`400000000<0?ooo`030000003oool0oooo03/0oooo
00<00000000KV@006iT06`006iT00`00000003JI000fV@0K000fV@800000?03oool100000000303o
ool00`000000oooo0?ooo`0i0?ooo`8000007P006iT00`00000003JI000fV@0M000fV@800000>P3o
ool100000000303oool00`000000oooo0?ooo`0g0?ooo`80000080006iT00`00000003JI000fV@0O
000fV@030000003oool0oooo03L0oooo0@00000000`0oooo00<000000?ooo`3oool0=@3oool20000
028001^I00<00000000fV@00=YT08000=YT2000003L0oooo0@00000000`0oooo00<000000?ooo`3o
ool0=03oool00`00000001^I000KV@0R000KV@0300000000=YT003JI028003JI0P00000e0?ooo`40
0000000<0?ooo`030000003oool0oooo0380oooo0P00000U000KV@0300000000=YT003JI02@003JI
0P00000c0?ooo`400000000<0?ooo`030000003oool0oooo0300oooo0P00000W000KV@0300000000
=YT003JI02H003JI00<000000?ooo`3oool0<03oool100000000303oool00`000000oooo0?ooo`0^
0?ooo`800000:@006iT00`00000003JI000fV@0W000fV@800000<03oool100000000303oool00`00
0000oooo0?ooo`0]0?ooo`03000000006iT001^I02T001^I00<00000000fV@00=YT0:@00=YT20000
02h0oooo0@00000000`0oooo00<000000?ooo`3oool0:`3oool2000002`001^I00<00000000fV@00
=YT0:`00=YT2000002`0oooo0@00000000`0oooo00<000000?ooo`3oool0:@3oool2000002h001^I
00<00000000fV@00=YT0;@00=YT00`000000oooo0?ooo`0Y0?ooo`400000000<0?ooo`030000003o
ool0oooo02L0oooo0P00000`000KV@0300000000=YT003JI02h003JI0P00000Y0?ooo`400000000<
0?ooo`030000003oool0oooo02H0oooo00<00000000KV@006iT0<0006iT00`00000003JI000fV@0`
000fV@8000009`3oool100000000303oool00`000000oooo0?ooo`0T0?ooo`800000<`006iT00`00
000003JI000fV@0b000fV@8000009@3oool100000000303oool00`000000oooo0?ooo`0R0?ooo`80
0000=@006iT00`00000003JI000fV@0d000fV@030000003oool0oooo0280oooo0@00000000`0oooo
00<000000?ooo`3oool0803oool2000003L001^I00<00000000fV@00=YT0=@00=YT200000280oooo
0@00000000`0oooo00<000000?ooo`3oool07`3oool00`00000001^I000KV@0g000KV@0300000000
=YT003JI03L003JI0P00000P0?ooo`400000000<0?ooo`030000003oool0oooo01d0oooo0P00000j
000KV@0300000000=YT003JI03T003JI0P00000N0?ooo`400000000<0?ooo`030000003oool0oooo
01/0oooo0P00000l000KV@0300000000=YT003JI03/003JI00<000000?ooo`3oool06`3oool10000
0000303oool00`000000oooo0?ooo`0I0?ooo`800000?P006iT00`00000003JI000fV@0l000fV@80
00006`3oool100000000303oool00`000000oooo0?ooo`0H0?ooo`03000000006iT001^I03h001^I
00<00000000fV@00=YT0?P00=YT2000001T0oooo0@00000000`0oooo00<000000?ooo`3oool05P3o
ool20000044001^I00<00000000fV@00=YT0@000=YT2000001L0oooo0@00000000`0oooo00<00000
0?ooo`3oool0503oool2000004<001^I00<00000000fV@00=YT0@P00=YT2000001D0oooo0@000000
00`0oooo00<000000?ooo`3oool04`3oool00`00000001^I000KV@13000KV@0300000000=YT003JI
04@003JI00<000000?ooo`3oool04P3oool100000000303oool00`000000oooo0?ooo`0A0?ooo`80
0000AP006iT00`00000003JI000fV@15000fV@8000004P3oool100000000303oool00`000000oooo
0?ooo`0?0?ooo`800000B0006iT00`00000003JI000fV@17000fV@800000403oool100000000303o
ool00`000000oooo0?ooo`0=0?ooo`800000BP006iT00`00000003JI000fV@19000fV@8000003P3o
ool100000000303oool00`000000oooo0?ooo`0<0?ooo`03000000006iT001^I04X001^I00<00000
000fV@00=YT0B`00=YT00`000000oooo0?ooo`0;0?ooo`400000000<0?ooo`030000003oool0oooo
00X0oooo0P00001=000KV@0300000000=YT003JI04`003JI0P00000;0?ooo`400000000<0?ooo`03
0000003oool0oooo00P0oooo0P00001?000KV@0300000000=YT003JI04h003JI0P0000090?ooo`40
0000000<0?ooo`030000003oool0oooo00H0oooo0P00001A000KV@0300000000=YT003JI050003JI
0P0000070?ooo`40000000070?ooo`H000001`3oool00`00000001^I000KV@1A000KV@0300000000
=YT003JI058003JI00<000000?ooo`3oool0103oool1000000002@3oool010000000oooo0?ooo`00
00050?ooo`800000E0006iT00`00000003JI000fV@1C000fV@800000103oool1000000002@3oool0
10000000oooo0?ooo`0000040?ooo`03000000006iT001^I05@001^I00<00000000fV@00=YT0E@00
=YT010000000oooo0?ooo`3oool10000000000<0oooo0000000000000P0000040?ooo`040000003o
ool0oooo000000@0oooo00<00000000KV@006iT0E0006iT00`00000003JI000fV@1E000fV@040000
003oool0oooo0?ooo`40000000090?ooo`040000003oool0oooo000000@0oooo00<00000000KV@00
6iT0E0006iT00`00000003JI000fV@1E000fV@040000003oool0oooo0?ooo`40000000070?ooo`<0
00000P3oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I05@001^I00<00000000fV@00
=YT0E@00=YT010000000oooo0?ooo`3oool1000000002@3oool010000000oooo0?ooo`0000040?oo
o`03000000006iT001^I05@001^I00<00000000fV@00=YT0E@00=YT010000000oooo0?ooo`3oool1
00000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I05@001^I00<00000000f
V@00=YT0E@00=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`020?oo
o`03000000006iT001^I05@001^I00<00000000fV@00=YT0E@00=YT010000000oooo0?ooo`3oool1
00000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I05@001^I00<00000000f
V@00=YT0E@00=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`020?oo
o`03000000006iT001^I05@001^I00<00000000fV@00=YT0E@00=YT010000000oooo0?ooo`3oool1
00000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I05@001^I00<00000000f
V@00=YT0E@00=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`020?oo
o`03000000006iT001^I05@001^I00<00000000fV@00=YT0E@00=YT010000000oooo0?ooo`3oool1
00000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I05@001^I00<00000000f
V@00=YT0E@00=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`020?oo
o`03000000006iT001^I05@001^I00<00000000fV@00=YT0E@00=YT010000000oooo0?ooo`3oool1
00000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I05@001^I00<00000000f
V@00=YT0E@00=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`020?oo
o`03000000006iT001^I05@001^I00<00000000fV@00=YT0E@00=YT010000000oooo0?ooo`3oool1
00000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I05@001^I00<00000000f
V@00=YT0E@00=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`020?oo
o`03000000006iT001^I05@001^I00<00000000fV@00=YT0E@00=YT010000000oooo0?ooo`3oool1
00000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I05@001^I00<00000000f
V@00=YT0E@00=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`020?oo
o`03000000006iT001^I05@001^I00<00000000fV@00=YT0E@00=YT010000000oooo0?ooo`3oool1
00000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I05@001^I00<00000000f
V@00=YT0E@00=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`020?oo
o`03000000006iT001^I05@001^I00<00000000fV@00=YT0E@00=YT010000000oooo0?ooo`3oool1
00000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I05@001^I00<00000000f
V@00=YT0E@00=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`020?oo
o`03000000006iT001^I05@001^I00<00000000fV@00=YT0E@00=YT010000000oooo0?ooo`3oool1
00000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I05@001^I00<00000000f
V@00=YT0E@00=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`020?oo
o`03000000006iT001^I05@001^I00<00000000fV@00=YT0E@00=YT010000000oooo0?ooo`3oool1
00000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I05@001^I00<00000000f
V@00=YT0E@00=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`020?oo
o`03000000006iT001^I05@001^I00<00000000fV@00=YT0E@00=YT010000000oooo0?ooo`3oool1
00000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I05@001^I00<00000000f
V@00=YT0E@00=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`020?oo
o`03000000006iT001^I05@001^I00<00000000fV@00=YT0E@00=YT010000000oooo0?ooo`3oool1
00000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I05@001^I00<00000000f
V@00=YT0E@00=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`020?oo
o`03000000006iT001^I05@001^I00<00000000fV@00=YT0E@00=YT010000000oooo0?ooo`3oool1
00000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I05@001^I00<00000000f
V@00=YT0E@00=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`020?oo
o`03000000006iT001^I05@001^I00<00000000fV@00=YT0E@00=YT010000000oooo0?ooo`3oool1
00000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I05@001^I00<00000000f
V@00=YT0E@00=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`020?oo
o`03000000006iT001^I05@001^I00<00000000fV@00=YT0E@00=YT010000000oooo0?ooo`3oool1
00000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I05@001^I00<00000000f
V@00=YT0E@00=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`020?oo
o`03000000006iT001^I05@001^I00<00000000fV@00=YT0E@00=YT010000000oooo0?ooo`3oool1
00000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I05@001^I00<00000000f
V@00=YT0E@00=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`020?oo
o`03000000006iT001^I05@001^I00<00000000fV@00=YT0E@00=YT010000000oooo0?ooo`3oool1
00000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I05@001^I00<00000000f
V@00=YT0E@00=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`020?oo
o`03000000006iT001^I05@001^I00<00000000fV@00=YT0E@00=YT010000000oooo0?ooo`3oool1
00000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I05@001^I00<00000000f
V@00=YT0E@00=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`020?oo
o`03000000006iT001^I05@001^I00<00000000fV@00=YT0E@00=YT010000000oooo0?ooo`3oool1
00000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I05@001^I00<00000000f
V@00=YT0E@00=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`020?oo
o`03000000006iT001^I05@001^I00<00000000fV@00=YT0E@00=YT010000000oooo0?ooo`3oool1
00000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I05@001^I00<00000000f
V@00=YT0E@00=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`020?oo
o`03000000006iT001^I05@001^I00<00000000fV@00=YT0E@00=YT010000000oooo0?ooo`3oool1
00000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I05@001^I00<00000000f
V@00=YT0E@00=YT010000000oooo0?ooo`3oool100000000203oool200000080oooo00<000000?oo
o`3oool00P3oool00`00000001^I000KV@1D000KV@0300000000=YT003JI05D003JI00@000000?oo
o`3oool0oooo0@00000000L0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`0300000000
6iT001^I05@001^I00<00000000fV@00=YT0E@00=YT010000000oooo0?ooo`3oool1000000001`3o
ool01P000000oooo0?ooo`000000oooo000000@0oooo00<00000000KV@006iT0E0006iT00`000000
03JI000fV@1E000fV@040000003oool0oooo0?ooo`40000000070?ooo`060000003oool0oooo0000
003oool00000103oool00`00000001^I000KV@1C000KV@<00000EP00=YT010000000oooo0?ooo`3o
ool1000000001`3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<00000000KV@006iT0
D@006iT2000000<005:I0P00001D000fV@040000003oool0oooo0?ooo`40000000070?ooo`060000
003oool0oooo0000003oool00000103oool00`00000001^I000KV@1@000KV@0300000000DYT005:I
00D005:I00<00000000fV@00=YT0D@00=YT010000000oooo0?ooo`3oool100000000203oool20000
0080oooo00<000000?ooo`3oool00P3oool00`00000001^I000KV@1>000KV@8000002@00DYT20000
054003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool00P3oool00`00
000001^I000KV@1<000KV@8000003@00DYT2000004l003JI00@000000?ooo`3oool0oooo0@000000
00`0oooo00<000000?ooo`3oool00P3oool00`00000001^I000KV@1:000KV@8000004@00DYT20000
04d003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool00P3oool00`00
000001^I000KV@19000KV@0300000000DYT005:I01<005:I00<00000000fV@00=YT0BP00=YT01000
0000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I
04L001^I0P00000G001BV@800000BP00=YT010000000oooo0?ooo`3oool100000000303oool00`00
0000oooo0?ooo`020?ooo`03000000006iT001^I04D001^I0P00000K001BV@800000B000=YT01000
0000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I
04<001^I0P00000O001BV@800000AP00=YT010000000oooo0?ooo`3oool100000000303oool00`00
0000oooo0?ooo`020?ooo`03000000006iT001^I048001^I00<00000001BV@00DYT08@00DYT00`00
000003JI000fV@13000fV@040000003oool0oooo0?ooo`400000000<0?ooo`030000003oool0oooo
0080oooo00<00000000KV@006iT0@0006iT2000002D005:I0P000013000fV@040000003oool0oooo
0?ooo`400000000<0?ooo`030000003oool0oooo0080oooo00<00000000KV@006iT0?P006iT20000
02T005:I0P000011000fV@040000003oool0oooo0?ooo`400000000<0?ooo`030000003oool0oooo
0080oooo00<00000000KV@006iT0?@006iT00`00000005:I001BV@0[001BV@800000?`00=YT01000
0000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I
03/001^I0P00000`001BV@800000?@00=YT010000000oooo0?ooo`3oool100000000303oool00`00
0000oooo0?ooo`020?ooo`03000000006iT001^I03T001^I0P00000d001BV@0300000000=YT003JI
03X003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool00P3oool00`00
000001^I000KV@0g000KV@800000=`00DYT2000003X003JI00@000000?ooo`3oool0oooo0@000000
00`0oooo00<000000?ooo`3oool00P3oool00`00000001^I000KV@0f000KV@0300000000DYT005:I
03T005:I0P00000h000fV@040000003oool0oooo0?ooo`400000000<0?ooo`030000003oool0oooo
0080oooo00<00000000KV@006iT0=0006iT2000003h005:I0P00000f000fV@040000003oool0oooo
0?ooo`400000000<0?ooo`030000003oool0oooo0080oooo00<00000000KV@006iT0<P006iT20000
048005:I00<00000000fV@00=YT0<`00=YT010000000oooo0?ooo`3oool100000000303oool00`00
0000oooo0?ooo`020?ooo`03000000006iT001^I030001^I0P000015001BV@800000<`00=YT01000
0000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I
02l001^I00<00000001BV@00DYT0A`00DYT20000034003JI00@000000?ooo`3oool0oooo0@000000
00`0oooo00<000000?ooo`3oool00P3oool00`00000001^I000KV@0]000KV@800000C000DYT20000
02l003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool00P3oool00`00
000001^I000KV@0[000KV@800000D000DYT00`00000003JI000fV@0/000fV@040000003oool0oooo
0?ooo`400000000<0?ooo`030000003oool0oooo0080oooo00<00000000KV@006iT0:@006iT20000
05<005:I0P00000/000fV@040000003oool0oooo0?ooo`400000000<0?ooo`030000003oool0oooo
0080oooo00<00000000KV@006iT0:0006iT00`00000005:I001BV@1E001BV@800000:P00=YT01000
0000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I
02H001^I0P00001J001BV@800000:000=YT010000000oooo0?ooo`3oool100000000303oool00`00
0000oooo0?ooo`020?ooo`03000000006iT001^I02@001^I0P00001N001BV@0300000000=YT003JI
02D003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool00P3oool00`00
000001^I000KV@0R000KV@800000H@00DYT2000002D003JI00@000000?ooo`3oool0oooo0@000000
00`0oooo00<000000?ooo`3oool00P3oool00`00000001^I000KV@0Q000KV@0300000000DYT005:I
06<005:I0P00000S000fV@040000003oool0oooo0?ooo`400000000<0?ooo`030000003oool0oooo
0080oooo00<00000000KV@006iT07`006iT2000006P005:I0P00000Q000fV@040000003oool0oooo
0?ooo`400000000<0?ooo`030000003oool0oooo0080oooo00<00000000KV@006iT07@006iT20000
06`005:I00<00000000fV@00=YT07P00=YT010000000oooo0?ooo`3oool100000000303oool00`00
0000oooo0?ooo`020?ooo`03000000006iT001^I01/001^I0P00001_001BV@8000007P00=YT01000
0000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I
01X001^I00<00000001BV@00DYT0L@00DYT2000001`003JI00@000000?ooo`3oool0oooo0@000000
00`0oooo00<000000?ooo`3oool00P3oool00`00000001^I000KV@0H000KV@800000MP00DYT20000
01X003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool00P3oool00`00
000001^I000KV@0F000KV@800000NP00DYT00`00000003JI000fV@0G000fV@040000003oool0oooo
0?ooo`400000000<0?ooo`030000003oool0oooo0080oooo00<00000000KV@006iT050006iT20000
07d005:I0P00000G000fV@040000003oool0oooo0?ooo`400000000<0?ooo`030000003oool0oooo
0080oooo00<00000000KV@006iT04`006iT00`00000005:I001BV@1o001BV@8000005@00=YT01000
0000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I
014001^I0P000024001BV@8000004`00=YT010000000oooo0?ooo`3oool100000000303oool00`00
0000oooo0?ooo`020?ooo`03000000006iT001^I00l001^I0P000028001BV@8000004@00=YT01000
0000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I
00h001^I00<00000001BV@00DYT0RP00DYT00`00000003JI000fV@0>000fV@040000003oool0oooo
0?ooo`400000000<0?ooo`030000003oool0oooo0080oooo00<00000000KV@006iT030006iT20000
08h005:I0P00000>000fV@040000003oool0oooo0?ooo`400000000<0?ooo`030000003oool0oooo
0080oooo00<00000000KV@006iT02P006iT20000098005:I0P00000<000fV@040000003oool0oooo
0?ooo`400000000<0?ooo`030000003oool0oooo0080oooo00<00000000KV@006iT020006iT20000
09H005:I0P00000:000fV@040000003oool0oooo0?ooo`400000000<0?ooo`030000003oool0oooo
0080oooo00<00000000KV@006iT01`006iT00`00000005:I001BV@2H001BV@0300000000=YT003JI
00L003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool00P3oool00`00
000001^I000KV@05000KV@800000W000DYT2000000L003JI00@000000?ooo`3oool0oooo0@000000
00`0oooo00<000000?ooo`3oool00P3oool00`00000001^I000KV@03000KV@800000X000DYT20000
00D003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool00P3oool01000
000001^I000KV@006iT200000:@005:I0P000003000fV@040000003oool0oooo0?ooo`4000000007
0?ooo`H00000103oool01000000001^I000KV@00002X001BV@0400000000=YT003JI000000<0oooo
0@00000000T0oooo00@000000?ooo`3oool00000103oool300000:X005:I0`0000030?ooo`400000
00090?ooo`040000003oool0oooo000000@0oooo00<00000001BV@00DYT0[000DYT010000000oooo
0?ooo`3oool1000000002@3oool010000000oooo0?ooo`0000060?ooo`800000Z000DYT2000000D0
oooo0@00000000T0oooo00@000000?ooo`3oool00000203oool00`00000005:I001BV@2T001BV@03
0000003oool0oooo00D0oooo0@00000000L0oooo0`0000020?ooo`030000003oool0oooo00L0oooo
0P00002R001BV@800000203oool1000000002@3oool010000000oooo0?ooo`00000;0?ooo`800000
WP00DYT2000000X0oooo0@00000000`0oooo00<000000?ooo`3oool02`3oool00`00000005:I001B
V@2J001BV@030000003oool0oooo00X0oooo0@00000000`0oooo00<000000?ooo`3oool0303oool2
000009P005:I0P00000=0?ooo`400000000<0?ooo`030000003oool0oooo00h0oooo0P00002D001B
V@8000003`3oool100000000303oool00`000000oooo0?ooo`0@0?ooo`800000T000DYT200000140
oooo0@00000000`0oooo00<000000?ooo`3oool04P3oool00`00000005:I001BV@2<001BV@030000
003oool0oooo0140oooo0@00000000`0oooo00<000000?ooo`3oool04`3oool2000008X005:I0P00
000D0?ooo`400000000<0?ooo`030000003oool0oooo01D0oooo0P000026001BV@8000005P3oool1
00000000303oool00`000000oooo0?ooo`0G0?ooo`0300000000DYT005:I084005:I0P00000H0?oo
o`400000000<0?ooo`030000003oool0oooo01P0oooo0P000020001BV@030000003oool0oooo01P0
oooo0@00000000`0oooo00<000000?ooo`3oool06P3oool2000007`005:I0P00000K0?ooo`400000
000<0?ooo`030000003oool0oooo01`0oooo00<00000001BV@00DYT0M`00DYT2000001d0oooo0@00
000000`0oooo00<000000?ooo`3oool07@3oool2000007H005:I00<000000?ooo`3oool07@3oool1
00000000303oool00`000000oooo0?ooo`0O0?ooo`800000LP00DYT200000200oooo0@00000000`0
oooo00<000000?ooo`3oool08@3oool2000006h005:I0P00000R0?ooo`400000000<0?ooo`030000
003oool0oooo02<0oooo00<00000001BV@00DYT0J@00DYT2000002@0oooo0@00000000`0oooo00<0
00000?ooo`3oool0903oool2000006P005:I00<000000?ooo`3oool0903oool100000000303oool0
0`000000oooo0?ooo`0V0?ooo`800000I000DYT2000002L0oooo0@00000000`0oooo00<000000?oo
o`3oool0:03oool00`00000005:I001BV@1O001BV@800000:@3oool100000000303oool00`000000
oooo0?ooo`0Y0?ooo`800000G@00DYT2000002/0oooo0@00000000`0oooo00<000000?ooo`3oool0
:`3oool2000005X005:I00<000000?ooo`3oool0:`3oool100000000303oool00`000000oooo0?oo
o`0]0?ooo`800000EP00DYT2000002h0oooo0@00000000`0oooo00<000000?ooo`3oool0;`3oool0
0`00000005:I001BV@1A001BV@800000<03oool100000000303oool00`000000oooo0?ooo`0`0?oo
o`800000D000DYT00`000000oooo0?ooo`0`0?ooo`400000000<0?ooo`030000003oool0oooo0380
oooo0P00001<001BV@800000<`3oool100000000303oool00`000000oooo0?ooo`0d0?ooo`030000
0000DYT005:I04L005:I0P00000e0?ooo`400000000<0?ooo`030000003oool0oooo03D0oooo0P00
0015001BV@800000=`3oool100000000303oool00`000000oooo0?ooo`0g0?ooo`800000@P00DYT0
0`000000oooo0?ooo`0g0?ooo`400000000<0?ooo`030000003oool0oooo03T0oooo00<00000001B
V@00DYT0?@00DYT2000003X0oooo0@00000000`0oooo00<000000?ooo`3oool0>P3oool2000003/0
05:I0P00000l0?ooo`400000000<0?ooo`030000003oool0oooo03`0oooo0P00000g001BV@800000
?P3oool100000000303oool00`000000oooo0?ooo`0n0?ooo`800000=000DYT00`000000oooo0?oo
o`0n0?ooo`400000000<0?ooo`030000003oool0oooo0400oooo00<00000001BV@00DYT0;`00DYT2
00000440oooo0@00000000`0oooo00<000000?ooo`3oool0@@3oool2000002d005:I0P0000130?oo
o`400000000<0?ooo`030000003oool0oooo04<0oooo0P00000Z001BV@030000003oool0oooo04<0
oooo0@00000000`0oooo00<000000?ooo`3oool0A@3oool00`00000005:I001BV@0U001BV@800000
AP3oool100000000303oool00`000000oooo0?ooo`160?ooo`8000008`00DYT2000004P0oooo0@00
000000`0oooo00<000000?ooo`3oool0B03oool2000001l005:I0P00001:0?ooo`400000000<0?oo
o`030000003oool0oooo04X0oooo0P00000L001BV@030000003oool0oooo04X0oooo0@00000000`0
oooo00<000000?ooo`3oool0C03oool00`00000005:I001BV@0G001BV@800000C@3oool100000000
303oool00`000000oooo0?ooo`1=0?ooo`8000005@00DYT2000004l0oooo0@00000000`0oooo00<0
00000?ooo`3oool0C`3oool20000014005:I0P00001A0?ooo`400000000<0?ooo`030000003oool0
oooo0540oooo00<00000001BV@00DYT03@00DYT00`000000oooo0?ooo`1A0?ooo`400000000<0?oo
o`030000003oool0oooo0580oooo0P00000;001BV@800000E03oool1000000001`3oool400000003
0?ooo`000000oooo05D0oooo0P000007001BV@800000EP3oool1000000001`3oool01P000000oooo
0?ooo`000000oooo000005P0oooo00<00000001BV@00DYT00`00DYT00`000000oooo0?ooo`1F0?oo
o`40000000080?ooo`050000003oool0oooo0?ooo`000000F@3oool200000003001BV@0000000000
05T0oooo0@00000000T0oooo00@000000?ooo`3oool00000F`3oool00`000000oooo0?ooo`1I0?oo
o`400000000:0?ooo`030000003oool000000;L0oooo0@00000000L0oooo00H000000?ooo`3oool0
00000?ooo`00002g0?ooo`40000000080?ooo`8000000P3oool00`000000oooo0?ooo`2e0?ooo`40
0000000<0?ooo`030000003oool0oooo0;D0oooo0@00000000`0oooo^@0000000<D0oooo00350?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 196.5}, {227, 0}} -> {-2.06857, -2.34058, 0.0197824, \
0.0197824}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
View[viewtest,{AmbientLight[.6],
               DirectionalLight[{-1,-2,-3},.4]},ViewPoint -> {2,2,2},
               ViewProjection -> Parallel,ViewPlane -> YZ,
               ViewDepthFactor -> .5]\
\>", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.81746 0.31746 0.81746 0.31746 [
[.18254 -0.00397 -6 -9 ]
[.18254 -0.00397 6 0 ]
[.5 -0.00397 -6 -9 ]
[.5 -0.00397 6 0 ]
[.81746 -0.00397 -3 -9 ]
[.81746 -0.00397 3 0 ]
[-0.00397 .18254 -12 -4.5 ]
[-0.00397 .18254 0 4.5 ]
[-0.00397 .5 -12 -4.5 ]
[-0.00397 .5 0 4.5 ]
[-0.00397 .81746 -6 -4.5 ]
[-0.00397 .81746 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
.18254 0 m
.18254 .00198 L
s
[(-2)] .18254 -0.00397 0 1 Mshowa
.5 0 m
.5 .00198 L
s
[(-1)] .5 -0.00397 0 1 Mshowa
.81746 0 m
.81746 .00198 L
s
[(0)] .81746 -0.00397 0 1 Mshowa
.125 Mabswid
.24603 0 m
.24603 .00119 L
s
.30952 0 m
.30952 .00119 L
s
.37302 0 m
.37302 .00119 L
s
.43651 0 m
.43651 .00119 L
s
.56349 0 m
.56349 .00119 L
s
.62698 0 m
.62698 .00119 L
s
.69048 0 m
.69048 .00119 L
s
.75397 0 m
.75397 .00119 L
s
.11905 0 m
.11905 .00119 L
s
.05556 0 m
.05556 .00119 L
s
.88095 0 m
.88095 .00119 L
s
.94444 0 m
.94444 .00119 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 .18254 m
.00198 .18254 L
s
[(-2)] -0.00397 .18254 1 0 Mshowa
0 .5 m
.00198 .5 L
s
[(-1)] -0.00397 .5 1 0 Mshowa
0 .81746 m
.00198 .81746 L
s
[(0)] -0.00397 .81746 1 0 Mshowa
.125 Mabswid
0 .24603 m
.00119 .24603 L
s
0 .30952 m
.00119 .30952 L
s
0 .37302 m
.00119 .37302 L
s
0 .43651 m
.00119 .43651 L
s
0 .56349 m
.00119 .56349 L
s
0 .62698 m
.00119 .62698 L
s
0 .69048 m
.00119 .69048 L
s
0 .75397 m
.00119 .75397 L
s
0 .11905 m
.00119 .11905 L
s
0 .05556 m
.00119 .05556 L
s
0 .88095 m
.00119 .88095 L
s
0 .94444 m
.00119 .94444 L
s
.25 Mabswid
0 0 m
0 0 L
s
0 0 m
0 1 L
s
0 1 m
0 1 L
s
0 1 m
0 0 L
s
1 0 m
1 1 L
s
1 1 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
1 0 L
s
0 0 m
0 0 L
s
0 0 m
1 0 L
s
1 0 m
1 0 L
s
1 0 m
0 0 L
s
0 1 m
1 1 L
s
1 1 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 Mabswid
.02381 .02381 m .02381 .65873 L .34127 .97619 L p 0 .214 .6 r
F P
0 0 0 r
s
.34127 .97619 m .34127 .34127 L .02381 .02381 L p 0 .214 .6 r
F P
0 0 0 r
s
.34127 .34127 m .34127 .97619 L .97619 .97619 L p 0 .107 .6 r
F P
0 0 0 r
s
.02381 .65873 m .65873 .65873 L .97619 .97619 L p 0 .321 .6 r
F P
0 0 0 r
s
.97619 .97619 m .34127 .97619 L .02381 .65873 L p 0 .321 .6 r
F P
0 0 0 r
s
.34127 .34127 m .97619 .34127 L .65873 .02381 L p 0 .321 .6 r
F P
0 0 0 r
s
.97619 .97619 m .97619 .34127 L .34127 .34127 L p 0 .107 .6 r
F P
0 0 0 r
s
.65873 .65873 m .65873 .02381 L .97619 .34127 L p 0 .214 .6 r
F P
0 0 0 r
s
.97619 .34127 m .97619 .97619 L .65873 .65873 L p 0 .214 .6 r
F P
0 0 0 r
s
.65873 .02381 m .02381 .02381 L .34127 .34127 L p 0 .321 .6 r
F P
0 0 0 r
s
.65873 .65873 m .02381 .65873 L .02381 .02381 L p 0 .107 .6 r
F P
0 0 0 r
s
.02381 .02381 m .65873 .02381 L .65873 .65873 L p 0 .107 .6 r
F P
0 0 0 r
s
0 g
.25 Mabswid
1 0 m
1 1 L
s
1 1 m
1 1 L
s
1 1 m
1 0 L
s
1 0 m
1 0 L
s
0 1 m
1 1 L
s
1 1 m
1 1 L
s
1 1 m
0 1 L
s
0 1 m
0 1 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{197.5, 197.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000350000aB000`400?l00000o`00003oa@3oool0
0<D0oooo000_0?ooo`@00000=P3oool5000003<0oooo0P00000R0?ooo`00;`3oool010000000oooo
0?ooo`00000h0?ooo`030000003oool0oooo0380oooo00@000000?ooo`3oool000008@3oool00300
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0b0?ooo`040000003oool0oooo0000
0240oooo000Y0?ooo`@00000103oool00`000000oooo0?ooo`0_0?ooo`@00000103oool00`000000
oooo0?ooo`0b0?ooo`040000003oool0oooo00000240oooo000b0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool0<P3oool010000000oooo0?ooo`00000Q0?ooo`00;`3oool010000000
oooo0?ooo`00000f0?ooo`<00000=03oool010000000oooo0?ooo`00000Q0?ooo`00<03oool20000
03T0oooo00<000000?ooo`3oool0<`3oool200000280oooo00350?ooo`00a@3oool000`0oooo^@00
000000`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool07`3oool100000000303oool00`000000oooo0?ooo`2e0?oo
o`400000000<0?ooo`030000003oool0oooo0;D0oooo0@00000000`0oooo00<000000?ooo`3oool0
]@3oool100000000303oool00`000000oooo0?ooo`020?ooogH00000?@3oool100000000303oool0
0`000000oooo0?ooo`020?ooo`03000000006iT001^I074001^I00<00000000fV@000000?03oool1
00000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I074001^I00@00000000f
V@00=YT00000>`3oool100000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I
074001^I00D00000000fV@00=YT003JI0000000j0?ooo`400000000<0?ooo`030000003oool0oooo
0080oooo00<00000000KV@006iT0L@006iT00`00000003JI000fV@02000fV@030000003oool0oooo
03L0oooo0@00000000`0oooo00<000000?ooo`3oool00P3oool00`00000001^I000KV@1a000KV@03
00000000=YT003JI00<003JI00<000000?ooo`3oool0=P3oool100000000303oool00`000000oooo
0?ooo`020?ooo`03000000006iT001^I074001^I00<00000000fV@00=YT01000=YT00`000000oooo
0?ooo`0e0?ooo`400000000<0?ooo`030000003oool0oooo0080oooo00<00000000KV@006iT0L@00
6iT00`00000003JI000fV@05000fV@030000003oool0oooo03@0oooo0@00000000`0oooo00<00000
0?ooo`3oool00P3oool00`00000001^I000KV@1a000KV@0300000000=YT003JI00H003JI00<00000
0?ooo`3oool0<`3oool100000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I
074001^I00<00000000fV@00=YT01`00=YT00`000000oooo0?ooo`0b0?ooo`400000000<0?ooo`03
0000003oool0oooo0080oooo00<00000000KV@006iT0L@006iT00`00000003JI000fV@08000fV@03
0000003oool0oooo0340oooo0@00000000`0oooo00<000000?ooo`3oool00P3oool00`00000001^I
000KV@1a000KV@0300000000=YT003JI00T003JI00<000000?ooo`3oool0<03oool100000000303o
ool00`000000oooo0?ooo`020?ooo`03000000006iT001^I074001^I00<00000000fV@00=YT02P00
=YT00`000000oooo0?ooo`0_0?ooo`400000000<0?ooo`030000003oool0oooo0080oooo00<00000
000KV@006iT0L@006iT00`00000003JI000fV@0;000fV@030000003oool0oooo02h0oooo0@000000
00`0oooo00<000000?ooo`3oool00P3oool00`00000001^I000KV@1a000KV@0300000000=YT003JI
00`003JI00<000000?ooo`3oool0;@3oool100000000303oool00`000000oooo0?ooo`020?ooo`03
000000006iT001^I074001^I00<00000000fV@00=YT03@00=YT00`000000oooo0?ooo`0/0?ooo`40
0000000<0?ooo`030000003oool0oooo0080oooo00<00000000KV@006iT0L@006iT00`00000003JI
000fV@0>000fV@030000003oool0oooo02/0oooo0@00000000`0oooo00<000000?ooo`3oool00P3o
ool00`00000001^I000KV@1a000KV@0300000000=YT003JI00l003JI00<000000?ooo`3oool0:P3o
ool100000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I074001^I00<00000
000fV@00=YT04000=YT00`000000oooo0?ooo`0Y0?ooo`400000000<0?ooo`030000003oool0oooo
0080oooo00<00000000KV@006iT0L@006iT00`00000003JI000fV@0A000fV@030000003oool0oooo
02P0oooo0@00000000`0oooo00<000000?ooo`3oool00P3oool00`00000001^I000KV@1a000KV@03
00000000=YT003JI018003JI00<000000?ooo`3oool09`3oool100000000303oool00`000000oooo
0?ooo`020?ooo`03000000006iT001^I074001^I00<00000000fV@00=YT04`00=YT00`000000oooo
0?ooo`0V0?ooo`400000000<0?ooo`030000003oool0oooo0080oooo00<00000000KV@006iT0L@00
6iT00`00000003JI000fV@0D000fV@030000003oool0oooo02D0oooo0@00000000`0oooo00<00000
0?ooo`3oool00P3oool00`00000001^I000KV@1a000KV@0300000000=YT003JI01D003JI00<00000
0?ooo`3oool0903oool100000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I
074001^I00<00000000fV@00=YT05P00=YT00`000000oooo0?ooo`0S0?ooo`400000000<0?ooo`03
0000003oool0oooo0080oooo00<00000000KV@006iT0L@006iT00`00000003JI000fV@0G000fV@03
0000003oool0oooo0280oooo0@00000000L0oooo100000000`3oool000000?ooo`030?ooo`030000
00006iT001^I074001^I00<00000000fV@00=YT06000=YT00`000000oooo0?ooo`0Q0?ooo`400000
00070?ooo`060000003oool0oooo0000003oool00000103oool00`00000001^I000KV@1a000KV@03
00000000=YT003JI01T003JI00<000000?ooo`3oool0803oool100000000203oool01@000000oooo
0?ooo`3oool0000000@0oooo00<00000000KV@006iT0L@006iT00`00000003JI000fV@0J000fV@03
0000003oool0oooo01l0oooo0@00000000030?ooo`000000000000800000103oool00`000000oooo
0?ooo`02000000<0oooo00<00000000KV@006iT0L@006iT00`00000003JI000fV@0K000fV@030000
003oool0oooo01h0oooo0@00000000X0oooo00<000000?ooo`000000103oool00`00000001^I000K
V@1a000KV@0300000000=YT003JI01`003JI00<000000?ooo`3oool07@3oool1000000001`3oool0
1P000000oooo0?ooo`000000oooo000000@0oooo00<00000000KV@006iT0L@006iT00`00000003JI
000fV@0M000fV@030000003oool0oooo01`0oooo0@00000000P0oooo0P0000020?ooo`030000003o
ool0oooo0080oooo00<00000000KV@006iT0L@006iT00`00000003JI000fV@0N000fV@030000003o
ool0oooo01/0oooo0@00000000`0oooo00<000000?ooo`3oool00P3oool00`00000001^I000KV@1a
000KV@0300000000=YT003JI01l003JI00<000000?ooo`3oool06P3oool100000000303oool00`00
0000oooo0?ooo`020?ooo`03000000006iT001^I074001^I00<00000000fV@00=YT08000=YT00`00
0000oooo0?ooo`0I0?ooo`400000000<0?ooo`030000003oool0oooo0080oooo00<00000000KV@00
6iT0L@006iT00`00000003JI000fV@0Q000fV@030000003oool0oooo01P0oooo0@00000000`0oooo
00<000000?ooo`3oool00P3oool00`00000001^I000KV@1a000KV@0300000000=YT003JI028003JI
00<000000?ooo`3oool05`3oool100000000303oool00`000000oooo0?ooo`020?ooo`0300000000
6iT001^I074001^I00<00000000fV@00=YT08`00=YT00`000000oooo0?ooo`0F0?ooo`400000000<
0?ooo`030000003oool0oooo0080oooo00<00000000KV@006iT0L@006iT00`00000003JI000fV@0T
000fV@030000003oool0oooo01D0oooo0@00000000`0oooo00<000000?ooo`3oool00P3oool00`00
000001^I000KV@1a000KV@0300000000=YT003JI02D003JI00<000000?ooo`3oool0503oool10000
0000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I074001^I00<00000000fV@00
=YT09P00=YT00`000000oooo0?ooo`0C0?ooo`400000000<0?ooo`030000003oool0oooo0080oooo
00<00000000KV@006iT0L@006iT00`00000003JI000fV@0W000fV@030000003oool0oooo0180oooo
0@00000000`0oooo00<000000?ooo`3oool00P3oool00`00000001^I000KV@1a000KV@0300000000
=YT003JI02P003JI00<000000?ooo`3oool04@3oool100000000303oool00`000000oooo0?ooo`02
0?ooo`03000000006iT001^I074001^I00<00000000fV@00=YT0:@00=YT00`000000oooo0?ooo`0@
0?ooo`400000000<0?ooo`030000003oool0oooo0080oooo00<00000000KV@006iT0L@006iT00`00
000003JI000fV@0Z000fV@030000003oool0oooo00l0oooo0@00000000`0oooo00<000000?ooo`3o
ool00P3oool00`00000001^I000KV@1a000KV@0300000000=YT003JI02/003JI00<000000?ooo`3o
ool03P3oool100000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I074001^I
00<00000000fV@00=YT0;000=YT00`000000oooo0?ooo`0=0?ooo`400000000<0?ooo`030000003o
ool0oooo0080oooo00<00000000KV@006iT0L@006iT00`00000003JI000fV@0]000fV@030000003o
ool0oooo00`0oooo0@00000000`0oooo00<000000?ooo`3oool00P3oool00`00000001^I000KV@1a
000KV@0300000000=YT003JI02h003JI00<000000?ooo`3oool02`3oool100000000303oool00`00
0000oooo0?ooo`020?ooo`03000000006iT001^I074001^I00<00000000fV@00=YT0;`00=YT00`00
0000oooo0?ooo`0:0?ooo`400000000<0?ooo`030000003oool0oooo0080oooo00<00000000KV@00
6iT0L@006iT00`00000003JI000fV@0`000fV@030000003oool0oooo00T0oooo0@00000000`0oooo
00<000000?ooo`3oool00P3oool00`00000001^I000KV@1a000KV@0300000000=YT003JI034003JI
00<000000?ooo`3oool0203oool100000000303oool00`000000oooo0?ooo`020?ooo`0300000000
6iT001^I074001^I00<00000000fV@00=YT0<P00=YT00`000000oooo0?ooo`070?ooo`400000000<
0?ooo`030000003oool0oooo0080oooo00<00000000KV@006iT0L@006iT00`00000003JI000fV@0c
000fV@030000003oool0oooo00H0oooo0@00000000`0oooo00<000000?ooo`3oool00P3oool00`00
000001^I000KV@1a000KV@0300000000=YT003JI03@003JI00<000000?ooo`3oool01@3oool10000
0000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I074001^I00<00000000fV@00
=YT0=@00=YT00`000000oooo0?ooo`040?ooo`400000000<0?ooo`030000003oool0oooo0080oooo
00<00000000KV@006iT0L@006iT00`00000003JI000fV@0f000fV@030000003oool0oooo00<0oooo
0@00000000`0oooo00<000000?ooo`3oool00P3oool00`00000001^I000KV@1a000KV@0300000000
=YT003JI03L003JI00<000000?ooo`3oool00P3oool100000000303oool00`000000oooo0?ooo`02
0?ooo`03000000006iT001^I074001^I00<00000000fV@00=YT0>000=YT010000000oooo0?ooo`3o
ool100000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I074001^I00<00000
000fV@00=YT0>000=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`02
0?ooo`03000000006iT001^I074001^I00<00000000fV@00=YT0>000=YT010000000oooo0?ooo`3o
ool100000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I074001^I00<00000
000fV@00=YT0>000=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`02
0?ooo`03000000006iT001^I074001^I00<00000000fV@00=YT0>000=YT010000000oooo0?ooo`3o
ool100000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I074001^I00<00000
000fV@00=YT0>000=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`02
0?ooo`03000000006iT001^I074001^I00<00000000fV@00=YT0>000=YT010000000oooo0?ooo`3o
ool100000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I074001^I00<00000
000fV@00=YT0>000=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`02
0?ooo`03000000006iT001^I074001^I00<00000000fV@00=YT0>000=YT010000000oooo0?ooo`3o
ool100000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I074001^I00<00000
000fV@00=YT0>000=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`02
0?ooo`03000000006iT001^I074001^I00<00000000fV@00=YT0>000=YT010000000oooo0?ooo`3o
ool100000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I074001^I00<00000
000fV@00=YT0>000=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`02
0?ooo`03000000006iT001^I074001^I00<00000000fV@00=YT0>000=YT010000000oooo0?ooo`3o
ool100000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I074001^I00<00000
000fV@00=YT0>000=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`02
0?ooo`03000000006iT001^I074001^I00<00000000fV@00=YT0>000=YT010000000oooo0?ooo`3o
ool100000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I074001^I00<00000
000fV@00=YT0>000=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`02
0?ooo`03000000006iT001^I074001^I00<00000000fV@00=YT0>000=YT010000000oooo0?ooo`3o
ool100000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I074001^I00<00000
000fV@00=YT0>000=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`02
0?ooo`03000000006iT001^I074001^I00<00000000fV@00=YT0>000=YT010000000oooo0?ooo`3o
ool100000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I074001^I00<00000
000fV@00=YT0>000=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`02
0?ooo`03000000006iT001^I074001^I00<00000000fV@00=YT0>000=YT010000000oooo0?ooo`3o
ool100000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I074001^I00<00000
000fV@00=YT0>000=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`02
0?ooo`03000000006iT001^I074001^I00<00000000fV@00=YT0>000=YT010000000oooo0?ooo`3o
ool100000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I074001^I00<00000
000fV@00=YT0>000=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`02
0?ooo`03000000006iT001^I074001^I00<00000000fV@00=YT0>000=YT010000000oooo0?ooo`3o
ool100000000303oool00`000000oooo0?ooo`020?ooo`03000000006iT001^I074001^I00<00000
000fV@00=YT0>000=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`02
0?ooo`03000000006iT001^I074001^I00<00000000fV@00=YT0>000=YT010000000oooo0?ooo`3o
ool1000000001`3oool6000000@0oooo00<00000000KV@006iT0L@006iT00`00000003JI000fV@0h
000fV@040000003oool0oooo0?ooo`40000000090?ooo`040000003oool0oooo000000@0oooo00<0
0000000KV@006iT0L@006iT00`00000003JI000fV@0h000fV@040000003oool0oooo0?ooo`400000
00090?ooo`030000003oool0oooo008000000`3oool00`00000001^I000KV@1a000KV@0300000000
=YT003JI03P003JI00@000000?ooo`3oool0oooo0@00000000030?ooo`000000000000800000103o
ool010000000oooo0?ooo`0000040?ooo`03000000006iT001^I074001^I00<00000000fV@00=YT0
>000=YT010000000oooo0?ooo`3oool1000000002@3oool010000000oooo0?ooo`0000040?ooo`03
000000006iT001^I074001^I00<00000000fV@00=YT0>000=YT010000000oooo0?ooo`3oool10000
00001`3oool300000080oooo00<000000?ooo`3oool00P3oool00`00000001^I000KV@1a000KV@03
00000000=YT003JI03P003JI00@000000?ooo`3oool0oooo0@00000000T0oooo00@000000?ooo`3o
ool00000103oool00`00000001^I000KV@1a000KV@0300000000=YT003JI03P003JI00@000000?oo
o`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool00P3oool00`00000001^I000KV@1a000K
V@0300000000=YT003JI03P003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?oo
o`3oool00P3oool00`00000001^I000KV@1a000KV@0300000000=YT003JI03P003JI00@000000?oo
o`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool00P3oool00`00000001^I000KV@1a000K
V@0300000000=YT003JI03P003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?oo
o`3oool00P3oool00`00000001^I000KV@1a000KV@0300000000=YT003JI03P003JI00@000000?oo
o`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool00P3oool00`00000001^I000KV@1a000K
V@0300000000=YT003JI03P003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?oo
o`3oool00P3oool00`00000001^I000KV@1a000KV@0300000000=YT003JI03P003JI00@000000?oo
o`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool00P3oool00`00000001^I000KV@1a000K
V@0300000000=YT003JI03P003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?oo
o`3oool00P3oool00`00000001^I000KV@1a000KV@0300000000=YT003JI03P003JI00@000000?oo
o`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool00P3oool00`00000001^I000KV@1a000K
V@0300000000=YT003JI03P003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?oo
o`3oool00P3oool00`00000001^I000KV@1a000KV@0300000000=YT003JI03P003JI00@000000?oo
o`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool00P3oool00`00000001^I000KV@1a000K
V@0300000000=YT003JI03P003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?oo
o`3oool00P3oool00`00000001^I000KV@1a000KV@0300000000=YT003JI03P003JI00@000000?oo
o`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool00P3oool00`00000001^I000KV@1a000K
V@0300000000=YT003JI03P003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?oo
o`3oool00P3oool00`00000001^I000KV@1a000KV@0300000000=YT003JI03P003JI00@000000?oo
o`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool00P3oool00`00000001^I000KV@1a000K
V@0300000000=YT003JI03P003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?oo
o`3oool00P3oool00`00000001^I000KV@1a000KV@0300000000=YT003JI03P003JI00@000000?oo
o`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool00P3oool00`00000001^I000KV@1a000K
V@0300000000=YT003JI03P003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?oo
o`3oool00P3oool00`00000001^I000KV@1a000KV@0300000000=YT003JI03P003JI00@000000?oo
o`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool00P3oool00`00000001^I000KV@1a000K
V@0300000000=YT003JI03P003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?oo
o`3oool00P3oool00`00000001^I000KV@1a000KV@0300000000=YT003JI03P003JI00@000000?oo
o`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool00P3oool00`00000001^I000KV@1a000K
V@0300000000=YT003JI03P003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?oo
o`3oool00P3oool00`00000001^I000KV@1a000KV@0300000000=YT003JI03P003JI00@000000?oo
o`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool00P3oool00`00000001^I000KV@1a000K
V@0300000000=YT003JI03P003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?oo
o`3oool00P3oool00`00000001^I000KV@1a000KV@0300000000=YT003JI03P003JI00@000000?oo
o`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool00P3ooome000003X003JI00@000000?oo
o`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool00P3oool00`00000005:I001BV@1b001B
V@0300000000=YT003JI03L003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?oo
o`3oool00`3oool00`00000005:I001BV@1b001BV@0300000000=YT003JI03H003JI00@000000?oo
o`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool0103oool00`00000005:I001BV@1b001B
V@0300000000=YT003JI03D003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?oo
o`3oool01@3oool00`00000005:I001BV@1b001BV@0300000000=YT003JI03@003JI00@000000?oo
o`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool01P3oool00`00000005:I001BV@1b001B
V@0300000000=YT003JI03<003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?oo
o`3oool01`3oool00`00000005:I001BV@1b001BV@0300000000=YT003JI038003JI00@000000?oo
o`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool0203oool00`00000005:I001BV@1b001B
V@0300000000=YT003JI034003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?oo
o`3oool02@3oool00`00000005:I001BV@1b001BV@0300000000=YT003JI030003JI00@000000?oo
o`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool02P3oool00`00000005:I001BV@1b001B
V@0300000000=YT003JI02l003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?oo
o`3oool02`3oool00`00000005:I001BV@1b001BV@0300000000=YT003JI02h003JI00@000000?oo
o`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool0303oool00`00000005:I001BV@1b001B
V@0300000000=YT003JI02d003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?oo
o`3oool03@3oool00`00000005:I001BV@1b001BV@0300000000=YT003JI02`003JI00@000000?oo
o`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool03P3oool00`00000005:I001BV@1b001B
V@0300000000=YT003JI02/003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?oo
o`3oool03`3oool00`00000005:I001BV@1b001BV@0300000000=YT003JI02X003JI00@000000?oo
o`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool0403oool00`00000005:I001BV@1b001B
V@0300000000=YT003JI02T003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?oo
o`3oool04@3oool00`00000005:I001BV@1b001BV@0300000000=YT003JI02P003JI00@000000?oo
o`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool04P3oool00`00000005:I001BV@1b001B
V@0300000000=YT003JI02L003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?oo
o`3oool04`3oool00`00000005:I001BV@1b001BV@0300000000=YT003JI02H003JI00@000000?oo
o`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool0503oool00`00000005:I001BV@1b001B
V@0300000000=YT003JI02D003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?oo
o`3oool05@3oool00`00000005:I001BV@1b001BV@0300000000=YT003JI02@003JI00@000000?oo
o`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool05P3oool00`00000005:I001BV@1b001B
V@0300000000=YT003JI02<003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?oo
o`3oool05`3oool00`00000005:I001BV@1b001BV@0300000000=YT003JI028003JI00@000000?oo
o`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool0603oool00`00000005:I001BV@1b001B
V@0300000000=YT003JI024003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?oo
o`3oool06@3oool00`00000005:I001BV@1b001BV@0300000000=YT003JI020003JI00@000000?oo
o`3oool0oooo0@00000000`0oooo00<000000?ooo`3oool06P3oool00`00000005:I001BV@1b001B
V@0300000000=YT003JI01l003JI00@000000?ooo`3oool0oooo0@00000000`0oooo00<000000?oo
o`3oool06`3oool00`00000005:I001BV@1b001BV@0300000000=YT003JI01h003JI00@000000?oo
o`3oool0oooo0@00000000P0oooo0P0000020?ooo`030000003oool0oooo01`0oooo00<00000001B
V@00DYT0LP00DYT00`00000003JI000fV@0M000fV@040000003oool0oooo0?ooo`40000000070?oo
o`060000003oool0oooo0000003oool000007`3oool00`00000005:I001BV@1b001BV@0300000000
=YT003JI01`003JI00@000000?ooo`3oool0oooo0@00000000L0oooo00D000000?ooo`3oool00000
0?ooo`02000001l0oooo00<00000001BV@00DYT0LP00DYT00`00000003JI000fV@0K000fV@040000
003oool0oooo0?ooo`40000000070?ooo`060000003oool0oooo0000003oool000008@3oool00`00
000005:I001BV@1b001BV@0300000000=YT003JI01X003JI00@000000?ooo`3oool0oooo0@000000
00L0oooo00H000000?ooo`3oool000000?ooo`00000R0?ooo`0300000000DYT005:I078005:I00<0
0000000fV@00=YT06@00=YT010000000oooo0?ooo`3oool1000000001`3oool01P000000oooo0?oo
o`000000oooo000002<0oooo00<00000001BV@00DYT0LP00DYT00`00000003JI000fV@0H000fV@04
0000003oool0oooo0?ooo`40000000080?ooo`8000000P3oool00`000000oooo0?ooo`0R0?ooo`03
00000000DYT005:I078005:I00<00000000fV@00=YT05`00=YT010000000oooo0?ooo`3oool10000
0000303oool00`000000oooo0?ooo`0S0?ooo`0300000000DYT005:I078005:I00<00000000fV@00
=YT05P00=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`0T0?ooo`03
00000000DYT005:I078005:I00<00000000fV@00=YT05@00=YT010000000oooo0?ooo`3oool10000
0000303oool00`000000oooo0?ooo`0U0?ooo`0300000000DYT005:I078005:I00<00000000fV@00
=YT05000=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`0V0?ooo`03
00000000DYT005:I078005:I00<00000000fV@00=YT04`00=YT010000000oooo0?ooo`3oool10000
0000303oool00`000000oooo0?ooo`0W0?ooo`0300000000DYT005:I078005:I00<00000000fV@00
=YT04P00=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`0X0?ooo`03
00000000DYT005:I078005:I00<00000000fV@00=YT04@00=YT010000000oooo0?ooo`3oool10000
0000303oool00`000000oooo0?ooo`0Y0?ooo`0300000000DYT005:I078005:I00<00000000fV@00
=YT04000=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`0Z0?ooo`03
00000000DYT005:I078005:I00<00000000fV@00=YT03`00=YT010000000oooo0?ooo`3oool10000
0000303oool00`000000oooo0?ooo`0[0?ooo`0300000000DYT005:I078005:I00<00000000fV@00
=YT03P00=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`0/0?ooo`03
00000000DYT005:I078005:I00<00000000fV@00=YT03@00=YT010000000oooo0?ooo`3oool10000
0000303oool00`000000oooo0?ooo`0]0?ooo`0300000000DYT005:I078005:I00<00000000fV@00
=YT03000=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`0^0?ooo`03
00000000DYT005:I078005:I00<00000000fV@00=YT02`00=YT010000000oooo0?ooo`3oool10000
0000303oool00`000000oooo0?ooo`0_0?ooo`0300000000DYT005:I078005:I00<00000000fV@00
=YT02P00=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`0`0?ooo`03
00000000DYT005:I078005:I00<00000000fV@00=YT02@00=YT010000000oooo0?ooo`3oool10000
0000303oool00`000000oooo0?ooo`0a0?ooo`0300000000DYT005:I078005:I00<00000000fV@00
=YT02000=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`0b0?ooo`03
00000000DYT005:I078005:I00<00000000fV@00=YT01`00=YT010000000oooo0?ooo`3oool10000
0000303oool00`000000oooo0?ooo`0c0?ooo`0300000000DYT005:I078005:I00<00000000fV@00
=YT01P00=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`0d0?ooo`03
00000000DYT005:I078005:I00<00000000fV@00=YT01@00=YT010000000oooo0?ooo`3oool10000
0000303oool00`000000oooo0?ooo`0e0?ooo`0300000000DYT005:I078005:I00<00000000fV@00
=YT01000=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`0f0?ooo`03
00000000DYT005:I078005:I00<00000000fV@00=YT00`00=YT010000000oooo0?ooo`3oool10000
0000303oool00`000000oooo0?ooo`0g0?ooo`0300000000DYT005:I078005:I00<00000000fV@00
=YT00P00=YT010000000oooo0?ooo`3oool100000000303oool00`000000oooo0?ooo`0h0?ooo`03
00000000DYT005:I078005:I00D00000000fV@00=YT003JI000000030?ooo`400000000<0?ooo`03
0000003oool0oooo03T0oooo00<00000001BV@00DYT0LP00DYT01000000003JI000fV@0000030?oo
o`400000000<0?ooo`030000003oool0oooo03X0oooo00<00000001BV@00DYT0LP00DYT00`000000
03JI000000030?ooo`400000000<0?ooo`030000003oool0oooo03/0oooo00<00000001BV@00DYT0
LP00DYT2000000<0oooo0@00000000`0oooo00<000000?ooo`3oool0?03ooomf000000<0oooo0@00
000000`0oooo00<000000?ooo`3oool0]@3oool100000000303oool00`000000oooo0?ooo`2e0?oo
o`400000000<0?ooo`030000003oool0oooo0;D0oooo0@00000000`0oooo^@0000000<D0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 196.5}, {196.5, 0}} -> {-2.79322, -2.7675, \
0.0171411, 0.0171411}}],

Cell[BoxData[
    \("\[SkeletonIndicator]Object3D\[SkeletonIndicator]"\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"4.0 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 748}},
AutoGeneratedPackage->Automatic,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{571, 711},
WindowMargins->{{Automatic, 245}, {2, Automatic}},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellMargins->{{6, 6}, {Inherited, Inherited}},
    ScriptMinSize->9,
    FontSize->12],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    CellMargins->{{6, 6}, {Inherited, Inherited}},
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellMargins->{{6, 6}, {Inherited, Inherited}},
    ScriptMinSize->7,
    FontSize->10],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    CellMargins->{{6, 6}, {Inherited, Inherited}},
    ScriptMinSize->9,
    FontSize->12,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    WindowSize->{565, Automatic},
    WindowMargins->{{2, Automatic}, {2, 2}},
    PageHeaders->{{None, None, None}, {None, None, None}},
    PageFooters->{{None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"], " / ", 
              CounterBox[ "Page"]}], "Footer"], None}, {None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"], " / ", 
              CounterBox[ "Page"]}], "Footer"], None}},
    PageHeaderLines->{False, False},
    PageFooterLines->{False, False},
    CellFrameLabelMargins->6,
    StyleMenuListing->None,
    FontFamily->"Times"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{6, 6}, {32, 16}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    TextJustification->0,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Courier",
    FontSize->36,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{6, 6}, {16, 8}},
    TextAlignment->Center,
    LineSpacing->{1, 0},
    FontSize->48],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{6, 6}, {8, 4}},
    TextAlignment->Center,
    FontSize->24],
  
  Cell[StyleData["Title", "Printout"],
    TextAlignment->Center]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{6, 6}, {16, 8}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    TextJustification->0,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Courier",
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{6, 6}, {8, 4}},
    TextAlignment->Center,
    FontSize->32],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{6, 6}, {4, 2}},
    TextAlignment->Center,
    FontSize->18],
  
  Cell[StyleData["Subtitle", "Printout"],
    TextAlignment->Center]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{9, 6}, {12, 4}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Left,
    TextJustification->0,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Courier",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{9, 6}, {12, 4}},
    TextAlignment->Left,
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{9, 6}, {2, 1}},
    TextAlignment->Left,
    FontSize->14],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{9, Inherited}, {12, 4}},
    TextAlignment->Left]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{28, Inherited}, {12, 8}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Courier",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{28, Inherited}, {6, 4}},
    LineSpacing->{1, 0},
    FontSize->28],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{28, Inherited}, {6, 4}},
    FontSize->16],
  
  Cell[StyleData["Section", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{28, Inherited}, {8, 6}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Courier",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{28, Inherited}, {4, 2}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{28, Inherited}, {4, 2}},
    FontSize->14],
  
  Cell[StyleData["Subsection", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{28, Inherited}, {4, 2}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontFamily->"Courier",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{28, Inherited}, {2, 2}},
    LineSpacing->{1, 0},
    FontSize->20],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{28, Inherited}, {2, 2}},
    FontSize->12],
  
  Cell[StyleData["Subsubsection", "Printout"]]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellFrame->True,
    CellMargins->{{9, Inherited}, {2, 2}},
    CounterIncrements->"Text",
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    Background->GrayLevel[0.849989]],
  
  Cell[StyleData["Text", "Presentation"],
    CellFrame->True,
    CellMargins->{{9, Inherited}, {Inherited, Inherited}},
    FontSize->24],
  
  Cell[StyleData["Text", "Condensed"],
    CellFrame->True,
    CellMargins->{{9, Inherited}, {Inherited, Inherited}},
    FontSize->10],
  
  Cell[StyleData["Text", "Printout"],
    CellFrame->True,
    CellMargins->{{9, Inherited}, {Inherited, Inherited}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellFrame->True,
    CellMargins->{{9, Inherited}, {2, 2}},
    CounterIncrements->"SmallText",
    FontFamily->"Courier",
    FontSize->10,
    Background->GrayLevel[0.849989]],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellFrame->True,
    CellMargins->{{9, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellFrame->True,
    CellMargins->{{9, Inherited}, {Inherited, Inherited}},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellFrame->True,
    CellMargins->{{9, Inherited}, {Inherited, Inherited}}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{17, Inherited}, {2, 4}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{6, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "Outline"->False,
    "Shadow"->False}],
  
  Cell[StyleData["Input", "Presentation"],
    PageWidth->Infinity,
    ScriptSizeMultipliers->0.75,
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Condensed"],
    PageWidth->Infinity,
    CellMargins->{{17, Inherited}, {1, 2}},
    ScriptSizeMultipliers->0.85,
    FontSize->10],
  
  Cell[StyleData["Input", "Printout"],
    ScriptSizeMultipliers->0.7]
  }, Closed]],
  
  Cell[StyleData["InputOnly"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontTracking->"Plain",
    FontVariations->{"Underline"->False,
    "Outline"->False,
    "Shadow"->False}],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{17, Inherited}, {2, 2}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{6, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    CounterIncrements->"Output",
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.700008]],
  
  Cell[StyleData["Output", "Presentation"],
    ScriptSizeMultipliers->0.75,
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{17, Inherited}, {1, 1}},
    ScriptSizeMultipliers->0.85,
    FontSize->10],
  
  Cell[StyleData["Output", "Printout"],
    ScriptSizeMultipliers->0.7,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{17, Inherited}, {2, 2}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{6, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.8, 0, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    ScriptSizeMultipliers->0.75,
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{17, Inherited}, {1, 1}},
    ScriptSizeMultipliers->0.85,
    FontSize->10],
  
  Cell[StyleData["Message", "Printout"],
    ScriptSizeMultipliers->0.7,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{17, Inherited}, {2, 2}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{6, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Print", "Presentation"],
    ScriptSizeMultipliers->0.75,
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{17, Inherited}, {1, 1}},
    ScriptSizeMultipliers->0.85,
    FontSize->10],
  
  Cell[StyleData["Print", "Printout"],
    ScriptSizeMultipliers->0.7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{17, Inherited}, {2, 2}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{6, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    LineSpacing->{1, 0},
    FormatType->InputForm,
    ScriptSizeMultipliers->0.8,
    CounterIncrements->"Graphics",
    ImageSize->{500, 500},
    ImageMargins->{{0, 0}, {0, 0}},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Graphics", "Presentation"],
    ScriptSizeMultipliers->0.75,
    ImageSize->{800, 500},
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Graphics", "Condensed"],
    CellMargins->{{17, Inherited}, {1, 1}},
    ScriptSizeMultipliers->0.85,
    FontSize->10],
  
  Cell[StyleData["Graphics", "Printout"],
    ScriptSizeMultipliers->0.7,
    ImageSize->{500, 300}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{6, Inherited}, {2, 2}},
    LineSpacing->{1, 2},
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"]],
  
  Cell[StyleData["InlineFormula", "Condensed"]],
  
  Cell[StyleData["InlineFormula", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{56, Inherited}, {4, 4}},
    CellHorizontalScrolling->True,
    TextAlignment->Left,
    TextJustification->0,
    LineSpacing->{1, 4},
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"]],
  
  Cell[StyleData["DisplayFormula", "Condensed"]],
  
  Cell[StyleData["DisplayFormula", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    StyleMenuListing->None],
  
  Cell[StyleData["Footer"],
    CellMargins->{{6, 6}, {4, 4}},
    TextAlignment->Center,
    TextJustification->0,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{6, 6}, {4, 4}},
    TextAlignment->Center,
    TextJustification->0,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->PrimaryPlaceholder,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    LineSpacing->{1, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    TextAlignment->Left,
    LineSpacing->{0.85, -3},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]]
  }, Open  ]]
  }],
MacintoshSystemPageSetup->"\<\
00<0001804P000000ad2<?oYonl3<`920dL5N`?P0080001804P000000`d26P01
0000I00000400`<30?l00BL?00400@00000000000000060801T1T00000008000
00000000004000000000000000000000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1717, 49, 44, 0, 36, "Subsubtitle"],
Cell[1764, 51, 32, 0, 35, "Text"],
Cell[1799, 53, 96, 2, 21, "Input"],
Cell[1898, 57, 45, 0, 35, "Text"],

Cell[CellGroupData[{
Cell[1968, 61, 152, 5, 58, "Input"],
Cell[2123, 68, 196, 3, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2356, 76, 54, 0, 19, "Input"],
Cell[2413, 78, 39, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2489, 84, 67, 0, 19, "Input"],
Cell[2559, 86, 67, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2663, 92, 93, 3, 19, "Input"],
Cell[2759, 97, 84, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2880, 103, 33, 0, 19, "Input"],
Cell[2916, 105, 44, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2997, 111, 42, 0, 19, "Input"],
Cell[3042, 113, 40, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3119, 119, 27, 0, 19, "Input"],
Cell[3149, 121, 77511, 2521, 204, 38339, 2033, "GraphicsData", "PostScript", \
"Graphics"],
Cell[80663, 2644, 84, 1, 19, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[80784, 2650, 117, 3, 32, "Input"],
Cell[80904, 2655, 449, 6, 83, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81390, 2666, 56, 0, 32, "Input"],
Cell[81449, 2668, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81570, 2674, 153, 4, 45, "Input"],
Cell[81726, 2680, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81847, 2686, 27, 0, 32, "Input"],
Cell[81877, 2688, 116964, 5040, 204, 88173, 4680, "GraphicsData", \
"PostScript", "Graphics"],
Cell[198844, 7730, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[198965, 7736, 143, 4, 58, "Input"],
Cell[199111, 7742, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[199232, 7748, 27, 0, 32, "Input"],
Cell[199262, 7750, 119865, 5212, 204, 91665, 4859, "GraphicsData", \
"PostScript", "Graphics"],
Cell[319130, 12964, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[319251, 12970, 145, 4, 58, "Input"],
Cell[319399, 12976, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[319520, 12982, 27, 0, 32, "Input"],
Cell[319550, 12984, 121713, 5244, 204, 91415, 4865, "GraphicsData", \
"PostScript", "Graphics"],
Cell[441266, 18230, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[441387, 18236, 121, 4, 58, "Input"],
Cell[441511, 18242, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[441632, 18248, 27, 0, 32, "Input"],
Cell[441662, 18250, 105614, 4676, 204, 84862, 4415, "GraphicsData", \
"PostScript", "Graphics"],
Cell[547279, 22928, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[547400, 22934, 152, 4, 58, "Input"],
Cell[547555, 22940, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[547676, 22946, 27, 0, 32, "Input"],
Cell[547706, 22948, 111209, 4873, 205, 87768, 4579, "GraphicsData", \
"PostScript", "Graphics"],
Cell[658918, 27823, 84, 1, 32, "Output"]
}, Open  ]],
Cell[659017, 27827, 37, 0, 35, "Text"],

Cell[CellGroupData[{
Cell[659079, 27831, 32, 3, 45, "Input"],
Cell[659114, 27836, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[659235, 27842, 24, 0, 32, "Input"],
Cell[659262, 27844, 43686, 744, 204, 5494, 268, "GraphicsData", "PostScript", \
"Graphics"],
Cell[702951, 28590, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[703072, 28596, 43, 3, 45, "Input"],
Cell[703118, 28601, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[703239, 28607, 24, 0, 32, "Input"],
Cell[703266, 28609, 36594, 836, 204, 9865, 502, "GraphicsData", "PostScript", \
"Graphics"],
Cell[739863, 29447, 84, 1, 32, "Output"]
}, Open  ]],
Cell[739962, 29451, 34, 0, 35, "Text"],

Cell[CellGroupData[{
Cell[740021, 29455, 52, 0, 32, "Input"],
Cell[740076, 29457, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[740197, 29463, 38, 0, 32, "Input"],
Cell[740238, 29465, 54, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[740329, 29471, 58, 0, 32, "Input"],
Cell[740390, 29473, 54, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[740481, 29479, 31, 0, 32, "Input"],
Cell[740515, 29481, 75658, 2342, 204, 19673, 1646, "GraphicsData", \
"PostScript", "Graphics"],
Cell[816176, 31825, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[816297, 31831, 60, 0, 32, "Input"],
Cell[816360, 31833, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[816481, 31839, 31, 0, 32, "Input"],
Cell[816515, 31841, 69326, 2146, 204, 17877, 1506, "GraphicsData", \
"PostScript", "Graphics"],
Cell[885844, 33989, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[885965, 33995, 139, 3, 45, "Input"],
Cell[886107, 34000, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[886228, 34006, 31, 0, 32, "Input"],
Cell[886262, 34008, 52570, 1586, 204, 12473, 1086, "GraphicsData", \
"PostScript", "Graphics"],
Cell[938835, 35596, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[938956, 35602, 63, 0, 32, "Input"],
Cell[939022, 35604, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[939143, 35610, 31, 0, 32, "Input"],
Cell[939177, 35612, 67822, 2094, 204, 17321, 1466, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1007002, 37708, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1007123, 37714, 22, 0, 32, "Input"],
Cell[1007148, 37716, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1007269, 37722, 24, 0, 32, "Input"],
Cell[1007296, 37724, 17373, 285, 204, 1590, 86, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1024672, 38011, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1024793, 38017, 42, 0, 32, "Input"],
Cell[1024838, 38019, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1024959, 38025, 24, 0, 32, "Input"],
Cell[1024986, 38027, 19978, 317, 204, 1627, 86, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1044967, 38346, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1045088, 38352, 43, 0, 32, "Input"],
Cell[1045134, 38354, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1045255, 38360, 24, 0, 32, "Input"],
Cell[1045282, 38362, 20773, 327, 205, 1589, 86, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1066058, 38691, 84, 1, 32, "Output"]
}, Open  ]],
Cell[1066157, 38695, 38, 0, 35, "Text"],
Cell[1066198, 38697, 49, 0, 32, "Input"],

Cell[CellGroupData[{
Cell[1066272, 38701, 51, 0, 32, "Input"],
Cell[1066326, 38703, 60, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1066423, 38709, 56, 0, 32, "Input"],
Cell[1066482, 38711, 935, 24, 252, "Output"]
}, Open  ]],
Cell[1067432, 38738, 68, 0, 35, "Text"],

Cell[CellGroupData[{
Cell[1067525, 38742, 45, 0, 32, "Input"],
Cell[1067573, 38744, 64, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1067674, 38750, 72, 0, 32, "Input"],
Cell[1067749, 38752, 335304, 15195, 202, 250206, 14140, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1403056, 53949, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1403177, 53955, 147, 3, 45, "Input"],
Cell[1403327, 53960, 125, 2, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1403489, 53967, 71, 0, 32, "Input"],
Cell[1403563, 53969, 303549, 11045, 202, 218402, 9989, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1707115, 65016, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1707236, 65022, 118, 3, 45, "Input"],
Cell[1707357, 65027, 307869, 11051, 202, 222236, 9989, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2015229, 76080, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2015350, 76086, 151, 4, 58, "Input"],
Cell[2015504, 76092, 240715, 8476, 202, 198692, 7953, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2256222, 84570, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2256343, 84576, 126, 3, 45, "Input"],
Cell[2256472, 84581, 148, 2, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2256657, 84588, 151, 4, 58, "Input"],
Cell[2256811, 84594, 361650, 15020, 202, 257038, 13724, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2618464, 99616, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2618585, 99622, 44, 0, 32, "Input"],
Cell[2618632, 99624, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2618753, 99630, 129, 4, 45, "Input"],
Cell[2618885, 99636, 25677, 584, 200, 3810, 310, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2644565, 100222, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2644686, 100228, 170, 4, 58, "Input"],
Cell[2644859, 100234, 27276, 610, 232, 3869, 316, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2672138, 100846, 84, 1, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2672259, 100852, 224, 5, 71, "Input"],
Cell[2672486, 100859, 26129, 567, 202, 3290, 280, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2698618, 101428, 84, 1, 32, "Output"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

